Page 1

The Source Issue 49 - 13 Jun - 26 June 2013

Hottest Summer 2013 Accessories Emirati Fatima Al Ali the Ice Hockey Fanatic Find your personal style guide Discover why you should love your haters

7 days FREE parking at Abu Dhabi Airport


Galeries Lafayette the dubai mall


MOM’S LITTLE SECRET TO MAKING LITTLE ONES LOOK COOL THIS SUMMER Nothing says cool and comfortable quite like our new Summer Collection. Bright colours, cheerful prints and soft cottons are our new secret to a season of style.

SUMMER COLLECTION 2013


Lose Your Excess Baggage Before You Pack Your Holiday Bags. VLCC’s Slimming Program for Waist & Tummy.

FOR A FREE CONSULTATION, CALL TOLL FREE: 800 8522 NOW!

1513-2-6-1-8-13

Before you jet off for your summer vacations, embrace VLCC’s specialized Waist & Tummy Slimming Program. It helps reduce excess fat around problem areas like the waist and tummy. Suitable for both men and women, it not only makes you look healthier by improving the waist-to-hip ratio but also makes you look trimmer and better.


Contents 8

INBOX This page is all about you! Send us your poems, pictures or letters and see them published here, ask us your questions and pick up some handy environmental tips

9

NEWS All the news from around Al Ain

13

SPORTS Keep up to date with the latest happenings in Al Ain’s world of sport

14

FEATURE Discovering the wonders of camel milk at Al Ain Dairy Camel Farm

16

URBAN WOMAN 8 easy and signature pieces that can help you update personal style

18

STUFF FOR MEN 2013 summer accessories for men

20

AL MAJLIS Abu Dhabi Storm's Fatima Al Ali talks about her love for ice hockey

22

EDUCATION 20 minutes with Howard Gardner

24

BUSINESS Know why haters are a blessing in disguise

28

14 25 DIARY

What do you have planned for the next week? Take a look at our diary for the latest Dazzling Deals around town

26 CULTURE & HERITAGE

On the importance of reading for our children's generation

28 HEALTH & LIFESTYLE

Brain boosting foods you should eat

29 CITY REVIEWS

Al Ain's best kept car secret

30

MY WORLD Discover Baku. Azerbaijan’s beautiful capital and developing capital

32

RECIPES Spice-up your life with lip smacking Indian recipes

33

JUST FOR FUN

34

SOURCEKIDS

30

20


Letter from the Editor Camels, camels and more camels! That’s right; in this issue you will discover the wonders of camels and why they are so integral to people of the Arab region. Camels can carry heavy loads, provide nutrition in the form of milk and meat and can travel for miles in the desert with little water. Any Bedouin would gladly admit that camels are worth their weight in gold. In My World we visit the top tourist hotspots and highlights from Baku and its Old Town in Azerbaijan. No longer the Baku of beyond, few cities have the wealth to throw up as much glass and glitz as the capital of Azerbaijan. In Al Majlis we have a very special article about a young Emirati girl’s unusual love and passion for ice hockey. Fatima Al Ali, a true hockey fanatic, tells us about her love for the game and her journey to becoming No.7 of the Abu Dhabi Storms Women’s team. Do you have haters? Sure, perhaps we all do. Flo Joe, our Business Columnist, tells us why our ‘haters’ could potentially be a blessing in disguise! Summer is here and with it, the chance to update our wardrobes with fresh new pieces that are in line with 2013's fashion trends. And while it’s up to you to choose and interpret the trends that suit your own personal style, it doesn’t mean we’re going to leave you short on guidance and inspiration. From menswear to women’s accessories, discover what the ‘must haves’ are for this summer season. This magazine is for you, our readers, and our mission is to keep you inspired, and in touch with your city and your country. So don’t hesitate to send us suggestions or submit your own work for publishing.

PUBLISHING DIRECTOR Mona Hennawi MANAGING DIRECTOR Farid Nouisser EDITOR IN CHIEF Mahra Saeed Al Muhairi ENGLISH EDITOR Brenda Chandler WRITER Mehak Alam ARABIC EDITOR Sami Rashid ASSOCIATE ARABIC EDITOR/ SENIOR TRANSLATOR Hanadi Jamil SENIOR GRAPHIC DESIGNER & PHOTOGRAPHER Sikkandar Sharpudeen FINANCE & ADMINISTRATION MANAGER Haneen Farid DISTRIBUTION MANAGER Mohammed Saqer

Happy reading,

CONTRIBUTORS

Mona Hennawi

Teresa Evans, Dr. Nadia Hussain, Dr. Talal Mohammed Al Darwich, Marianne Makdisi, Etdal Abougouche, Yussif Abdu Salam, Flo Joe, Alex Hennawi, J.J.Green, Tamara Al Refaei

Publishing Director monah@thesourceuae.com

TO CONTACT US +971 3 7668111 info@thesourceuae.com www.thesourceuae.com thesourceuae

@thesourceuae

ADVERTISING

Camels, ca

advertising@thesourceuae.com

mels and mo

WRITE TO US & WIN!

IN ASSOCIATION WITH

re camels!

THE SOURCE IS PRINTED ON 100% RECYCLED PAPER

We’re giving away a Family Weekend Entrance to the Pool & Kid’s Area at OnetoOne Hotel-Al Ain. For your chance to win, simply tell us the name of the mixed media artist featured in The Source Issue-48. (Hint: Logon to www.thesourceuae.com). Send in your answer to competition@thesourceuae.com along with your full name, age and contact details and put ARTIST as the email subject. Winners will be announced in Issue 50! Good luck! Prizes must be collected within 7 days of notification

No part of this publication or content, thereof may be reproduced, stored in a retrieval system or transmitted in any form without the permission of The Source Magazine, published by Smart Design Publishing, in writing. The Source Magazine and Smart Design Publishing accept no responsibility, however caused, for errors or omissions contained in this publication. Any articles and/ or images included in this publication and/or views and opinions expressed therein do not necessarily reflect the views of The Source Magazine and Smart Design Publishing, and any of its affiliates, but remain solely those of the author(s). Such publications have been included for general reference and the purpose of fair review. Copyright © 2012 by The Source and Smart Design Publishing, and its affiliates. All rights reserved.


inbox DUBAI DOLPHINARIUM WINNERS!

Wacky World "Thanks for giving us the opportunity to participate in the Dubai Dolphinarium contest. It was an incredible memory and a fantastic day, and we owe it all to The Source. Thanks Again". - Jeni Turner

WINNERS

Congratulations to Ameen for winning 2 tickets to the Airpark and Zip Line from Wadi Adventure.

SHWAI SHWAI This term is means “SLOW DOWN”. “Ya akhi tekallam shwai shawi!” Bro, speak slowly!

Congratulations to the following 3 Source Readers for winning complimentary Nail Art Manicure and Pedicures from La Poupee Beauty Center-Al Ain. Maysa Hourany ElHindi, Shazia Nadeem, Sumaya Jaghlit.

ENVIRONMENT SAVE THE OCEAN

We all play an important role in protecting our world’s ocean. The small changes we make in our everyday lives can make a real difference on its incredible inhabitants and even our own community. There are huge challenges facing our oceans such as climate change, pollution and overfishing, but these challenges are not impossible to overcome. We can all take simple steps and turn the tide for our seas by buying ocean-friendly cleaning products and using reusable grocery bags.

8

The Source

MONDO BIZARRE MOTHER! A woman from Charlotte, North Carolina in the USA had her son arrested for stealing her Pop-Tarts. According to a CharlotteMecklenburg police report, the mother called investigators to report that her Pop-Tarts had been stolen from her home on Goldstaff Lane. She accused her own son, who is a juvenile, as the culprit. The report said that the boy was placed under juvenile arrest and was charged with larceny/ misdemeanor. So before making a move towards your mom’s favorite Pop-Tarts, be sure to ask her first, so she won’t end up putting you behind bars!

Regarding the news “No more free credit transfers with ETISALAT”, published in TheSoure lssue 48, here is what some of our readers who follow us on Facebook had to say: “Not a good decision at all. I may personally not be affected but many other people living in the UAE will be. There shouldn’t be a limit on credit transferring services as the aim behind it is to help family and friends at times of need.” Wasif Shamim, Al Ain “I am really shocked at the amount being charged by the telecommunication operator who started the service for the ease of its customers. Mary Ann Fernandez Sangga, Abu Dhabi “I will be transferring to DU after seeing this. I have had enough from Etisalat.” Iman EzzatUllah, Al Ain


news

Summer midday break for workers

Pay hefty fines for smoking with kids

Starting from June 15, the Ministry of Labor (MoL) is imposing a midday break that restrains laborers from working outdoors between 12:30pm-3pm. The law is subject to continuing until September 15. “Work sites will be under inspection throughout this period, ensuring the implementation of the ban is observed by the employers and companies”, stated Saqr Ghobash, Minister of Labor.

Last week, saw the UAE Cabinet passing a bylaw that forbids smoking in cars that have children under the age of 13 present. Violation of this law will result in paying AED500 and the amount may be doubled if the offense is repeated.

The rule makes it compulsory for employers to provide the on-site workers with a shaded area to rest under during the break. “Employers are also bound to provide essential protective aids to workers during the working hours”, added Mohammed Al Dhaheri, Under Secretary of MoL. The labor committee has also urged the employers to provide the workers with the necessary machinery to eliminate manual work in addition to providing them with umbrellas that can keep them away from direct exposure to the sunlight and ample amount of water and cold beverages to avoid dehydration.

Employers have also been asked to place multi-lingual timetables on work sites to ensure all workers are aware of the implemented rules that have to be followed during the midday break period. Laborers working outdoors during banned hours due to technical emergencies are not subjected to any legal action. However; MoL will not exempt any employer from paying the stipulated fine for violating the midday break rule.

Free parking from Etihad Airways for Al Ain residents Book your flight with Etihad Airways before December 31st 2013, and you can drive down to Abu Dhabi International Airport and enjoy up to 7 days of FREE parking. It's just a 90 minute drive to Abu Dhabi Airport (located near Yas Island) from Al Ain, and with a dedicated Etihad Terminal you’ll be at your boarding gate within 25 minutes of parking your car. Simply visit our Etihad location on Main Street (next to Habib Bank) with your electronic ticket or booking reference

“I am very glad that the bylaw has been passed. Training stakeholders such as traffic police will begin soon”, stated Dr Wedad Al Maidoor, head of the National Tobacco Control Committee at the health ministry. “People thought they could continue violating the law without punishment; now they will think twice before lighting up”, she added. The Anti-Tobacco Law draft which was formulated back in 2006, was approved by the President HH Sheikh Khalifa bin Zayed Al Nahyan in 2010 and over a three year period a large number of stated laws have been implemented in the country.

number for your Etihad flight, and you’ll be issued your FREE parking voucher.

AED20. It's never been quicker or easier to fly with Etihad Airways.

Not only will you receive free parking for up to 7 days but each additional day is only

For more information visit etihad.com/ freeparking/. The Source

9


news

Learning Emirati cuisine is just a click away! Four female Emirati students from the College of Information Technology at UAEU, have developed an amazing 2D game. It is an Emirati cuisine tutorial application called 'Tabekh (Cooking) Time', and is a first of its kind to use the Emirati dialect language.

The students presented their app at the 8th MAC (Mobile Application Contest) held at Khalifa University in Abu Dhabi, where they won third among a large number of teams from the GCC and won themselves AED10,000 in prize money.

Amna Al Dhaheri, Mouza Al Neyadi, Kalthoom Al Awar and Nujood Al Sayari, the inventors behind the latest application are all senior IT students. They spent one year working together to create something that’s both innovative, fun and entertaining.

“The competition provided us with a chance to start marketing our first game. We were one of the best prepared teams thanks to the opportunities we were given at UAEU; whether it was for public speaking or experience in developing applications,” the team said.

The students plan to further develop the app and will test release the game around campus, to collect feedback from the students to enhance the quality and to increase the number of levels in the game. The motive behind the development of this unique application is to preserve part of their rich and authentic culture for the new generations and also share their national cuisine with the rest of the world.

“Statistics show again and again that content gamification is a very effective way to convey a message and to enhance learning and interaction. ‘Tabekh Time’ is the second gamification project from CIT that received an award so far this year” concluded Dr. Jose Berengueres who along with Mr. Sujith Mathew, both lecturers from the College of IT assisted and advised the students on their new invention.

Easy recharge with du

The UAE’s integrated telecommunications company, du is now providing its prepaid customers with an innovative recharge tool. The first Easy Recharge service in the UAE, allows consumers to recharge their prepaid mobile lines with any denomination starting from AED2.

La Poupee Beauty Center has recently opened its 2nd branch in Al Ain.

The service is available through special electronic point of sale machines available with authorized dealers across the UAE, starting with JUMBO and Garmenn Phones. Additional locations will be available to make purchasing mobile credit more affordable and convenient. Furthermore, customers will still enjoy receiving the regular recharge bonuses through this form of payment.

La Poupee was established in Abu Dhabi in 1999. Amna Al Mansoori, the owner of the beauty centre explained that “it’s been a dream of mine to open a location in my home town but I wanted it to be perfect, especially the location”.

“This new way to recharge prepaid mobile lines adds even more flexibility and affordability and is the perfect complement to our existing WoW recharge cards,” said Fahad Al Hassawi, chief commercial officer, du.

Conveniently located in the Al Jimi district right behind Al Jimi mall the center is beautifully decorated and is equipped with state of the art facilities and top international beauty products. Many elite female members of the community attended the grand opening ceremony which was held on June 6th at the new location. The attendees were pampered with complimentary beauty services and generously filled goody bags to take home.

Road signs turn into furniture

La Poupee Beauty Center opens in Al Ain

Our own Urban Woman columnist Etdal Abougouche, was one of the guests and was impressed by the décor, facilities, range of products, and of course the great service. She gave the center two thumbs up and is looking forward to their upcoming spray tanning facility, which is expected to be available in 1-2 months time. 10

The Source

A total of 55tons worth of damaged road signs have been collected by Al Ain Municipality, to be recycled into useful products like chairs, tables, dust bins, desk accessories and bookshelves.

For more information contact 03 7801090 or join them on facebook for your chance to win more prizes at Lapoupee.center.

“The initiative is launched by Al Ain Municipality to serve the departments' strategic plan such as boosting sustainable urban development, upgrading public services, enhancing the competency and achieving excellence”, informed Iman Al Daari.


news

Al Ain English Speaking School's Event

The Al Qattara Arts Center played host for the third year running to the Al Ain English Speaking School annual exhibition of Art, Music and Drama.

Each successive year the event has grown. Initially it was an art exhibition for secondary GCSE and A level students. Now it is an eagerly anticipated evening where hundreds of people attend to enjoy the incredible musical, artistic and dramatical talents of primary and secondary students at AAESS. The school greatly appreciates the use of such a world class facility. This year the students entertained audiences with a wide variety of high class performances. Rock, pop, classical, and jazz music could be heard all around the center whilst parents, staff and members of the community wandered the gallery rooms in awe of the artwork that many could not believe was created by the

students. The drama department presented ‘Women in Black’ a dramatic and thought provoking performance. AAESS is the only school within the Al Ain community where these subjects are taught up to an A Level standard by teachers who are all specialists in their fields, resulting in the high student grades traditionally achieved.

It was a night that many people in Al Ain will not forget as they remember the home grown talents of AAESS who will one day be gracing the stages and gallery walls around the world.

Buy 4 tickets for the price of 3

With This Voucher in The Source Magazine, you can purchase 4 tickets for the price of 3 At Hili Fun City, classic and traditional family fun is what we're all about. Enjoy unlimited access to more than 30 attractions, ranging from gentle rides for the little ones, to fun family roller-coasters, thrilling rides for teenagers and an amphitheatre for live shows. Our beautifully landscaped and shaded gardens, with designated BBQ areas, are ideal for family picnics. Voucher is valid till December 31st, 2013

For more info please visit: www.hilifuncity.ae or call 03-7845542 Prices are subject to changes. Park is closed on Sundays and during the month of Ramadan. Wednesdays are reserved for ladies only.

The Source

11


news

Sheikh Mohammed Bin Rashid Al Maktoum attends Graduation Ceremony at UAEU His Highness Sheikh Mohammed Bin Rashid Al Maktoum, UAE Vice-President, Prime Minister and Ruler of Dubai attended the 32nd male cohorts graduation ceremony of 436 students, of which 69 are postgraduates of masters and PhD programs in various specialties, from the United Arab Emirates University (UAEU) on June 5. The convocation was held at the new UAEU campus in Al Ain and was conducted in the presence of H.H. Sheikh Nahyan Mubarak Al Nahyan, Minister of Culture, Youth, and Social Development, H.E. Sheikh Hamdan bin Mubarak Al Nahyan, Minister of Higher Education and Scientific Research, Chancellor of UAEU and H.E. Dr. Ali Rashid Al Nuaimi, Vice-Chancellor of UAEU together with many distinguished guests, senior academic staff, faculty and the students’ families. Sheikh Nahyan bin Mubarak Al Nahyan, the former Chancellor of UAEU delivered an address in which he welcomed the guests and expressed his appreciation to H.H. Sheikh Mohammed bin Rashid Al Maktoum, for his commitment to making UAEU an integrated part of the development in UAE led by H.H. Sheikh Khalifa bin Zayed Al Nahyan, UAE President. "The success of UAEU was not a coincidence, it is however

an outcome of the outstanding work done by many loyal employees. I'm very grateful to have worked with them during my thirteen years at the University, achieving enormous goals and raising the University’s status. My attendance and participation in this event today is evidence to our graduates that the position doesn't create the committed and creative citizen, it is him who spreads energy and enthusiasm in all his work and raises the nation’s standing. We are all ready to serve the nation, obtain its goals and achieve its ambition."

Sarah Railton says, “Dear Daddy, you're the best daddy in the world. Thank you for staying at home and taking care of me each day. Thank you for playing with me, changing me and feeding me. I love it when you lift me up high and when you give me cuddles. I love it when you take me to the 12

The Source

Sheikh Mohammed was presented with a gift from UAEU and also greeted the first cohort before exiting the ceremony.

Tawam Hospital hosts Emirates Oncology Conference Tawam Hospital in affiliation with Johns

Celebrating Father's Day in the UAE Father's Day is a celebration honoring fathers and celebrating fatherhood, paternal bonds, and the influence of fathers in society. This year the special occasion falls on Sunday, June 16th. We asked some of our readers to share their Father’s Day wishes with us:

Concluding the ceremony, Sheikh Mohammed, along with Sheikh Nahyan bin Mubarak, Sheikh Hamdan bin Mubarak and Dr. Al Noaimi distributed the certificates to the graduates, congratulating them on their success and urging them to continue in their pursuit of knowledge.

Hopkins and the Abu Dhabi Health Services Co. (SEHA), will be organizing the second edition of the three-day Emirates Oncology Conference between November 14-16, at the Emirates Palace in Abu Dhabi. park and the zoo and the pool. Happy 1st Fathers Day from your little monkey Lucas. Hina Fazalsays, “Dear Daddy, I love you so much, although you are not with me anymore but I know you are looking down at me from heaven and still pray for my success. Thank you very much!” Reem Al Shamsi says ,”We don’t celebrate Father’s day on a big scale in the UAE like Mother’s Day. I would like to take this opportunity to thank my dad who always encouraged me and my siblings to be better human beings and to do what we believe in. Thank you Baba for your support.”

The conference themed, “Setting Higher Standards in Cancer Care”, will be attended by over 1000 regional and local specialists in cancer research and treatment to discuss the latest advances in the field of oncology. The program this year will also include distinct sessions on Clinical Trials and Cancer Registry highlighting Tawam Hospital’s position as the reference center for oncology in the region. An invited audience of surgeons, physicians, nurses, and other healthcare professionals involved with the practice of oncology from the UAE, GCC, and the Middle East will also be attending the conference.


sports

FIFA U-17 World Cup UAE 2013 The 15th edition of the FIFA U-17 World Cup will take place across six cities – Abu Dhabi, Al Ain, Dubai, Fujairah, Sharjah and Ras Al Khaimah - from October 17th to November 8th and is set to be the largest football event in the nation’s history. A total of 52 matches will be played in the UAE’s top stadiums: Mohammed Bin Zayed Stadium in Abu Dhabi, Emirates Stadium in Ras Al Khaimah, Fujairah Stadium in Fujairah, Sharjah Stadium in Sharjah, Rashid Stadium in Dubai and Khalifa Bin Zayed Stadium, Al Ain. The official FIFA U-17 World Cup UAE 2013 mascot and tournament ambassador, Shaqran, was unveiled on May 13th by the Local Organizing Committee (LOC) and FIFA in the UAE. Shaqran is named after a popular type of falcons in the Emirates, a bird that is synonymous with the country’s heritage and tradition of falconry. HE Mohammed Abdulla bin Bdoua, Tournament Director, said: “I am delighted to introduce our tournament mascot, Shaqran, to all football fans in the

UAE, many of whom are familiar with the falcon that the mascot is named after. Falcons are a potent symbol of our nation and represent great strength and determination, two qualities present in all 24 qualifying teams for this tournament. Shaqran therefore emerged as the perfect name for our event ambassador and mascot.” The mascot provides the tournament with an exciting brand asset that will be used to engage with football fans, especially children, across the Emirates during the build-

up to the biggest celebration of football in the country’s history. “We continually aim to select FIFA U-17 World Cup mascots that fans from the host country can relate to and are familiar with,” said Inaki Alvarez, FIFA Deputy Director of Competitions. "Shaqran was the best pick for this tournament as he not only represents the Emirates’ heritage of falconry but he is also a symbol that many UAE nationals identify with in the same way that they identify with the one of the nation’s oldest sport – football."

er! v i el D We

Professional football coaching coming to Al Ain

United Sports Academy of Al Ain has recently collaborated with the Football Club FC United of Manchester – a renowned English semi-professional football club based in Bury, Greater Manchester. The collaboration between the two entities aims to teach young players how to develop their soccer skills in a fun and challenging way by providing them with training tips and advice. The courses which will be offered in summer 2014, will provide Al Ain’s promising soccer players an opportunity to sharpen their soccer skills. Both boys and girls of all skill levels can join the courses which will be conducted by FC United of Manchester’s qualified coaches. Mubarak Mohammed Al Ketbi, founder of the United Sports Academy, visited FC United of Manchester, earlier this month, where he was honored with a professional coaching certificate that will further help him and his academy train football fans into professional football players.

FOOD N FUN RESTAURANT Discover the Art of Indian Cuisine and pamper your senses...

Opp. Al Ain Palace Museum, Near Specialized Medical Care Hospital, Al Jahili, Alain Tel: 03-7554990 / E-mail: foodnfunuae@eim.ae

The Source

13


feature

Camel Milk "Udderly Delightful"

Camel’s milk has been a staple part of Bedouin and nomad lifestyle for centuries. By J.J. Green 14

The Source

I

t was an exciting and highly anticipated day, as we headed down to the Al Ain Dairy camel farm to discover more about the wonders of camel milk, how it is collected, and why it is an amazing substitute for cow’s milk that will leave you better nourished and healthier in many ways.

My good friend and colleague Sikkandar and I, met up with Renu, the dairy’s Marketing Executive, at Al Ain Dairy head quarters and we made our way to the camel area of the farm. There we were greeted by Dr. Abdul Aziz Sanad, the resident veterinarian and 20 year veteran of Al Ain Dairy. Dr. Abdul Aziz would be our guide and provide us with all the details necessary to share this story with our readers.


feature He began the tour by informing us that the farm was home to 1,500 camels; 1,000 of which were distributed between two separate sites. Each site houses 500 animals that alternate between calving and of course milk production, and a pre-calving or dry stage. The additional 500 were the reserve stock for an eventual increased production plan and the essential numbers required to insure continuance of the heard. One of the first things that struck me was the facilities immaculate cleanliness. Our host was quick to mention that hygiene and highly controlled anti-contamination were at the top of the list to ensure that the best possible standards are delivered to the consumer. The equipment was truly an example of state of the art technology, capable of efficiently milking 500 camels 3 times a day, at a yield of approximately 3,000 liters per day. As we watched the milking process unfold rather effortlessly, Dr. Abdul Aziz remarked on the huge challenge that confronted them when first attempting to introduce these majestic 'ships of the desert' to modern and high tech machine milking methods. “It was an unbelievably taxing job, requiring incredible amounts of patience and muscle power, to get these animals to comply in the 15 months we have been in operation” explained the doctor.

Dr. Abdul Aziz along side a Sudanese breed

There were a few color types; the dark brown majority hailing from Saudi, the Pakistani reddish breed, the light blonde local breeds and the rather odd looking white Sudanese camels. Dr. Abdul Aziz explained that the resident camels are selected only after having met strict qualification standards ranging from health to quality and capacity of milk production. Camel’s milk has been a staple part of Bedouin and nomad lifestyle for centuries. It has been known for herders to survive for long periods solely on the milk of camels, when taking them on long journeys to graze in the desert. In the much faster paced modern day, the demand for camel milk is on a sharp increase, with the UAE alone, reaching the four million liter per year mark. Needless to say with this type of demand there are definitely plans for the expansion of the Al Ain Dairy’s state of the art facility. Not only are they trying to keep up with the domestic needs, but hopes of exporting to the surrounding GCC countries is also on the horizon. Products such as camel milk ice cream will soon be available in local supermarkets thanks to the innovations of this facility. I believe it is safe to say, that most people in Al Ain, have already experienced the joy of camel milk. However for people like me and perhaps even your, here are some very interesting facts about this spectacular liquid that may have you reaching for a glass in the very near future: • Camel milk is naturally low in fat • Has 40 per cent less cholesterol than cows milk • Higher antimicrobial protein called lactoferrin; which increases immunity • High mineral content including sodium, potassium, magnesium, iodine and rich in Vitamin C • Contains natural insulin to treat diabetes type-1 • 250mls of camel milk a day improves blood glucose levels • Good for people who have allergies and are lactose intolerant • Calcium rich so it's great for pregnant women • Prevents osteoporosis • Has a natural moisturizing agent called elastin protein so it's great for the skin • Excellent for bones, nails, hair and teeth because of the high content of calcium, vitamins (especially C) and minerals. • It's rich in leucine amino acid; which is important for muscle structure • Is the closest to breast milk Having discovered all of these benefits, we were eager to give this drink a try and that's exactly what we did after stopping for some

Camels during milking process

Hi-tech milk collectors last minute photo ops with these impressive females. I should also mention that female camels, in comparison to the males, have a very pleasant disposition and the good doctor assured us that there was no danger in posing with the gals for a snapshot. Now it’s off to the camel bar for refreshments; unfortunately there was no ice cream yet so I wasn’t able to ask “will that be one or two humps in a cup or cone?” The Source

15


urban woman

Etdal is a mother of 3 living in Al Ain. She keeps up to date on the latest trends in beauty, fashion and health. She looks forward to sharing her knowledge and hopes to inspire you to feel fabulous and look your best!

Style Guide

C By Etdal Abougouche

reating your personal style is a unique way of showing off your personality; it takes time, effort and patience. One way of finding your personal style is to get inspired by someone you look up to; whether it is a celebrity, a family member, a friend or even a teacher. You have to figure out the direction you want your style to take you, then find specific pieces to accentuate it. It also doesn’t need to cost you a fortune either; you can look fashionably fabulous without breaking the bank! I’ve included 8 easy and affordable signature pieces that can help you update your personal style: COLOR You can make an all black outfit stand out by rocking a bright colored shoe or by adding a colorful statement necklace, scarf or handbag. It is a small way to add a pinch of color to your outfit with a shade you wouldn’t normally wear; like a turquoise or bright pink, without it being too flashy. LAYERS Wearing layers is a great way to make pieces look different. For instance, wearing a cardigan with a summer dress, a tunic paired with leggings or a vest over a blouse are some great ways to layer. However, to avoid bulkiness and overheating, try to limit the number of layers you wear to a maximum of three. BALLET FLAT Whether I am running errands, grocery shopping or picking up my children from school, I am all about comfy flats. Wearing flats doesn’t only keep it real by allowing you to get what you need to get done in a day without torching your feet, they also give you a more polished look than wearing flip-flops or sneakers. It is a staple item that every women needs to get through a busy day without sacrificing style. HATS They are a stylish form of sunscreen, especially with the temperatures we experience here in the UAE. It is a quick way to block the sun or cover up a bad hair day, and let’s face it, we all have these from time to time. A floppy hat adds a boho-chic vibe while a fedora gives you a touch of flair. Very stylish!

16

The Source

SUNGLASSES With so many options, it is best to have at least 3 pairs of sunglasses. Chunky frames to wear on a non-makeup day or at the beach, colored frames to wear with a cute summer outfit, or metal frames, like a pair of Ray Bans that can be worn on all occasions. BLAZERS A blazer can instantly dress up jeans and a t-shirt by transforming it to a more chic and sophisticated look. Plus, by adding some heels to the outfit, it will make the look work for either a casual lunch meeting or a dinner date. You can pair a blazer with anything; such as a summer dress, trousers, skirt, stripped shirt, or shorts. Make sure to find one that fits you well and accentuates your waist; you want it to look feminine not oversized and bulky. A LITTLE BLACK DRESS (LBD) Every woman knows she needs a little black dress, but it is important to invest in one that may be worn multiple times. Look for a dress with detail, an interesting sleeve or belted at the waist to make it unique. Remember that finding the right fit is very important. OVERSIZED WATCH A beautiful watch is a timeless fashionable accessory every woman should invest in. They can be worn at formal parties, or any special night or day outing. In particular, an oversized gold watch is a great way to dress up an outfit; leaving it loose will also make it look like a bracelet. Personal style is one of the single most important parts of putting some polish on your personal brand. Your style can nonverbally communicate the proper first impression to a client, employer or a new acquaintance. A very important step towards polishing yourself is developing a personal style that is a genuine reflection of who you are. Have fun and don’t think too much. There actually aren’t as many rules to fashion as people think. I encourage you to break some of the cliché fashion faux pas; especially the one that says no to pink and red.


One pl ace f or all your beauty nee ds !

La Poupee Beauty Salon

N ow open in Al Ain of fering exclusive packa g e s Package 1

Package 2

Manicure, Facial, Blowdry

Full Body Massage, Express Facial Natural Manicure

250 Dhs only

280 Dhs only

Package 3

Natural Manicure, Natural Pedicure Facial, Blowdry

300 Dhs only

Contest

For your chance to win a 2 for 1 pampering session for you and friend, simply send your answer to the question below to lapoupee.center@gmail.com.

Package 4

French Manicure, French Pedicure Facial, Wax Full Arms, Full Leg

Package 5

Blowdry, Hair Color Hair Cut, Hot Oil Treatment

400 Dhs only

420 Dhs only

For more information: Tel: 03 7801090 Email: lapoupee.center@gmail.com

a. Dubai | b. Abu Dhabi | c. Sharjah

Join us at: lapoupee.center LaPoupeeSalon | LaPoupeeSalon

Include your full name, age and contact details, with The Source as your email subject.

Find us in Al Jimi District, Behind Al Jimi Mall

Question: In which city below does La Poupee have its other location?

Insta


stuff for men

SUMMER TRENDS

U By Yussif Abdu Salam

nless you live on a beach, it's hard to get out of wearing pants, a shirt and shoes on a daily basis. Accessories, on the other hand, are items you wear for one of two reasons: because they perform some sort of practical function, like a belt that holds up your pants, or because they enhance your outfit stylistically, like a killer leather cuff.

From cufflinks to cell phones, the accessories you choose to wear or carry can have a dramatic impact on your appearance; they make your look truly yours. When it comes to summer accessories, men can keep fashion in mind while choosing functional pieces. Choose items that you normally would wear, like a pair of sunglasses or belt, while considering both the current trends and what looks best on you. It doesn't take a lot to make a big impact. SUMMER 2013 HOTTEST TRENDS Sunglasses: Round Frames & Clubmasters Sunglasses are a functional accessory with a great deal of potential for making a stylish statement. Retro styles and round frames are the must have pieces for 2013. Ray Ban's classic Clubmaster is a more versatile option, cutting a restrained yet distinguished figure that effortlessly compliments both formal and casual attire. Key Hats For 2013 : Although not everyone's cup of tea, the addition of a hat can bring life and personality to an outfit, allowing for further expression and experimentation. The Baker Boy Cap: Similar to the flat cap in shape but with a rounder, fuller body and recently sported by the likes of David Beckham and Jason Statham.

The Panama Hat : A slightly braver choice is the Panama hat. The Panama's Saint-Tropez chic pairs elegantly with linen blazers and cotton chinos/shorts, making it the consummate holiday headwear. Shoes: Shoes should not be an afterthought when planning a summer outfit. Whether you are going out on the town, or heading to a backyard barbeque, consider upgrading your shoes. A pair of Vans, boat

shoes or espadrilles are far more fashionable than the tennis shoes worn when you are doing your yard work. Belt: A braided belt is an easy way to accessorize a summer outfit without making much extra effort. The braiding can be subtle or elaborate, but the look is decidedly fresher than a heavy solid leather belt and more current than a canvas belt. Pair up with jeans, khakis or casual shorts for effortless style. Bracelet: A leather bracelet is another e a s y accessory that screams cool on a hot summer day. Choose from a simple brown leather strap, or something dressier like a triple strand bracelet with a silver clasp. KEY BAGS FOR 2013 The Backpack: In keeping with the modern world of multitasking and hands-free lifestyle, the backpack is ideal for the daily commute or regular trips to the gym. Leather, canvas and suede appear to be the backpack fabrics of choice by high-end fashion houses, offering an organic and masculine aesthetic whilst remaining lightweight and durable. The Holdall: The ever present holdall represents a luxurious alternative, slotting suitably into overhead compartments and car boots for long haul flights and weekend breaks alike. Ties: Prints & Lightweight Materials: A slightly wider and formal shape has overtaken the skinny tie in popularity for the coming seasons. Although when featuring colour blocking, wide stripes and contemporary geometrical patterns will work equally well beneath textured knitwear as they do when paired with an impeccably tailored suit and spread collar shirt.


al majlis

FATIMA AL ALI

A

The princess of Ice Hockey nybody following hockey in the UAE would have heard of the Abu Dhabi Storms; one of Asia’s best teams on ice. However, not many may have heard about their blossoming girls team that has had huge success in the region after just three years together. A group of intelligent, lovely, ‘girly-girls’ who hope to become doctors, teachers, entrepreneurs and designers, are not who you’d expect to see playing such an aggressive sport. I had the pleasure of meeting one of the players, who was enthusiastic about sharing her journey on ice with us at The Source.

In the first couple of minutes of meeting with Fatima Al Ali, I had no clue what the next twenty minutes would turn out to be. Fatima has a shy, sweet, girl-next-door demeanor about her, so I was quite surprised to see this feminine girl speak so passionately about an internationally male dominated sport. Twenty three year old Fatima Al Ali plays center position on the front line of the Abu Dhabi Storms Women’s Ice Hockey team. “Ice hockey is my passion”, explains Fatima who along with her fellow teammates dreams to represent the UAE in the Olympics one day. Fatima kick started her career in 2007 as the official photographer for the men’s hockey league in Abu Dhabi. After a great deal of encouragement from her mother (a huge sports fan), Fatima laced on her skates and joined the women’s team in May 2011. Fatima never looked back and now claims that hockey is her life! She coaches the second string men’s team and even spends some of her free time refereeing games.

20

The Source


al majlis

The guys call me the ‘tough girl’! Abundant support from her family, and Fatima’s undaunted zeal for the sport did wonders for the then 21 year old girl, who shifted her position from capturing the action from behind the lens to becoming the action in front of it. “Prior to becoming an Abu Dhabi Storm, when the women’s team headed to their first international event, I went to the club and asked them if I could join the league. Fortunately, due to my close association with the club, it was pretty easy for me to get the go ahead with the promise that I would work hard on my skating, stick handling and other key fundamental skills”. And that is when Fatima officially became number 7 of the Abu Dhabi Storms Women’s team. After seven months of training, she attended the first ever female hockey tournament in the Middle East which was being hosted in Dubai. She played her first game on December 3rd, 2011 against the Dubai Gazelles Women’s team. From then on, Fatima tightened the hold on her stick and went on to excel at every game that came her way. Her teammates, who she refers to as her ‘second family’, say that Fatima is the most adored member on the team. Number 7 and her predominantly Emirati squad, train twice a week at the Zayed Sports City Ice Rink, where they work on perfecting the various techniques of the game. Their hard work and commitment has been paying off and the team has had a victorious journey, achieving a great deal in such a short time span. Their latest achievement, was placing first at the Hong Kong Mega 5’s Open Women’s tournament, a feat which they have long yearned for. “We defeated the defending champions WIHO Saints by 7-2 in the final, which was an amazing feeling”, she exclaimed. Fatima was invited to play with the Abu Dhabi God Fathers, an Abu Dhabi based men's team in

the Dubai 2013 Hockey Tournament, and it was an opportunity and experience she will always treasure. "The guys call me the ‘tough girl’; this not only makes me happy but it boosts my selfconfidence." “It’s a real challenge playing with the boys. They are tough and it’s hard to keep up with them”, explained Fatima, who alongside her female teammates is currently being coached by a male professional hockey coach from Finland. “We started off with a female coach and when we excelled to a certain level, the club decided that we were ready for more aggressive and rigorous coaching.” In a bid to excel and strive further, Fatima is always busy improving her skills and learning new tactics. When questioned about her future, Fatima confidently replied “I will be playing hockey and my dream is to see us have a UAE Women’s National Hockey Team.” “I can’t imagine my life without ice hockey anymore”, even during the off season she is found spending most of her time following and watching hockey games. “I don’t cheer for a favorite team, I cheer on my favorite players”, Fatima added with a smile. She is an avid fan of Alexander Ovechkin, a Russian professional ice hockey winger and captain of the Washington Capitals of the National Hockey League (NHL). Fatima has a fan base of her own and is turning out to be a role model for young female sport enthusiasts in the country. She has broken down many stereotypes that are synonymous to an Emirati girl. People would never imagine a girl in a abaya and sheila taking on such a challenging sport; a sport that even men in this region wouldn't consider playing. Fatima Al Ali, is certainly one of the UAE's emerging stars. She believes that when it comes to ice hockey the country still lacks facility venues, and a loyal commitment from both old and new players. Young in age, but mature in passion and determination, Fatima shared the lessons she discovered through her aspiring journey on the ice.

Life Lessons

• Believe in your dreams and do whatever it takes to fulfill them. • By staying focused on your goals; you will overcome all the hurdles that come your way. • Appreciate and acknowledge everyone around you; but never compare your life with others. The Source

21


education

Teresa Evans has a Master’s Degree in International Education from the Harvard Graduate School of Education. She currently teaches early childhood education here in Al Ain. From her start as a Peace Corps volunteer in Yemen, her career in education spans two decades.

A Conversation

I

with Howard Gardner By Teresa Evans

’m a graduate of the Harvard Graduate School of Education where Howard Gardner is a Hobbs Professor of Cognition and Education. He is the author of the book titled, “Truth, Beauty, and Goodness Reframed: Educating for the Virtues in the Age of Truthiness and Twitter”(2011) but is better known in educational circles as the author of “Frames of Mind: The Theory of Multiple Intelligences.”(1983) I had an allotted time of twenty minutes with him, and I didn’t quite know where to begin. I had so many questions. I began with a quick introduction and informed him that I attended the 2012 Asia-Pacific Conference on Giftedness in Dubai where I had the pleasure of hearing him speak.

For some reason the topic I chose to ask him about was barely related to education, but it was something I had read about in his latest book. Howard had claimed that someday people would look at Mahatma Gandhi and wonder how anyone of his intellect and life endeavors could have walked this earth. He said that Gandhi believed that people should be able to co-exist and have differences without killing each other. I asked him what Gandhi would have thought of the split of Pakistan from India, and Howard said that he thought that Gandhi would have been dead-set against it. He believed Hindus and Muslims should be able to live together peacefully. Howard had camera-men waiting for him in his office, so I had to wrap things up, and sadly we couldn’t continue the conversation. Nonetheless, even in the short time I had spent with him, offered me a glimpse into a brilliant mind. In those moments I realized that education is more than just knowledge. It is about exercising the intellect, setting fire to creative thinking, being wellread, being intensely curious, and interested in various ways of thinking. We as teachers, have the responsibility to prepare students to be ‘global leaders’. What exactly does this mean? A better question is what are we doing in our small area of education and in our prospective schools and classrooms to celebrate differences? How do we encourage and develop learning opportunities for our kids that inspire their curiosity? How are we allowing for differences in our classrooms and opening a dialogue to find out what interests them? How are we putting aside our personal pre-conceived notions of what education should look like so that we do not take away opportunities for learning? It seems that the best ways we can support and guide our children to become global leaders, is to share our enthusiasm for learning with them. Coming to the classroom with a prepared plan and objective at hand are critical to what we do. However, remaining open for that ‘teachable moment’ is just as significant. Professors, teachers and students whether in a classroom in Al Ain, or in a prestigious university in Massachusetts, co-exist. Celebrating our differences, opening dialogue and teaching with our unique gifts, paves the road to promote global ways of thinking that can inspire our children to one day become global leaders. 22

The Source


business

I

My Haters

A

& By Flo Joe

sk any successful entrepreneur for one precious piece of advice to hand down to aspiring entrepreneurs and it will be something along the lines of … “Surround yourself with the right people — those that think big and support your vision.”

My Haters

Me!

I’ve also learned that without haters every once in a while, you’re just coasting; and you can never, ever afford to coast. But should you just ignore these people? Absolutely not. Sometimes, if you are able to sift through all the negativity, they can offer valuable insight into your product that you may have never thought of before. Maybe they have a valid reason for their animosity, and there might be something you can do to change their minds, which could also lead you to a better product. Just whatever you do, don’t fall into their trap by throwing insults back and forth, because it can make you look petty and weak, and they win. I learned that haters are good things. I know you’re all like, “huh? This guy is mocking me or insulting me or flat out lying about me, and how can that be good?”

Sounds easy right?

Yet no matter how much we heed their wise advice, at times it seems impossible to avoid the cynic. In starting and ultimately running your own business, every single one of you will have to deal with haters. How to handle haters in business will be an important “something to know” as you step out and begin your entrepreneurial journey. When I was starting my first business venture, my mentor told me that when your brand stands for something you are guaranteed to have haters and not to take it personally. Unfortunately, he was right. Once I launched my business and my product began to gain recognition, the haters came to surface, and it crushed me. It doesn’t feel good when someone doesn’t like you or your business. However, over time and experience I realized that having haters is unavoidable and I’ll never be able to please everyone. Haters are the people that don’t want you to succeed, and they are always trying to pull you down to their level with negativity. For whatever reason they have to hate (jealousy, mostly), these people also tend to be the loudest. They will criticize you at every possible opportunity, and try to turn others against you. However,

Simple: If you have haters, you’re shaking stuff up. If you don’t have haters, you’re not doing enough to change the status quo, and you’re not living up to your potential. The good news is that haters unite your fan base. Your supporters will stick up for you and they will fight for you. So ultimately it strengthens the bond between you and the crowd who believe in you. Remember, it is up to you to offer the best product you can, and that means looking at the negative feedback just as much as you would the positive. Don’t waste time trying to win over your haters. Focus your energy on taking excellent care of your supporters. You have to develop a thick skin and keep your attention on those who love what your brand is all about. Not everyone will be a fan of yours and that’s okay because you don’t want everyone. You want the RIGHT people; the ones who trust and appreciate both you and your product. Bottom line: keep your eyes on the prize and don’t let your haters bring you down.


See what's going on in Al Ain from June 13th to June 26th COMMUNITY GROUPS & ACTIVITIES Al Ain Weekends: Explore different cultural and heritage sites in the country! Fri & Sat, timings vary. Admission from AED20. Meeting point-La Brioche, Al Khabisi location. Call 055 554 7060, email alainweekends@ gmail.com or visit www.facebook.com/ alainweekends

La Brioche Grand Opening:

Al Ain Hash Harriers: Get fit while you socialize. Mondays at 6:15pm. Admission from AED10. Meeting point-Sophie’s Studio. Call 050 623 0411 or email georgesrobehmed@yahoo.com Al Ain Toastmasters: Speak out, improve your skills and boost your confidence. 1st & 3rd Tuesdays of every month, 7:30pm. Free Admission. Tawam Hospital. Call 050 663 2550 or visit www.alain.toastmastersclub.org Animal Welfare Al Ain: A group of volunteers dedicated to improving the welfare of animals in Al Ain. Visit www.animalwelfarealain.com or join www.facebook.com/groups/67110730652/ Al Ain Art Club: Explore the artist in you! Develop your artistic skills and meet with likeminded artists. Every Wednesday, 10am-12pm. Free Admission. Al Andalus Compound (Behind Al Ain Mall). Call 050 763 7286 or email midoriyoshino18@gmail.com

Join us for an Aperitif to celebrate the grand opening ceremony on June 14th @ 6pm. Al Bawadi-Bawadi Mall. RSVP 050 824 6649 Al Ain Festive Fair 2013: A shopping and entertaining extravaganza for the whole family! June 26th - July 7, 10am-1pm & 6pm-11pm. Free Admission. Al Khabisi Hall-2. Al Ain Convention Centre. Call 03 763 7686 or visit www.adnec.ae/ al-ain-conventioncentre/whatson

diary

International Show: An exhilarating circus that will awe the audiences! June 20-30, Al Ain Mall, Regular Mall Hours. Nojoom Square. Call 03 766 0333 or visit www.alainmall.net

Prom 2013 Memories of Infinity: Join your high school friends for a night of amazing high class entertainment and fun. June 21 @ 7pm. Tickets AED115. OnetoOne Hotel-Al Ain. Call 050 664 9831 or visit https://www.facebook.com/ events/370736099694182/

The Mountain Man Challenge: A ruthless test of fitness! June 22nd @ 3:30am. Free Admission (AED5 for water). Green Mubazzerah. Call 050 418 8978, email alainroadrunners.events @yahoo.co.uk or like Al Ain Road Runners on Facebook.

Dazzling Dealz 100AED NET

ONLY

All you can eat and drink Indian Buffet every Friday evening.

DAILY LUNCH BUFFET FROM 12 TO 4PM. 60AED NET

For Reservations Call: 03 761 0111

Kids under 6 eat free & 7 -14 half price For Reservations Call: 03 766 1116

OUTDOOR GROUP FITNESS

PAY ONLY 120AED

“Buy an activity and get admission free” Terms: • One voucher per person redeemable at the Wadi Adventure reception • Free admission only if an activity is booked in advance or upon arrival • Minimum height of 1.2 meters required for all activities • F&B voucher not included • Valid till 30/06/2013

For more information contact: 0509976225 | 037378345 www.oasisfitnessme.com | info@oasisfitnessme.com

1

FREE KARTING

FREE ICE SKATING PASS

You and your guest are invited to enjoy one complimentary SESSION when one SESSION is purchased. Terms & Conditions: This voucher is valid until June 30, 2013 This voucher is valid only at Al Ain Mall.

SESSIONS AT AL AIN RACEWAY

*Other terms and conditions apply

BUY GET

SAVE 50AED AT

Package includes: 200 Paintballs Plus Full Protection Gear

FOR MORE INFORMATION CONTACT: 050 773 2818

1

BUY GET

FREE AT FUN FARM PLAY AREA

“BUY 1 ‘Arrive & Drive’ session and get 1 FREE” Terms: • Free session to be redeemed as 2nd session and cannot be transferred to another driver • Must be used on same day or will be forfeited • Must wear sports shoes • ID is required • Drivers must quote ‘SOURCE13’ during registration to receive offer • Offer valid until 30.06.2013 • Check timings & availability in advance 03-768-6662

You and your guest are invited to enjoy one complimentary 1 hour SESSION when a 1 hour SESSION is purchased. Terms & Conditions: This voucher is valid until June 30, 2013 This voucher is valid only at Al Ain Mall.

*Other terms and conditions apply

FREE ADMISSION AT

To advertise here call us at 03 766 8111

Kids under 6 eat for FREE!


culture & heritage

Reading & My Friend

M

By Dr.Talal Mohammed Al Darwich

y friend, I will continue and never cease to express the urgency of encouraging our children to read and understand the substance of our history. In my enduring attempts to discuss historical details of our rich culture, I must make mention of camels’ and the important role they played in Arab history.

He would slaughter them, and drink the water from their humps in order to survive the long journeys of his many conquests.

The ancient bond between humans and the "ships of the desert," which have traditionally provided Bedouins with food, clothing and transportation, has been vital in this region for thousands of years.

Again my friend, I ask you; how could you instill such momentum, abundance of pride and stream of dignity in your children without travelling back to our deep rooted history? How could you lead them on this journey without encouraging them to read and to become as affectionate about their history as Arabs are of their camels?

Camels are frequently mentioned in the Holy Qur'an and in classic Arabic poetry and to this day, Arabs boast about their camels and consider them a sign of wealth. Prophet Mohammad (PBUH) had a camel named 'Al Qaswaa'; he rode her during the Treaty of Hudaybiyyah when he entered Mecca, sat on her back whilst roaming around the Kaaba during Umrah and at his farewell pilgrimage, leaned against her while reading prayers at Mount Arafat, and entered Medina on the Day of Hijra with her as his travel companion. At the time of the Prophet Muhammad (PBUH), the camel was the most important animal during times of war. Khalid bin Al Walid, a companion of the Prophet’s (PBUH), and one of the greatest military commanders of all time, would ride through the desert on camels.

26

The Source

Khalid bin Walid and the people of the Arabian Peninsula share a venerated relationship with camels, who have long remained faithful desert companions of the nomadic Arabs. Besides being a means of travel and food, camels have also been used for entertaining, celebrating and competing in festivals and special events. They are so integral to people of the Arab region, that the creature has been written and spoken about as one might speak of a wife, mother, sister or daughter. While essentially a “beast of burden” and a means of transport for centuries, camels have been viewed as a blessing and veritable gift from Allah the Magnificent.

There is a definitive motif that becomes apparent as you immerse yourself in the stream of my literature. Doesn't my writing give you a sense of adventure, like sailing in an ocean, filled with emotions of passion, love and pride? If you were influenced by my words today, then wait for me and my next article and we will set sail collectively on this ocean to gather its infinite pearls.


health & lifestyle

Dr. Nadia Hussain

MBBS, MSc Str.M.Bio (UK), PhD (c)

Dr. Nadia is a physician pursuing her PhD in Physiology from UAE University. She is the Chief Editor for Capsule (UAEU), author of Fragments of my Time (Minwa Press) and an award winning poet.

Food for Thought

I

"Concentration is the secret of strength" - Ralph Waldo Emerson By Dr. Nadia

n our busy lives with work, family, friends and career constantly clamouring for our attention, we find ourselves overwhelmed and struggle with staying focused on our priorities. When it comes to brain function, nutrition can play a vital role. Picking the right foods can fuel your brain, help it function properly and improve your memory and focus. There are long-term benefits as well; some foods contain antioxidants and other nutrients that protect your brain, heart and other body parts for years to come.

People around you will swear by the virtues of specific foods and drinks that help keep them focused. Caffeine and sugar are popular choices but not everyone experiences the same benefits from them. For some, caffeine can increase their heart rate, making them feel overactive or even nervous and actually decrease their concentration level. So what types of foods will help you boost your concentration, allow you to focus better, stick to your deadlines and be more productive? Whole Grains – Glucose is the prominent main fuel for your brain. That is why you need to eat carbohydrates, which contain glucose. Found in whole grains like brown rice and whole pasta, complex carbohydrates are your best choice, and here’s why: You get all the vital nutrients and you eliminate the sugar highs and the sugar lows, so your brain doesn’t go from high energy to fumes within minutes. Oatmeal, wholegrain breads and cereal also enhance blood flow to your brain. Whole grains can also lower the risk of future diseases such as stroke, diabetes and cancer and improve blood pressure levels. 28

The Source

Green Leafy Vegetables - Dark green, leafy vegetables like cabbage, lettuce, spinach and green peppers are rich in valuable nutrients and minerals that are great for your brain. They are among the most concentrated kinds of food. They are rich in minerals like iron, calcium, potassium and vitamins; primarily K, C, E and many B vitamins. Colourful and Citrus Fruits - Fresh fruit such as apples, plums, oranges and berries are better than high sugar fruit like grapes and bananas. Potatoes are a good source of essential iron. Anaemia (low iron) can make you lethargic and add to poor concentration. You should eat five or more servings of fruits and veggies daily. Strike a Balance - Combine protein foods with carbohydrate foods by eating wholegrain cereals and fruit with raw, unsalted nuts or seeds, and be sure to eat starchy foods (potatoes, bread, pasta or rice) with protein-rich fish, lentils, beans, eggs or tofu. If eating animal protein, choose lean, white meat or preferably fish, organic whenever possible. Eat Eggs – preferably free-range, organic and high in omega-3s; aim for about 3-5 a week. Good Oils – Use cold-pressed seed oils. Choose an oil blend containing flaxseed oil or hemp oil for salad dressings and cold uses, such as drizzling on vegetables instead of butter. Don’t cook with these oils as their fats are easily damaged by heat. Drink Up – not drinking enough water can add to headaches, poor concentration and make you feel lethargic. Cut Back – Minimise your intake of fried food, processed food and saturated fat from meat and dairy to prevent damage to brain fats.


city reviews

Al Khazna Bosch Car Service

By Alex Hennawi

As a long time resident of Al Ain, one challenge I have always faced was car repair. Do I go to a dealer and pay insane prices or chance Sanayia and end up with subpar parts, zero customer service, and repeat trips trying to fix what was fixed and then repaying for it? This time around I took a recommendation to try Al Khazna Bosch Car Service Center and I was overjoyed I did. This automotive gem has been around for a while but it seems only a certain few know about it. Al Khazna is positioned in the middle market in terms of price, but the facilities, technicians, and customer service are all five star. It is hands down, the top alternative to the overpriced dealerships and low quality Sanayia garages that I have used in the past. Part of the Bin Salem Holding Group, Al Khazna Service Center is able to complete virtually any mechanical, electrical, and body work job on all makes and models of passenger and light commercial vehicles. Their qualified technicians are Bosch trained and supplied with the latest in diagnostics and repair equipment. What this means to customers is that we get fast and correct diagnosis as well as top quality repairs at a lower cost done right the first time. My experience was excellent from start to finish. They collected my keys from my office, sent a recovery truck to pick up the car, and had it repaired in no time at all. They even offered me, in the event of a major component failure, their new AAA Warranty, giving me that additional peace of mind. So if you are like me and want the best in quality and customer service, at prices that are fair, then head down to Al Khazna Car Center. It is open 8 am – 6 pm Saturdays -Thursdays. It’s also conveniently located and is easy to get to. From the Zoo roundabout head towards Sanaiya, then turn right before you reach the traffic lights, the Bosch flags are visible from the road. GPS coordinates 24˚11’05.94” N, 55˚45’05.90” E. Phone number: 03- 722-1666. Website: alkhaznacarservice.ae Goodbye Sanayia and farewell major dealerships; Al Khazna is my new ‘one stop car repair shop’. One of the best kept secrets in Al Ain car repair and service is now out.


my world

Dubai of the Caspian No longer the Baku of beyond, few cities have the wealth to throw up as much glass and glitz as the capital of Azerbaijan By Marianne Makdisi

A

couple of years ago, my older son, aged 5 at the time, and I went on an adventure to Azerbaijan, a fascinating corner of the former Soviet Union. A few days before we left, I had to Google-map it, then that same week, the oil-rich country won the 2011 Eurovision Song Contest, igniting media interest in Azerbaijan’s

flashy but little known capital, Baku.

Far from being just a giant oil terminal on the Caspian Sea, the city provided plenty of media fodder during last year’s Baku-hosted Eurovision. The capital is a cosmopolitan boomtown, with glassclass skyscrapers mushrooming at an astounding rate, and is awash with money (in 1886, the country’s first petroleum bonanza began when an oil gusher in Baku burst 224ft into the air, ejecting more oil a day than all of the US’s wells combined).

30

The Source

Azerbaijan is a secular, Muslim country in the Caucasus, and following independence from the Soviet Union in 1991 has been using its vast wealth to return the glamour to its capital city. Baku is quite possibly on its way to becoming one of the most fashionable locations in the world – a place where shiny, modern buildings stand in stark contrast to the stone mansions and shabby Soviet-era apartment blocks, and battered Ladas race gleaming Mercedes. Several five-star hotels have opened recently, including a Kempinski and Hilton, and Baku, once known for its dusty streets, received further sprucing up in time for the 2012 Eurovision.


my world “Brand new, expensive shopping malls have appeared, as well as trendy restaurants and a popular, glass-and steel-nightclub called Chinar, to which Limousines pull up,” says Debbie Herbert, a former expat in Baku and the friend I visited. “Some people call the city an up-and-coming mini Dubai.” Another nod to the city’s Dubai aspirations are the proposals to build a skyscraper 30 per cent higher than the Burj Khalifa. Tentatively called the Azerbaijan Tower, it will stand over Baku’s largest development project, which when complete – sometime between 2020 and 2025 – will include 41 artificial islands (sound familiar?) connected by bridges and a Formula One race track. In the meantime, there’s plenty to occupy visitors and catch the media’s attention – not least the fact that the abundant, acrid oil supply has even penetrated the spas. Over lunch, Baku’s ladies can disrobe from their Gucci outfits and step into baths of crude oil, believing that the warming effects of 40°C crude can treat skin diseases, rheumatism, arthritis and even ‘nerves’ (despite medical science suggesting the effects could be carcinogenic after 10 minutes). White-knuckle ride On our arrival, I couldn’t help but notice the oil derricks and rubble that welcome you as you drive from the airport into Baku. But once in the capital, the scene changes and you find yourself gliding down Parisian-style boulevards, past hoardings advertising D&G and Versace. This journey through heavy traffic is also the first taste of road etiquette (or lack of) and I quickly developed a great respect for our host family’s driver. “Lada taxi rides can be a white knuckle ride – don't expect them to speak English!” warns Debbie. Sightseeing with four children under the age of seven is never easy, but we did well considering. We visited the city’s walled ancient

core, where carpet sellers ply their trade from Ali Baba-esque shops, and mosques, synagogues, Catholic and Orthodox churches sit cheek by jowl. While strolling around the maze of honey-coloured limestone streets dating back to the Arab conquest, it’s easy to see why the well-preserved old city has been used to stand in for Tehran and Istanbul on the big screen. We also climbed the 29 metre-high Maiden’s Tower, people-watched in Fountain Square and visited the fun fair on the seafront boulevard. Above the old city, Baku’s three vast Flame Towers loom large on a ridge overlooking Baku bay. These futuristic high-rises shaped like tongues of fire echo the country’s cultural link to fire (Azerbaijan means the Land of Fire in Persian, and the region was also the birthplace of the fire-worshipping Zoroastrians, who built temples around burning gas vents). “Out of town, it’s greener and less polluted,” says Debbie. “The Candy Cane Mountains and Five Finger Mountain are pleasant day trips, and Sheki, a small city five hours away in the thickly forested foothills of the Greater Caucasus Mountains, is good for a long weekend.” Beyond Baku, you’ll also find a vast new billion-dollar (reputedly) ski resort, spewing geysers of flaming gas and half the world's mud volcanoes. Our time in Baku was short but unforgettable. Similarities to Dubai certainly exist, from the gaudy, opulence to the cranes and construction, but I also noticed big differences, such as the frequent power outages and the fact tourism is still developing (NB: there are visa restrictions for Emiratis and Westerners, who’ll need to apply before travelling). Azerbaijan also ranks as one of the most corrupt countries in the world on the Transparency Index. In years to come, though, Baku has the potential to become a popular exotic getaway, in a country where ancient empires meet and East and West blend chaotically. The Embassy of the Republic of Azerbaijan to the UAE has visa information on its website at www.azembassy.ae.

The Source

33


recipes Method

Butter Chicken

Ingredients 1 kg boneless chicken, cut in cubes | juice of 1 Lime | 8 tbsp yogurt 1 tsp cumin powder | 1 tsp coriander powder | 2 tbsp Kashmiri red chili | 1 tsp of tandoori spice powder | 2 tsp red chili powder | 6 tbsp butter | 4 tbsp oil | 1 tsp cumin seeds | 1 large onion, chopped | 1 tbsp ginger garlic paste | 4 large tomatoes | 3-4 bay leaves | 4-6 cloves of garlic | 5-6 green cardamoms | 1 cup whipping cream |1 tsp all spice powder | 1 tsp black pepper | 1 tsp turmeric powder |1 1/2 tsp brown sugar | 1 tsp aamchor (mango) powder | 1 tbsp of tomato paste | fenugreek leaves, 1 tbsp whipping cream and cilantro for garnishing | salt to taste

Chicken 65

Ingredients 1 kg boneless chicken, cut in small pieces | 4-6 green chilies, sliced | 1 tbsp cumin seeds | 2 medium sized eggs (beaten) |1 tsp of black pepper powder | 1 tbsp red chili powder | 2 tsp cumin powder | 1 tbsp ginger and garlic paste | 1 tbsp chili garlic paste | 2-4 tsp cornstarch | 1 medium sized ginger chopped | 2-3 garlic cloves chopped | ½ cup coriander leaves chopped | ½ cup curry leaves chopped | 1 tsp red food coloring dissolved in 3 tbsp water | oil | salt to taste | 1 tsp lemon juice Method • Mix salt, ginger-garlic paste, ½ tsp pepper, ½ tbsp red chili powder, 1 tsp cumin, corn starch, eggs in a large bowl. Stir in the chicken cubes, mix and coat well. Set it aside for a minimum of 1 hour. • In a large frying pan, heat the oil and fry the chicken pieces until cooked. • In a large pot, heat 2 tbsp of oil over medium heat. Add the ginger, garlic and cumin seeds for 1 minute. Stir in the chopped green chilies, curry leaves, a pinch of gingergarlic paste, ½ tsp pepper, ½ tsp cumin, ½ tsp red chili powder, 1 tbsp of chili garlic paste, pinch of salt and the food coloring. Mix well. • Add the water and chicken into the mixture and continue stirring for about 5 minutes. • Drizzle 1 tsp of lemon juice and stir well. • Serve hot with Indian chapatti!

32

The Source

In a large non-metallic bowl, mix the chicken with 2 tbsp lime juice, 1 tsp salt, 1 tbsp Kashmiri red chili powder, 1 tsp of tandoori spice mix, 1 tsp red chili powder, 1 tsp of cumin powder and ½ tsp of coriander powder and the yogurt. Cover and marinate for an hour.

Heat 2 tbsp of oil in a pot over medium heat; then add 2 tbsp butter. Once the butter is melted, sauté the cumin seeds and onions for 2 minutes or until onions turn a pale golden brown. Add the ginger-garlic paste, garlic cloves, and let it simmer for 1-2 minutes. Remove the mixture from the pot and blend it into a paste using a blender; set aside.

Using the same pot, sauté the chopped tomatoes for about 10 minutes; puree the mixture using a blender then set aside.

Using the same pot again, melt 2 tbsp butter, add the bay leaves, cardamoms, garlic cloves and cook them for about 30 seconds. Add the marinated chicken pieces and simmer until the chicken is cooked.

Add the tomato puree and onion paste to the chicken mixture. Stir in the tomato paste, salt, turmeric powder, 1 tbsp of Kashmiri red chili powder, 1 tsp of red chili powder, brown sugar, aamchor powder, and cinnamon powder. Mix well. Cover and let the chicken simmer for 15 minutes.

Pour in the whipping cream and let it cook for another 5 minutes.

Add the crushed fenugreek leaves, black pepper and allspice powder and continue stirring on low heat for another 2-3 minutes.

Garnish with coriander leaves and the remaining cream.

Serve hot with Indian Naan or Puloa.


Just for fun

movie review

Man of Steel: A young boy learns that he has extraordinary powers and is not of this Earth. As a young man, he journeys to discover where he came from and what he was sent here to do. But the hero in him must emerge if he is to save the world from annihilation and become the symbol of hope for all mankind. Opens June 14th. The latest movie listings are online at www.thesourceuae.com!

book

review And the Mountains Echoed Khaled Hosseini, the #1 New York Times– bestselling author of The Kite Runner and A Thousand Splendid Suns, has written a new novel about how we love, how we take care of one another, and how the choices we make resonate through generations. In this tale, Hosseini explores the many ways in which families nurture, wound, betray, honor, and sacrifice for one another; and how often we are surprised by the actions of those closest to us. Following its characters around the globe, the story expands gradually outward, becoming more emotionally complex and powerful with each turning page.

SUDOKU 2

8

8

4

5

3

7

2

4

2

2

1

4

2

3

1

9

7

6

7 4

2 7

3

4 6

4

1

8

2


SOURCE KIDS Arts and Crafts Add some shine to your boring study desk with this fun project! Messiness: Low. | Age: 7+. | Estimated time: 10 Minutes What You’ll Need: an empty can (we used a small Pringles can) | aluminum foil | transparent tape | colored ribbon | a green plant (real or artificial) | water (if the plant is real) | an adult to help you! This is what you are going to do: • Tear out the aluminum foil as per the size of the empty can. If it is too long, don’t worry, you can always fold the extra into the can. • Using the transparent tape, seal the foil properly from all sides. • Take a ribbon of any funky or shiny pattern and wrap it around the can or simply tie it into a bow. • If you are using an indoor plant place it in the can then fill the can half way with water; or simply place an artificial flower or plant in the can. • Then voila it’s done!

Did You Know? The blue whale is the largest and heaviest mammal on earth. Its tongue is 5 meters long and its heart is the size of a Volkswagon bug car.

‫اﻟﺤﻮت اﻷزرق أﺿﺨﻢ وأﺛﻘﻞ اﻟﻜﺎﺋﻨﺎت اﻟﺤﻴﺔ ﺣﻴﺚ ﻳﺒﻠﻎ ﻗﻠﺒﻪ‬ .‫ أﻣﺘﺎر ﺗﻘﺮﻳﺒﺎ‬5 ‫ وﻃﻮل ﻟﺴﺎﻧﻪ‬،‫ﺣﺠﻢ ﺳﻴﺎرة‬

!‫ﻣﺰﻫﺮﻳﺔ ﺑﺮاﻗﺔ ﻟﻤﻜﺘﺒﻚ‬

ِ !‫أﺿﻒ ﺑﺮﻳﻘﺎ ﳌﻜﺘﺒﻚ اﻟﺪراﳼ ﻣﻊ ﻫﺬا اﳌﴩوع اﳌﻤﺘﻊ‬

10 :‫ • اﻟﻮﻗﺖ اﳌﺘﻮﻗﻊ‬7+ :‫ ﻣﻨﺨﻔﻀﺔ • اﻟﻔﺌﺔ اﻟﻌﻤﺮﻳﺔ‬:‫• اﳌﺸﺎﻛﺴﺔ‬ ‫دﻗﺎﺋﻖ‬ :‫ﺳﻮف ﺗﺤﺘﺎج‬ ‫• ﻋﻠﺒﺔ ﻣﻌﺪﻧﻴﺔ ﻓﺎرﻏﺔ )اﺳﺘﺨﺪﻣﻨﺎ ﻋﻠﺒﺔ اﻟﱪﻳﻨﻐﻠﺰ( • أوراق ﻗﺼﺪﻳﺮ‬ ‫• ﴍﻳﻂ ﻻﺻﻖ ﺷﻔﺎف • ﴍاﺋﻂ زﻳﻨﺔ ﻣﻠﻮﻧﺔ • ﺷﺘﻠﺔ ﺧﴬاء )ﻃﺒﻴﻌﻴﺔ أو‬ ‫ﺻﻨﺎﻋﻴﺔ( • ﻣﺎء )إذا ﻛﺎﻧﺖ اﻟﺸﺘﻠﺔ ﻃﺒﻴﻌﻴﺔ( • ﻣﺴﺎﻋﺪة أﺣﺪ اﻟﻜﺒﺎر‬ :‫اﺗﺒﻊ اﻟﺨﻄﻮات‬ ‫ إن ﻛﺎﻧﺖ اﻟﻮرﻗﺔ‬.‫• ﻗﺺ ورق اﻟﻘﺼﺪﻳﺮ ﻣﺴﺎوﻳﺎ ﻟﺤﺠﻢ اﻟﻌﻠﺒﺔ اﻟﻔﺎرﻏﺔ‬ .‫ ﺑﺈﻣﻜﺎﻧﻚ ﺛﻨﻴﻬﺎ إﱃ داﺧﻞ اﻟﻌﻠﺒﺔ‬،‫ ﻻ ﺗﻘﻠﻖ‬،‫ﻃﻮﻳﻠﺔ ﺟﺪا‬ ‫ أﻟﺼﻖ اﻟﻘﺼﺪﻳﺮ ﺑﺸﻜﻞ ﺻﺤﻴﺢ ﻣﻦ ﺟﻤﻴﻊ‬،‫• ﺑﺎﺳﺘﺨﺪام اﻟﴩﻳﻂ اﻟﻼﺻﻖ‬ .‫اﻷﻃﺮاف‬ .‫ أو ﻧﺮﺑﻄﻪ ﺑﻌﻘﺪة‬،‫ وﻧﻠﻔﻪ ﺣﻮل اﻟﻌﻠﺒﺔ‬،‫• ﻧﺄﺧﺬ ﴍﻳﻂ اﻟﺰﻳﻨﺔ ذا اﻟﺸﻜﻞ واﻟﻠﻮن اﳌﺮﻏﻮب‬ ‫ أو ﺿﻊ وردة‬.‫• إن ﻛﻨﺖ ﺗﺴﺘﺨﺪم ﺷﺘﻠﺔ ﻃﺒﻴﻌﻴﺔ ﻣﻨﺰﻟﻴﺔ ﺿﻌﻬﺎ ﰲ اﻟﻌﻠﺒﺔ واﻣﻸ ﻧﺼﻔﻬﺎ ﺑﺎﳌﺎء‬ !‫ ﻫﺎ ﻗﺪ اﻧﺘﻬﻴﻨﺎ‬.‫أو ﺷﺘﻠﺔ ﺻﻨﺎﻋﻴﺔ داﺧﻞ اﻟﻌﻠﺒﺔ‬

Riddles 1. What has a face and two hands but no arms or legs? 2. What has a neck but no head? 3. What belongs to you but is used more by others? Answers: 1-A clock, 2-A Bottle, 3- Your Name.

34

The Source

‫ ﻳﺨﱰق اﻟﺰﺟﺎج وﻻ‬.1 ‫ ﻓام ﻫﻮ؟‬،‫ﻳﻜﴪه‬

‫ ﻫﻞ‬،‫ إذا ﻏﻠﻴﺘﻪ ﺗﺠ ّﻤﺪ‬.2 ‫ﻋﺮﻓﺘﻪ؟‬ ‫ ﻓام‬،‫ ﻟﻪ أﺳﻨﺎن وﻻ ﻳﻌﺾ‬.3 ‫ﻫﻮ؟‬ ‫ اﳌﺸﻂ‬.3 ‫اﻟﺒﻴﺾ‬.2 ‫ اﻟﻀﻮء‬.1

Shiny vase for your desk!


Sourceling Hello, my name is Farwa Mehmood. I am 12 years old and I am a grade 6 student of Our Own English High School. I am a big fan of the Powerpuff Girls and Tom and Jerry and can’t afford to miss any of their episodes. I love to hang out with my friends and shopping at Claires as they have lots of funky accessories. I am a big foodie and love junk food a lot. My favorite things to do over the weekend are reading comics, hanging out with friends and family, and eating yummilacious food! Parents if you have a special youngster who you think would be great for our Sourceling of the Week send in a photo and a bio of no more than 100 words to sourcelings@ thesourceuae.com.

Find the 10 DifferenceS

‫اﺑﺤﺚ ﻋﻦ اﻟﻔﺮوق اﻟﻌﺸﺮة‬

Our ‫ وأﻧﺎ ﰲ اﻟﺼﻒ اﻟﺴﺎدس مبﺪرﺳﺔ‬،‫ ﻋﺎﻣﺎ‬12 ‫ ﻋﻤﺮي‬.‫ اﺳﻤﻲ ﻓﺮوة ﻣﺤﻤﻮد‬،‫ﻣﺮﺣﺒﺎ‬ ‫ أﻧﺎ ﻣﻌﺠﺒﺔ ﻛﺜريا مبﺴﻠﺴﻞ "ﺑﺎورﺑﻒ ﺟريﻟﺰ" و"ﺗﻮم‬.Own English High School ‫ أﺣﺐ اﻟﺨﺮوج ﻣﻊ ﺻﺪﻳﻘﺎيت واﻟﺘﺴﻮق ﰲ‬.‫اﻧﺪ ﺟريي" وﻻ أﺳﺘﻄﻴﻊ ﺗﻔﻮﻳﺖ أي ﺣﻠﻘﺔ‬ ‫ أﺣﺐ اﻟﻄﻌﺎم ﻛﺜريا‬.‫ﻣﺤﻞ "ﻛﻠريز" ﻷن ﻟﺪﻳﻬﻢ اﻟﻌﺪﻳﺪ ﻣﻦ اﻻﻛﺴﺴﻮارات اﻟﻌﴫﻳﺔ‬ ‫ أﻓﻀﻞ ﻧﺸﺎﻃﺎيت ﺧﻼل ﻋﻄﻠﺔ ﻧﻬﺎﻳﺔ اﻷﺳﺒﻮع ﻗﺮاءة اﻟﻘﺼﺺ‬.‫وﺧﺎﺻﺔ اﻟﻮﺟﺒﺎت اﻟﴪﻳﻌﺔ‬ !‫ وﺗﻨﺎول اﳌﺄﻛﻮﻻت اﻟﻠﺬﻳﺬة‬،‫ واﻟﺨﺮوج ﻣﻊ ﺻﺪﻳﻘﺎيت وأﴎيت‬،‫اﻟﻜﻮﻣﻴﺪﻳﺔ‬ ‫ ﻟﻠﻌﺪد اﻟﻘﺎدم‬The Source ‫اﻷﻫﻞ اﻟﻜﺮام اﻟﺬﻳﻦ ﻳﺮﻏﺒﻮن ﺑﱰﺷﻴﺢ ﻃﻔﻠﻬﻢ ﻟﻌﻤﻮد ﻃﻔﻞ‬ ‫ ﻛﻠﻤﺔ ﻓﻘﻂ إﱃ اﻟﱪﻳﺪ اﻻﻟﻜﱰوين‬100 ‫إرﺳﺎل ﺻﻮرة وﺳرية ذاﺗﻴﺔ ﻣﻦ‬ sourcelings@thesourceuae.com J

D

V

T

Z

R

Y

R

R

E

H

C

U

Z

B

S

H

U

Y

T

S

L

N

N

E

M

M G

D

B

C

N

J

P

P

I

M I

D

Q

R

B

P

M A

P

L

E

R

C

Q

P

C

E

M

O

C

A

E

R

P

A

U

K

O

R

E

P

P

S

Y

I

P

Y

T

Q

C

X

O

I

D

L

M F

N

K

C

C

N

M E

G

G

W

A

L

N

U

T

T

E

I

W N

P

N

Q

R

R

X

B

H

Y

N

O

H

J

R

A

E

P

P

I

M C

X

L

M P

L

L

Y

J

E

L

V

L

R

L

Q

A

N

T

C

H

H

N

U

E

E

I

R

L

U

C

S

G

Q

T

F

M F

M Z

O

A

K

APPLE BIRCH CEDAR CHERRY

ELM FIR MAPLE NECTARINE

W B

OAK PALM PEACH PEAR

PLUM PINE POPLAR RUBBER

Book Review

Word Search - TREE SPRUCE WALNUT WILLOW

Liar & Spy is a story about games and friendship. Seventh-grader Georges moves into a Brooklyn apartment building and meets Safer, a twelve-year-old selfappointed spy. Georges becomes Safer's first spy recruit. His assignment? Tracking the mysterious Mr. X, who lives in the apartment upstairs. But as Safer becomes more demanding, Georges starts to wonder: How far is too far to go for your only friend?

‫ﻟﻤﺤﺔ ﻋﻦ ﻛﺘﺎب‬ ‫ واﻟﺒﺤﺚ ﻋﻦ ﺑﻴﺖ‬،‫ﻗﺮرت ﻗﻤﻠ ٌﺔ ﺗﺮك اﻟﺮأس اﻟﺘﻲ ﺗﺴﻜﻨﻬﺎ‬ ‫ ﻓﺎﻟﺮأس‬.‫ وﻟﻜﻦ اﻷﻣﺮ ﻟﻴﺲ ﺳﻬﻼ‬.‫أﻓﻀﻞ‬ ،‫اﻟﺼﻠﻌﺎء ﻻ ﺗﻮﻓﺮ اﻟﻈﻞ ﻣﻦ اﻟﺤﺮارة‬ ‫ ورأس‬،‫ورأس أﺧﺮى رﻃﺒﺔ زﻟﻘﺔ‬ ‫ وﺑﻌﺪ اﻟﻜﺜري ﻣﻦ‬.‫ﺛﺎﻟﺜﺔ ﺗﺒﺪو ﺟﻠﻴﺪﻳﺔ‬ ،‫اﳌﻐﺎﻣﺮات ﻓﻮق اﻟﻜﺜري ﻣﻦ اﻟﺮؤوس‬ ‫ راﺿﻴﺔ‬،‫ﺗﻌﻮد اﻟﻘﻤﻠﺔ إﱃ دﻳﺎرﻫﺎ‬ .‫ﺑﺪارﻫﺎ‬ The Source

34


‫للمﺘعة ﻓﻘﻂ‬

‫ﻟﻤﺤﺔ ﻋﻦ‬

‫ﺍﻟﻔﻴﻠﻢ‬

‫ﺻﺒﻲ ﺻﻐري ﻳﺘﻤﺘﻊ ﺑﻘﻮى ﺧﺎرﻗﺔ‪ .‬ﻳﻘﻮم ﺑﺮﺣﻠﺔ ﻻﻛﺘﺸﺎف ﺟﺬوره‪ ،‬وﻣﻮﻃﻨﻪ اﻷﺻﲇ‪ ،‬وﺳﺒﺐ‬ ‫إرﺳﺎﻟﻪ إﱃ ﻫﻨﺎ‪ .‬وﻟﻜﻦ ﻋﻠﻴﻪ أن ﻳﻄﻠﻖ اﻟﻌﻨﺎن ﻷﻋامﻟﻪ اﻟﺒﻄﻮﻟﻴﺔ ﻣﻦ أﺟﻞ إﻧﻘﺎذ اﻟﻌﺎمل ﻣﻦ‬ ‫اﻟﺪﻣﺎر اﻟﺸﺎﻣﻞ‪ ،‬وﻳﺼﺒﺢ أﺣﺪ رﻣﻮز اﻷﻣﻞ ﻟﻠﺒﴩﻳﺔ ﺑﺄﻛﻤﻠﻬﺎ‪ .‬ﻳﺘﻢ اﻟﻌﺮض ﰲ ‪ 14‬ﻳﻮﻧﻴﻮ‪.‬‬ ‫ﺷﺎﻫﺪ أﺣﺪث ﻗﺎمئﺔ ﺑﻌﺮوض اﻟﺴﻴﻨام ﻋﲆ اﳌﻮﻗﻊ اﻟﺘﺎﱄ ‪www.thesourceuae.com‬‬

‫ﻧﻈﺮﺓ ﻋﻠﻰ‬

‫ﻛـﺘـﺎﺏ‬

‫ﻟﻠﺤﻴﺎة ٌ‬ ‫ﻣﺬاق آﺧﺮ‬

‫ﺗﺠﺮﺑﺔ ﺧﺎﺻﺔ ﻳﺮوي ﺧﻼﻟﻬﺎ اﻟﻜﺎﺗﺐ واﻹﻋﻼﻣﻲ ﻣﺤﻤﺪ اﻟﻐﻔﲇ ﻗﺼﺔ‬ ‫ﺗﺤﺪﻳﻪ ﻹﻋﺎﻗﺘﻪ اﻟﺒﴫﻳﺔ‪ ،‬واﻟﺘﻲ مل ﺗﻜﻦ ﻳﻮﻣﺎ ﻋﺎﺋﻘﺎ أﻣﺎم ﺗﺤﻘﻴﻖ‬ ‫ﺗﺠﲆ ﻫﺬا اﻟﻔﺨﺮ ﺑﺈﻧﺠﺎزاﺗﻪ ﰲ‬ ‫ﻃﻤﻮﺣﺎﺗﻪ ﻛﺄي ﺷﺨﺺ ﻣﺒﴫ‪ ،‬وﻗﺪ ّ‬ ‫ﻣﻘﺪﻣﺔ اﻟﻜﺘﺎب‪.‬‬ ‫وﻳﻮﺻﻒ اﻟﻜﺘﺎب ﺑﺄﻧﻪ ﺳرية اﻟﻐﻔﲇ اﻟﺬاﺗﻴﺔ‪ ،‬ﺧﺎﺻﺔ ﻣﻨﻬﺎ ﻣﺎ اﺗﺼﻞ‬ ‫ﺑﺈﻋﺎﻗﺘﻪ اﻟﺒﴫﻳﺔ‪ ،‬اﻟﺘﻲ وﻓﺮت ﻟﻪ ﻓﺮﺻﺔ ﺧﺎﺻﺔ ﻟﻴﻜﻮن ﻣﺒﺪﻋﺎ ﻳﺘﺤﺪث‬ ‫ﺑﺼﻮت ﴍﻳﺤﺔ ﻛﺒرية ﻣﻦ أﻣﺜﺎﻟﻪ اﻟﺬﻳﻦ ﻓﻘﺪوا اﻟﺒﴫ‪ ،‬ﻟﻜﻦ ﻋﻮﺿﺘﻬﻢ اﻟﺒﺼرية واﻵﻣﺎل اﻟﻜﺒرية ﺑﻘﻮة‬ ‫ﻹﺛﺒﺎت اﻟﺬات‪.‬‬ ‫ﺗﺤﺪث اﻟﻐﻔﲇ ﰲ ﻛﺘﺎﺑﻪ ﻋﻦ ﻗﺼﺘﻪ ﻣﻊ ﴍﻳﻜﺔ ﺣﻴﺎﺗﻪ‪ ،‬اﻟﺘﻲ أﻫﺪاﻫﺎ ﻛﺘﺎﺑﻪ "ﻟﻠﺤﻴﺎة ﻣﺬاق آﺧﺮ" ﻟﻴﺲ‬ ‫ﻷﻧﻬﺎ ﻛﻔﻴﻔﺔ أﻳﻀﺎ‪ ،‬ﺑﻞ ﻷﻧﻬﺎ ﻗﻬﺮت إﻋﺎﻗﺘﻬﺎ‪ ،‬ووﻓﺮت ﻟﻪ أﺟﻮاء اﻟﻜﺘﺎﺑﺔ واﻹﺑﺪاع‪.‬‬ ‫‪8‬‬

‫‪3‬‬

‫‪1‬‬

‫‪2‬‬

‫‪3‬‬

‫‪5‬‬

‫‪4‬‬

‫‪4‬‬

‫‪2‬‬

‫‪7‬‬

‫‪4‬‬ ‫‪6‬‬

‫‪4‬‬ ‫‪8‬‬

‫‪2‬‬

‫‪2‬‬

‫‪2‬‬

‫‪7‬‬

‫‪8‬‬

‫‪4‬‬

‫‪2‬‬ ‫‪3‬‬

‫‪2‬‬

‫‪4‬‬

‫‪7‬‬

‫‪9‬‬

‫‪1‬‬ ‫‪6‬‬

‫‪1‬‬

‫‪7‬‬


‫وصفات‬ ‫ﻃﺮﻳﻘﺔ اﻟﺘﺤﻀري‬

‫اﻟﺪﺟﺎج ﺑﺎﻟﺰﺑﺪة‬ ‫اﳌﻘﺎدﻳﺮ‬

‫‪ 1‬ﻛﺠﻢ دﺟﺎج ﻣﻨﺰوع اﻟﻌﻈﻢ‪ ،‬ﻣﻘﻄﻊ إﱃ ﻣﻜﻌﺒﺎت | ﺣﺒﺔ ﻟﻴﻤﻮن أﺧﴬ ﻣﻌﺼﻮرة | ‪ 8‬ﻣﻼﻋﻖ‬ ‫ﻛﺒرية ﻟنب روب | ﻣﻠﻌﻘﺔ ﺻﻐرية ﻣﺴﺤﻮق اﻟﻜﻤﻮن | ﻣﻠﻌﻘﺔ ﺻﻐرية ﻣﺴﺤﻮق اﻟﻜﺰﺑﺮة اﻟﻴﺎﺑﺴﺔ‬ ‫| ﻣﻠﻌﻘﺘﺎن ﻛﺒريﺗﺎن ﻓﻠﻔﻞ أﺣﻤﺮ ﻛﺸﻤريي ﺣﺎر | ﻣﻠﻌﻘﺔ ﺻﻐرية ﺑﻬﺎر ﺗﻨﺪوري | ﻣﻠﻌﻘﺘﺎن |‬ ‫ﻏريﺗﺎن ﻣﺴﺤﻮق اﻟﻔﻠﻔﻞ اﻷﺣﻤﺮ اﻟﺤﺎر | ‪ 6‬ﻣﻼﻋﻖ ﻛﺒرية زﺑﺪة | ‪ 4‬ﻣﻼﻋﻖ ﻛﺒرية زﻳﺖ | ﻣﻠﻌﻘﺔ‬ ‫ﺻﻐرية ﺑﺬور اﻟﻜﻤﻮن | ﺑﺼﻠﺔ ﻛﺒرية‪ ،‬ﻣﻔﺮوﻣﺔ | ﻣﻠﻌﻘﺔ ﻛﺒرية ﻣﻌﺠﻮن اﻟﺰﻧﺠﺒﻴﻞ واﻟﺜﻮم | ‪4‬‬ ‫ﺣﺒﺎت ﻃامﻃﻢ ﻛﺒرية | ‪ 4 – 3‬أوراق ﻏﺎر | ‪ 6 – 4‬ﺣﺒﺎت ﺛﻮم | ‪ 6 – 5‬ﺣﺒﺎت ﻫﻴﻞ أﺧﴬ |‬ ‫ﻛﻮب ﻛﺮميﺔ ﻣﺨﻔﻮق | ﻣﻠﻌﻘﺔ ﺻﻐرية ﺧﻠﻄﺔ ﺑﻬﺎرات | ﻣﻠﻌﻘﺔ ﺻﻐرية ﻓﻠﻔﻞ أﺳﻮد | ﻣﻠﻌﻘﺔ‬ ‫ﺻﻐرية ﻣﺴﺤﻮق اﻟﻜﺮﻛﻢ | ﻣﻠﻌﻘﺔ وﻧﺼﻒ ﺳﻜّﺮ ﺑﻨﻲ | ﻣﻠﻌﻘﺔ ﺻﻐرية ﻣﺴﺤﻮق اﳌﺎﻧﺠﻮ |‬ ‫ﻣﻠﻌﻘﺔ ﻛﺒرية ﻣﻌﺠﻮن ﻃامﻃﻢ | ﻟﻠﺘﺰﻳني‪ :‬أوراق ﻧﺒﺎت اﻟﺤﻠﺒﺔ وﻣﻠﻌﻘﺔ ﻛﺒرية ﻛﺮميﺔ اﻟﺨﻔﻖ‪،‬‬ ‫وﻛﺰﺑﺮة | ﻣﻠﺢ ﻟﻠﻨﻜﻬﺔ‬

‫•‬

‫ﰲ وﻋﺎء ﻛﺒري ﻏري ﻣﻌﺪين‪ ،‬ﻧﻘﻠﺐ اﻟﺪﺟﺎج ﻣﻊ ﻣﻠﻌﻘﺘني ﻛﺒريﺗني ﻣﻦ ﻋﺼري اﻟﻠﻴﻤﻮن‪،‬‬ ‫وﻣﻠﻌﻘﺔ ﺻﻐرية ﻣﻠﺢ‪ ،‬وﻣﻠﻌﻘﺔ ﻛﺒرية ﻣﺴﺤﻮق اﻟﻔﻠﻔﻞ اﻷﺣﻤﺮ اﻟﻜﺸﻤريي اﻟﺤﺎر‪،‬‬ ‫وﻣﻠﻌﻘﺔ ﺻﻐرية ﺑﻬﺎر ﺗﻨﺪوري‪ ،‬وﻣﻠﻌﻘﺔ ﺻﻐرية ﻣﺴﺤﻮق اﻟﻔﻠﻔﻞ اﻷﺣﻤﺮ اﻟﺤﺎر‪،‬‬ ‫وﻣﻠﻌﻘﺔ ﺻﻐرية ﻣﺴﺤﻮق اﻟﻜﻤﻮن‪ ،‬وﻧﺼﻒ ﻣﻠﻌﻘﺔ ﺻﻐرية ﻣﺴﺤﻮق اﻟﻜﺰﺑﺮة اﻟﻴﺎﺑﺴﺔ‪،‬‬ ‫واﻟﻠنب‪ .‬ﻧﻐﻄﻲ اﻟﺪﺟﺎج ﺑﺸﻜﻞ ﻛﺎﻣﻞ وﻧﱰﻛﻪ ﻣﻨﻘﻮﻋﺎ ﳌﺪة ﺳﺎﻋﺔ‪.‬‬

‫•‬

‫ﻧﺴﺨﻦ ﰲ ﻣﻘﻼة ﻣﻠﻌﻘﺘني ﻛﺒريﺗني ﻣﻦ اﻟﺰﻳﺖ ﻋﲆ درﺟﺔ ﺣﺮارة ﻣﺘﻮﺳﻄﺔ؛ ﺛﻢ ﻧﻀﻴﻒ‬ ‫ﻣﻠﻌﻘﺘني ﻛﺒريﺗني ﻣﻦ اﻟﺰﺑﺪة‪ .‬ﻋﻨﺪ ذوﺑﺎن اﻟﺰﺑﺪة ﻧﻘﻠﺐ ﺑﺬور اﻟﻜﻤﻮن ﻣﻊ اﻟﺒﺼﻞ‬ ‫ﳌﺪة دﻗﻴﻘﺘني ﺣﺘﻰ ﻳﺼﺒﺢ ذﻫﺒﻲ اﻟﻠﻮن‪ .‬ﻧﻀﻴﻒ ﻣﻌﺠﻮن اﻟﺰﻧﺠﺒﻴﻞ واﻟﺜﻮم‪ ،‬وﺣﺒﺎت‬ ‫اﻟﺜﻮم‪ ،‬وﻧﺪﻋﻬﺎ ﺗﻄﻬﻰ ﻋﲆ ﻧﺎر ﻫﺎدﺋﺔ ﳌﺪة دﻗﻴﻘﺔ إﱃ دﻗﻴﻘﺘني‪ .‬ﻧﺰﻳﻞ اﳌﺰﻳﺞ ﻣﻦ‬ ‫اﳌﻘﻼة‪ ،‬وﻧﺨﻠﻄﻪ ﺑﺎﻟﺨﻼط ﺣﺘﻰ ﻳﺼﺒﺢ ﻋﲆ ﺷﻜﻞ ﻣﻌﺠﻮن‪ ،‬ﺛﻢ ﻧﻀﻌﻪ ﺟﺎﻧﺒﺎ‪.‬‬

‫•‬

‫ﺑﺎﺳﺘﺨﺪام اﳌﻘﻼة ﻧﻔﺴﻬﺎ‪ ،‬ﻧﻘﲇ اﻟﻄامﻃﻢ ﳌﺪة ‪ 10‬دﻗﺎﺋﻖ؛ ﻧﻬﺮس اﳌﺰﻳﺞ ﺣﺘﻰ ﻳﺼﺒﺢ‬ ‫ﻋﲆ ﺷﻜﻞ ﺷﻮرﺑﺔ ﺑﺎﺳﺘﺨﺪام اﻟﺨﻼط‪ ،‬ﺛﻢ ﻧﻀﻌﻪ ﺟﺎﻧﺒﺎ‪.‬‬

‫•‬

‫ﺑﺎﺳﺘﺨﺪام اﳌﻘﻼة ﻧﻔﺴﻬﺎ‪ ،‬ﻧﺬﻳﺐ ﻣﻠﻌﻘﺘني ﻛﺒريﺗني ﻣﻦ اﻟﺰﺑﺪة‪ ،‬وﻧﻀﻴﻒ ورق اﻟﻐﺎر‪،‬‬ ‫واﻟﻬﻴﻞ‪ ،‬وﺣﺒﺎت اﻟﺜﻮم‪ ،‬وﻧﻄﻬﻮ ﳌﺪة ﻧﺼﻒ دﻗﻴﻘﺔ‪ .‬ﻧﻀﻴﻒ ﻗﻄﻊ اﻟﺪﺟﺎج اﳌﻨﻘﻮع‬ ‫وﻧﻄﻬﻮ ﻋﲆ ﻧﺎر ﻫﺎدﺋﺔ ﺣﺘﻰ ﻳﻨﻀﺞ اﻟﺪﺟﺎج‪.‬‬

‫•‬

‫ﻧﻀﻴﻒ ﺷﻮرﺑﺔ اﻟﻄامﻃﻢ‪ ،‬وﻣﻌﺠﻮن اﻟﺒﺼﻞ إﱃ اﻟﺪﺟﺎج اﳌﻄﻬﻮ‪ .‬ﻣﻊ ﻣﻌﺠﻮن‬ ‫اﻟﻄامﻃﻢ‪ ،‬واﳌﻠﺢ‪ ،‬وﻣﺴﺤﻮق اﻟﻜﺮﻛﻢ‪ ،‬وﻣﻠﻌﻘﺔ ﻛﺒرية ﻣﻦ ﻣﺴﺤﻮق اﻟﻔﻠﻔﻞ اﻷﺣﻤﺮ‬ ‫اﻟﻜﺸﻤريي اﻟﺤﺎر‪ ،‬وﻣﻠﻌﻘﺔ ﺻﻐرية ﻣﻦ ﻣﺴﺤﻮق اﻟﻔﻠﻔﻞ اﻷﺣﻤﺮ اﻟﺤﺎر‪ ،‬واﻟﺴﻜﺮ‬ ‫اﻟﺒﻨﻲ‪ ،‬وﻣﺴﺤﻮق اﳌﺎﻧﺠﻮ‪ ،‬وﻣﺴﺤﻮق اﻟﻜﻤﻮن‪ .‬ﻧﻘﻠﺐ ﺟﻴﺪا‪ .‬ﻧﻐﻄﻴﻪ‪ ،‬وﻧﺪع اﻟﺪﺟﺎج‬ ‫ﻳﻄﻬﻰ ﳌﺪة ‪ 15‬دﻗﻴﻘﺔ‪.‬‬

‫•‬

‫ﻧﺴﻜﺐ ﻛﺮميﺔ اﻟﺨﻔﻖ‪ ،‬وﻧﻄﻬﻮ ﳌﺪة ‪ 5‬دﻗﺎﺋﻖ‪.‬‬

‫•‬

‫ﻧﻀﻴﻒ أوراق اﻟﺤﻠﺒﺔ‪ ،‬واﻟﻔﻠﻔﻞ اﻷﺳﻮد‪ ،‬واﻟﺒﻬﺎرات وﻧﺴﺘﻤﺮ ﰲ اﻟﺘﺤﺮﻳﻚ واﻟﻄﻬﻮ ﻋﲆ‬ ‫ﻧﺎر ﻫﺎدﺋﺔ ﻟﺪﻗﻴﻘﺘني إﱃ ﺛﻼث دﻗﺎﺋﻖ أﺧﺮى‪.‬‬

‫•‬

‫ﻧﺰﻳﻦ ﺑﺄوراق اﻟﻜﺰﺑﺮة واﻟﻜﺮميﺔ اﳌﺘﺒﻘﻴﺔ‪.‬‬

‫•‬

‫ﻧﻘﺪﻣﻬﺎ ﺳﺎﺧﻨﺔ ﻣﻊ ﺧﺒﺰ اﻟﻨﺎن أو اﻟﺒﻮﻻ اﻟﻬﻨﺪي‪.‬‬

‫دﺟﺎج ‪65‬‬ ‫اﳌﻘﺎدﻳﺮ‬

‫‪ 1‬ﻛﺠﻢ دﺟﺎج ﻣﻨﺰوع اﻟﻌﻈﻢ ﻣﻘﻄﻊ إﱃ ﻗﻄﻊ ﺻﻐرية | ‪ 6 – 4‬ﺣﺒﺎت ﻓﻠﻔﻞ أﺧﴬ ﺣﺎر‪| ،‬‬ ‫ﻣﻘﻄﻌﺔ إﱃ ﴍاﺋﺢ | ﻣﻠﻌﻘﺔ ﻛﺒرية ﺑﺬور ﻛﻤﻮن | ﺑﻴﻀﺘﺎن ﻣﺘﻮﺳﻄﺘﺎ اﻟﺤﺠﻢ )ﻣﻜﺴﻮرﺗﺎن( |‬ ‫ﻣﻠﻌﻘﺔ ﺻﻐرية ﻣﺴﺤﻮق ﻓﻠﻔﻞ أﺳﻮد | ﻣﻠﻌﻘﺔ ﻛﺒرية ﻣﺴﺤﻮق ﻓﻠﻔﻞ أﺣﻤﺮ ﺣﺎر | ﻣﻠﻌﻘﺘﺎن‬ ‫ﺻﻐريﺗﺎن ﻣﺴﺤﻮق اﻟﻜﻤﻮن | ﻣﻠﻌﻘﺔ ﻛﺒرية ﻣﻌﺠﻮن اﻟﺰﻧﺠﺒﻴﻞ واﻟﺜﻮم | ‪ 4 – 2‬ﻣﻼﻋﻖ ﺻﻐرية‬ ‫دﻗﻴﻖ اﻟﺬرة | ﺣﺒﺔ زﻧﺠﺒﻴﻞ ﻣﺘﻮﺳﻄﺔ اﻟﺤﺠﻢ ﻣﻘﻄﻌﺔ | ‪ 3 – 2‬ﺣﺒﺔ ﺛﻮم ﻣﻔﺮوﻣﺔ | ½ ﻛﻮب‬ ‫ﻛﺰﺑﺮة ﻣﻔﺮوﻣﺔ | ½ ﻛﻮب أوراق ﻛﺎري ﻣﻔﺮوﻣﺔ | ﻣﻠﻌﻘﺔ ﺻﻐرية ﺻﺒﻐﺔ ﻃﻌﺎم ﺣﻤﺮاء ﻣﺬاﺑﺔ‬ ‫ﰲ ‪ 3‬ﻣﻼﻋﻖ ﻛﺒرية ﻣﺎء | زﻳﺖ | ﻣﻠﺢ ﻟﻠﻨﻜﻬﺔ | ﻣﻠﻌﻘﺔ ﺻﻐرية ﻋﺼري ﻟﻴﻤﻮن‬

‫اﻟﺘﺤﻀري‬ ‫•‬

‫•‬ ‫•‬

‫‪32‬‬

‫ﰲ وﻋﺎء ﻛﺒري‪ ،‬ﻧﻘﻠﺐ اﳌﻠﺢ ﻣﻊ ﻣﻌﺠﻮن اﻟﺰﻧﺠﺒﻴﻞ واﻟﺜﻮم‪ ،‬و ½ ﻣﻠﻌﻘﺔ ﺻﻐرية ﻓﻠﻔﻞ‪ ،‬و‬ ‫½ ﻣﻠﻌﻘﺔ ﻛﺒرية ﻣﺴﺤﻮق اﻟﻔﻠﻔﻞ اﻷﺣﻤﺮ‪ ،‬وﻣﻠﻌﻘﺔ ﺻﻐرية ﻣﺴﺤﻮق اﻟﻜﻤﻮن‪ ،‬ودﻗﻴﻖ‬ ‫اﻟﺬرة‪ ،‬واﻟﺒﻴﺾ‪ .‬ﻧﻀﻴﻒ إﻟﻴﻬﺎ ﻗﻄﻊ اﻟﺪﺟﺎج‪ ،‬ﻧﻘﻠﺐ ﺟﻴﺪا‪ ،‬وﻧﻐﻄﻲ اﻟﻘﻄﻊ متﺎﻣﺎ‪ .‬ﻧﻀﻌﻬﺎ‬ ‫ﺟﺎﻧﺒﺎ ﳌﺪة ﻻ ﺗﻘﻞ ﻋﻦ ﺳﺎﻋﺔ‪.‬‬ ‫ﰲ ﻣﻘﻼة ﻛﺒرية‪ ،‬ﻧﺴﺨﻦ اﻟﺰﻳﺖ وﻧﻘﲇ ﻗﻄﻊ اﻟﺪﺟﺎج ﺣﺘﻰ ﺗﻨﻀﺞ‪.‬‬ ‫ﰲ ﻗﺪر ﻛﺒري‪ ،‬ﻧﺴﺨﻦ ﻣﻠﻌﻘﺘني ﻛﺒريﺗني ﻣﻦ اﻟﺰﻳﺖ ﻋﲆ درﺟﺔ ﺣﺮارة ﻣﺘﻮﺳﻄﺔ‪ .‬ﻧﻀﻴﻒ‬ ‫اﻟﺰﻧﺠﺒﻴﻞ‪ ،‬واﻟﺜﻮم‪ ،‬وﺑﺬور اﻟﻜﻤﻮن وﻧﻘﻠﺒﻬﺎ ﻣﻌﺎ ﳌﺪة دﻗﻴﻘﺔ‪ .‬ﺛﻢ ﻧﻀﻴﻒ اﻟﻔﻠﻔﻞ اﻷﺧﴬ‬ ‫‪The Source‬‬

‫•‬ ‫•‬ ‫•‬

‫اﻟﺤﺎر‪ ،‬وأوراق اﻟﻜﺎري‪ ،‬ورﺷّ ﺔ ﻣﻦ ﻣﻌﺠﻮن اﻟﺰﻧﺠﺒﻴﻞ واﻟﺜﻮم‪ ،‬و ½ ﻣﻠﻌﻘﺔ ﺻﻐرية ﻣﻦ‬ ‫اﻟﻔﻠﻔﻞ‪ ،‬و ½ ﻣﻠﻌﻘﺔ ﺻﻐرية ﻣﻦ ﻣﺴﺤﻮق اﻟﻜﻤﻮن‪ ،‬و ½ ﻣﻠﻌﻘﺔ ﺻﻐرية ﻣﻦ ﻣﺴﺤﻮق‬ ‫اﻟﻔﻠﻔﻞ اﻷﺣﻤﺮ‪ ،‬وﻣﻠﻌﻘﺔ ﻛﺒرية ﻣﻦ ﻣﻌﺠﻮن اﻟﺜﻮم اﻟﺤﺎر‪ ،‬ورﺷّ ﺔ ﻣﻠﺢ‪ ،‬وﺻﺒﻐﺔ اﻟﻄﻌﺎم‪.‬‬ ‫ﻧﻘﻠﺐ ﺟﻴﺪا‪.‬‬ ‫ﻧﻀﻴﻒ اﳌﺎء واﻟﺪﺟﺎج إﱃ اﳌﺰﻳﺞ وﻧﺴﺘﻤﺮ ﰲ اﻟﻄﻬﻮ ﳌﺪة ‪ 5‬دﻗﺎﺋﻖ‪.‬‬ ‫ﻧﻀﻴﻒ ﻣﻠﻌﻘﺔ ﺻﻐرية ﻣﻦ ﻋﺼري اﻟﻠﻴﻤﻮن وﻧﺤﺮك ﺟﻴﺪا‪.‬‬ ‫ﻧﻘﺪﻣﻬﺎ ﺳﺎﺧﻨﺔ ﻣﻊ ﺧﺒﺰ اﻟﺸﺎﺑﺎيت اﻟﻬﻨﺪي!‬


‫عالمﻲ‬ ‫ﺑﻨﺴﺒﺔ ‪ 30‬ﺑﺎﳌﺌﺔ‪ .‬وﻳﺪﻋﻰ ﻣﺆﻗﺘﺎ ﺑﺮج أذرﺑﻴﺠﺎن‪ ،‬أﻣﺎ ﻣﴩوع ﺗﻨﻤﻴﺔ ﺑﺎﻛﻮ اﻷﻛﱪ واﻟﺬي ﺣني‬ ‫اﻧﺘﻬﺎﺋﻪ ﻣﺎ ﺑني ﻋﺎﻣﻲ ‪ 2025 - 2020‬ﻣﻦ اﳌﻘﺮر أن ﻳﻀﻢ ‪ 41‬ﺟﺰﻳﺮة ﺻﻨﺎﻋﻴﺔ )ﻫﻞ ﻳﺒﺪو ذﻟﻚ‬ ‫ﻣﺄﻟﻮﻓﺎ؟( ﻣﺘﺼﻠﺔ ﺑﺠﺴﻮر‪ ،‬وﺣﻠﺒﺔ ﺳﺒﺎق اﻟﻔﻮرﻣﻮﻻ ‪.1‬‬ ‫ﰲ اﻟﻮﻗﺖ اﻟﺤﺎﱄ‪ ،‬ﻫﻨﺎك اﻟﻌﺪﻳﺪ ﻣﻦ اﳌﺮاﻓﻖ اﻟﺘﻲ ﺗﺴﺘﻘﻄﺐ اﻟﺴﻴﺎح‪ ،‬وﺗﺴﺘﺤﻮذ ﻋﲆ اﻧﺘﺒﺎه‬ ‫وﺳﺎﺋﻞ اﻹﻋﻼم‪ ،‬ﺣﻴﺚ اﻟﺘﺪﻓﻖ اﻟﻮﻓري ﻣﻦ اﻟﻨﻔﻂ ﻗﺪ وﺻﻞ إﱃ اﳌﻨﺘﺠﻌﺎت اﻟﺼﺤﻴﺔ‪ .‬ﻓﺒﻌﺪ ﺗﻨﺎول‬ ‫وﺟﺒﺔ اﻟﻐﺪاء‪ ،‬ﺗﺨﻠﻊ ﻧﺴﺎء ﺑﺎﻛﻮ اﻟرثﻳﺎت ﻣﻼﺑﺲ اﻟﺠﻮﺗﴚ وﻳﺠﻠﺴﻦ ﰲ ﺣامم اﻟﺒﱰول اﻟﺨﺎم‪،‬‬ ‫ﻇﻨﺎ ﻣﻨﻬﻦ أن اﻟﺘﺄﺛريات اﻟﺪاﻓﺌﺔ ﻟﻠﺒﱰول اﻟﺨﺎم ﺑﺪرﺟﺔ ‪ 40‬ﻣﺌﻮﻳﺔ ﺗﻘﻮم مبﻌﺎﻟﺠﺔ أﻣﺮاض اﻟﺠﻠﺪ‪،‬‬ ‫واﻟﺮوﻣﺎﺗﻴﺰم‪ ،‬واﻟﺘﻬﺎب اﳌﻔﺎﺻﻞ‪ ،‬وﺣﺘﻰ "اﻷﻋﺼﺎب" )ﻋﲆ اﻟﺮﻏﻢ ﻣﻦ اﻟﻌﻠﻮم اﻟﻄﺒﻴﺔ اﻟﺘﻲ ﺗﺸري‬ ‫إﱃ ﺗﺄﺛريات ﴎﻃﺎﻧﻴﺔ ﺑﻌﺪ ‪ 10‬دﻗﺎﺋﻖ ﻣﻦ اﻟﺤامم(‪.‬‬ ‫ﻟﺪى وﺻﻮﻟﻨﺎ‪ ،‬مل أﺳﺘﻄﻊ ﺳﻮى ﻣﻼﺣﻈﺔ اﻟﺮاﻓﻌﺎت اﻟﻨﻔﻄﻴﺔ واﻷﻧﻘﺎض اﻟﺘﻲ ﺗﺴﺘﻘﺒﻠﻚ ﰲ‬ ‫اﻟﻄﺮﻳﻖ ﻣﻦ اﳌﻄﺎر إﱃ ﺑﺎﻛﻮ‪ .‬وﻟﻜﻦ ﻋﻨﺪ وﺻﻮﻟﻚ اﻟﻌﺎﺻﻤﺔ‪ ،‬ﻳﺘﻐري اﳌﺸﻬﺪ متﺎﻣﺎ‪ ،‬ﺣﻴﺚ ﺗﺠﺪ‬ ‫ﻧﻔﺴﻚ ﺗﺴري ﺑني اﻟﺘﺠﻤﻌﺎت ذات اﻟﻄﺮاز اﻟﺒﺎرﻳﴘ‪ ،‬ومت ّﺮ ﺑﻠﻮﺣﺎت إﻋﻼﻧﻴﺔ ﺿﺨﻤﺔ ﳌﺎرﻛﺎت‬ ‫"دوﻟﺘﴚ آﻧﺪ ﺟﺎﺑﺎﻧﺎ" و"ﻓريﺳﺎﺗﴚ"‪ .‬ﻫﺬه اﻟﺮﺣﻠﺔ ﻋﱪ اﻻزدﺣﺎم اﳌﺮوري اﻟﻜﺒري أول ﻧﻜﻬﺔ‬ ‫ﻵداب اﻟﻄﺮﻳﻖ اﳌﻔﻘﻮدة‪ ،‬وﻫﺬا ﻣﺎ دﻓﻌﻨﻲ ﻟﺘﻘﺪﻳﺮ ﺳﺎﺋﻖ اﻟﻌﺎﺋﻠﺔ اﳌﻀﻴﻔﺔ ﻟﻨﺎ‪ .‬ﺣﺬرﺗﻨﻲ دﻳﺒﻲ‬ ‫ﻗﺎﺋﻠﺔ‪" :‬ﻗﺪ ﻳﻜﻮن رﻛﻮب ﺳﻴﺎرات اﻷﺟﺮة ﻣﻦ ﻃﺮاز ﻻدا أﺷﺒﻪ ﺑﺮﻛﻮب اﻷﻓﻌﻮاﻧﻴﺔ‪ ،‬وﻻ ﺗﺘﻮﻗﻌﻲ‬ ‫ﻣﻨﻬﻢ اﻟﺘﺤﺪث ﺑﺎﻻﻧﺠﻠﻴﺰﻳﺔ‪".‬‬ ‫ﻣﺸﺎﻫﺪة اﳌﻨﺎﻇﺮ ﻣﻊ أرﺑﻌﺔ أﻃﻔﺎل ﺗﺤﺖ ﺳﻦ اﻟﺴﺎﺑﻌﺔ ﻟﻴﺲ ﺑﺎﻷﻣﺮ اﻟﺴﻬﻞ‪ ،‬وﻟﻜﻨﺎ وﺿﻌﻨﺎ‬ ‫ذﻟﻚ ﺑﻌني اﻻﻋﺘﺒﺎر‪ .‬ﺣﻴﺚ ﻗﻤﻨﺎ ﺑﺰﻳﺎرة ﻗﻠﺐ اﳌﺪﻳﻨﺔ اﳌﺴﻮر اﻟﻘﺪﻳﻢ‪ ،‬ﺣﻴﺚ ﻳﻌﺮض ﺑﺎﺋﻌﻮ‬ ‫اﻟﺴﺠﺎد ﺗﺠﺎرﺗﻬﻢ ﰲ ﻣﺤﺎل ﻋﲆ ﻃﺮاز ﻋﲇ ﺑﺎﺑﺎ‪ .‬واﳌﺴﺎﺟﺪ‪ ،‬واﻟﻜﻨﻴﺲ اﻟﻴﻬﻮدي‪ ،‬واﻟﻜﻨﺎﺋﺲ‬ ‫اﻟﻜﺎﺛﻮﻟﻴﻜﻴﺔ واﻷرﺛﻮدوﻛﺴﻴﺔ ﺗﻘﺒﻊ ﻣﺘﻼﺻﻘﺔ ﻣﻌﺎ‪ .‬ﻋﻨﺪﻣﺎ ﺗﺘﺠﻮل ﰲ ﻣﺘﺎﻫﺎت اﻟﺸﻮارع اﻟﺮﺧﺎﻣﻴﺔ‬ ‫اﻟﻌﺴﻠﻴﺔ اﻟﻠﻮن واﻟﺘﻲ ﻳﻌﻮد ﺗﺎرﻳﺨﻬﺎ إﱃ زﻣﻦ اﻟﻔﺘﻮﺣﺎت اﻹﺳﻼﻣﻴﺔ‪ ،‬ﻣﻦ اﻟﺴﻬﻞ أن ﺗﺮى ﺳﺒﺐ‬ ‫اﺳﺘﺨﺪام اﳌﺪﻳﻨﺔ اﻟﻘﺪميﺔ اﳌﺼﺎﻧﺔ ﺟﻴﺪا ﻟﺘﻤﺜﻴﻞ ﻃﻬﺮان واﺳﻄﻨﺒﻮل ﰲ ﺷﺎﺷﺎت اﻟﺴﻴﻨام‪ .‬ﻛام‬ ‫ﻗﻤﻨﺎ ﺑﺎﻟﺼﻌﻮد إﱃ أﻋﲆ "ﺑﺮج اﻟﺒﺘﻮل" ﺑﺎرﺗﻔﺎع ‪ 29‬ﻣﱰا‪ ،‬وﺷﺎﻫﺪﻧﺎ اﻟﻨﺎس ﰲ ﺳﺎﺣﺔ اﻟﻨﺎﻓﻮرة‪،‬‬

‫وزرﻧﺎ ﻣﺪﻳﻨﺔ اﳌﺮح ﰲ اﻟﺠﺎدة اﳌﻄﻠﺔ ﻋﲆ اﻟﺒﺤﺮ‪.‬‬ ‫ﻓﻮق اﳌﺪﻳﻨﺔ اﻟﻘﺪميﺔ‪ ،‬ﺗﻈﻬﺮ "أﺑﺮاج اﻟﻠﻬﺐ" اﻟﺜﻼﺛﺔ اﻟﻜﺒرية ﺑﺸﻜﻞ ﺟﲇ ﻋﲆ ﺗﻠﺔ ﻣﻄﻠﺔ ﻋﲆ‬ ‫ﺧﻠﻴﺞ ﺑﺎﻛﻮ‪ .‬ﻫﺬه اﳌﻨﺸﺂت اﳌﺴﺘﻘﺒﻠﻴﺔ اﳌﺼﻤﻤﺔ ﺑﺸﻜﻞ أﻟﺴﻨﺔ اﻟﻠﻬﺐ ﺗﻌﻜﺲ اﻟﺮاﺑﻂ اﻟﺜﻘﺎﰲ‬ ‫ﻟﻬﺬ اﻟﺒﻠﺪ ﻣﻊ اﻟﻨﺎر‪) .‬أذرﺑﻴﺠﺎن ﺗﻌﻨﻲ أرض اﻟﻨﺎر ﰲ اﻟﻠﻐﺔ اﻟﻔﺎرﺳﻴﺔ‪ ،‬وﻛﺎﻧﺖ ﻫﺬه اﳌﻨﻄﻘﺔ‬ ‫أﻳﻀﺎ ﻣﻮﻟﺪ اﻟﺰرادﺷﺘﻴني اﻟﺬﻳﻦ ﻛﺎﻧﻮا ﻳﻘﺪﺳﻮن اﻟﻨﺎر‪ ،‬وﻗﺎﻣﻮا ﺑﺒﻨﺎء ﻣﻌﺎﺑﺪ ﺣﻮل ﻣﺼﺎرف اﻟﻐﺎز‬ ‫اﳌﺤﱰق(‪.‬‬ ‫ﺗﻘﻮل دﻳﺒﻲ‪" :‬ﻫﻨﺎك أﻣﺎﻛﻦ ﺧﺎرج اﳌﺪﻳﻨﺔ أﻛرث ﺧﺼﻮﺑﺔ وأﻗﻞ ﺗﻠﻮﺛﺎ‪ ".‬وﺗﻀﻴﻒ‪" :‬إن اﻟﺬﻫﺎب‬ ‫إﱃ ﺟﺒﺎل 'ﻋﺼﺎ اﻟﺤﻠﻮى' )ﺗﺴﻤﻴﺔ اﻟﺰوار( وﺟﺒﻞ 'اﻷﺻﺎﺑﻊ اﻟﺨﻤﺴﺔ' مبﺜﺎﺑﺔ رﺣﻠﺔ ﻣﻤﺘﻌﺔ‬ ‫ﺗﻘﻀﻴﻬﺎ ﻋﲆ ﻣﺪى ﻳﻮم ﻛﺎﻣﻞ‪ ،‬أﻣﺎ 'ﺷﻴيك'‪ ،‬وﻫﻲ ﻣﺪﻳﻨﺔ ﺻﻐرية ﻋﲆ ﺑﻌﺪ ﺧﻤﺲ ﺳﺎﻋﺎت‬ ‫ﰲ اﻟﻐﺎﺑﺎت اﻟﻜﺜﻴﻔﺔ اﻟﺘﻲ ﺗﻐﻄﻲ ﺳﻔﻮح ﺟﺒﺎل اﻟﻘﻮﻗﺎز اﻟﻜﱪى‪ ،‬ﻓﻬﻲ ﻣﻨﺎﺳﺒﺔ ﻟﻘﻀﺎء ﻋﻄﻠﺔ‬ ‫ﻧﻬﺎﻳﺔ اﻷﺳﺒﻮع‪ ".‬ميﻜﻨﻚ أن ﺗﺠﺪ ﺑﻌﺪ ﺑﺎﻛﻮ ﻣﻨﺘﺠﻊ ﺗﺰﻟﺞ رﺣﺐ ﺟﺪﻳﺪ‪ ،‬وﺣﻤﻢ ﺣﺎرة ﻣﻦ اﻟﻐﺎز‬ ‫اﳌﻠﺘﻬﺐ‪ ،‬وﺣﻮاﱄ ﻧﺼﻒ اﻟﱪاﻛني اﻟﻄﻴﻨﻴﺔ ﰲ اﻟﻌﺎمل‪.‬‬ ‫ﻛﺎﻧﺖ إﻗﺎﻣﺘﻨﺎ ﰲ ﺑﺎﻛﻮ ﻗﺼرية‪ ،‬وﻟﻜﻨﻬﺎ ُﺣﻔﺮت ﰲ ذاﻛﺮﺗﻨﺎ‪ .‬ﺣﺘام ﻫﻨﺎك ﰲ أذرﺑﻴﺠﺎن ﻣﺎ ﻳﺸﺒﻪ‬ ‫ديب‪ ،‬ﻣﻦ اﻟﱰف واﻟﺮﺧﺎء إﱃ اﻟﺮاﻓﻌﺎت واﻹﻧﺸﺎءات‪ ،‬وﻟﻜﻨﻨﻲ ﻻﺣﻈﺖ أﻳﻀﺎ ﻓﻮارق ﻋﺪﻳﺪة‪ ،‬ﻣﻨﻬﺎ‬ ‫اﻧﻘﻄﺎع اﻟﺘﻴﺎر اﻟﻜﻬﺮﺑﺎيئ اﳌﺘﻜﺮر وﺣﻘﻴﻘﺔ أن اﻟﺴﻴﺎﺣﺔ ﻣﺎ زاﻟﺖ ﰲ ﻣﺮﺣﻠﺔ اﻟﻨﻤﻮ‪.‬‬ ‫ﻛام أن أذرﺑﻴﺠﺎن ﻣﺼﻨﻔﺔ ﻋﲆ أﻧﻬﺎ ﻣﻦ ﺑني أﻛرث اﻟﺪول ﻓﺴﺎدا ﰲ اﻟﻌﺎمل ﰲ "ﻣﺆﴍ اﻟﺸﻔﺎﻓﻴﺔ‬ ‫اﻟﻌﺎﳌﻴﺔ"‪ .‬ﻟﻜﻨﻬﺎ ﰲ اﻟﺴﻨﻮات اﻟﻘﺎدﻣﺔ ﺗﺨﻄﻂ ﻟﺘﺼﺒﺢ ﻣﻮﻗﻌﺎ ﺳﻴﺎﺣﻴﺎ ﺷﻬريا‪ ،‬ﰲ ﺑﻠﺪ اﻟﺘﻘﺎء‬ ‫اﻹﻣﱪاﻃﻮرﻳﺎت واﻣﺘﺰاج اﻟﴩق واﻟﻐﺮب‪.‬‬ ‫ﻣﻼﺣﻈﺔ‪ :‬ﻋﲆ اﻟﺰاﺋﺮﻳﻦ اﻟﺤﺼﻮل ﻋﲆ ﺗﺄﺷريات اﻟﺪﺧﻮل ﻗﺒﻞ اﻟﺴﻔﺮ‪.‬‬ ‫ﻟﻠﻤﺰﻳﺪ ﺣﻮل ﺗﺄﺷريات اﻟﺪﺧﻮل ميﻜﻨﻚ ﻣﺸﺎﻫﺪة ﻣﻮﻗﻊ ﺳﻔﺎرة ﺟﻤﻬﻮرﻳﺔ أذرﺑﻴﺠﺎن ﰲ‬ ‫اﻹﻣﺎرات ‪www.azembassy.ae‬‬

‫‪The Source‬‬

‫‪31‬‬


‫عالمﻲ‬

‫مل ﺗﻌﺪ ﻣﺪﻳﻨﺔ ﺑﺎﻛﻮ اﻟﻌﺎﺻﻤﺔ اﻟﺒﻌﻴﺪة‪ ،‬ﻓﻘﻠﺔ ﻫﻲ اﳌﺪن اﻟﺘﻲ متﻠﻚ‬ ‫اﻟرثاء اﻟﻔﺎﺣﺶ ﻛام ﺗﻘﺪﻣﻪ ﻋﺎﺻﻤﺔ أذرﺑﻴﺠﺎن ﻣﻦ ﺗﺮف ورﺧﺎء‬ ‫ﺑﻘﻠﻢ‪ :‬ﻣﺎرﻳﺎن ﻣﻘﺪﺳﻲ‬

‫ﻣﻨﺬ ﻋﺎﻣني ذﻫﺒﺖ واﺑﻨﻲ اﻷﻛﱪ ﺳﻨﺎ ‪ -‬واﻟﺬي ﻛﺎن ﻳﺒﻠﻎ آﻧﺬاك ﺧﻤﺲ ﺳﻨﻮات ‪ -‬ﰲ ﻣﻐﺎﻣﺮة‬ ‫إﱃ أذرﺑﻴﺠﺎن‪ .‬زاوﻳﺔ ﺳﺎﺣﺮة ﻟﻼﺗﺤﺎد اﻟﺴﻮﻓﻴﺘﻲ ﺳﺎﺑﻘﺎ‪.‬‬ ‫ﲇ أن أﺑﺤﺚ ﻋﻦ اﳌﻜﺎن ﰲ ﺧﺮﻳﻄﺔ ﺟﻮﺟﻞ ﻗﺒﻞ اﳌﻐﺎدرة ﺑﺒﻀﻌﺔ أﻳﺎم‪ ،‬وﰲ ذﻟﻚ‬ ‫ﻛﺎن ﻋ ّ‬ ‫اﻷﺳﺒﻮع‪ ،‬رﺑﺢ ﻫﺬا اﻟﺒﻠﺪ اﻟرثي ﺑﺎﻟﻨﻔﻂ "ﻣﺴﺎﺑﻘﺔ ﻳﻮرﻳﻮﻓﻴﺠني ﻟﻸﻏﺎين ‪ "2011‬ﻣام زاد ﻣﻦ‬ ‫اﻫﺘامم وﺳﺎﺋﻞ اﻹﻋﻼم ﺗﺠﺎه "ﺑﺎﻛﻮ"‪ ،‬ﻋﺎﺻﻤﺔ أذرﺑﻴﺠﺎن اﳌﺘﺄﻟﻘﺔ واﳌﻐﻤﻮرة‪.‬‬ ‫إﺿﺎﻓﺔ ﻟﻜﻮﻧﻬﺎ ﻣﻴﻨﺎء ﺑﱰوﱄ ﻋﻤﻼق ﻋﲆ ﺑﺤﺮ ﻗﺰوﻳﻦ‪ ،‬ﻛﺎﻧﺖ اﳌﺪﻳﻨﺔ ﻣﺎدة دﺳﻤﺔ ﻟﻮﺳﺎﺋﻞ‬ ‫اﻹﻋﻼم ﺧﻼل اﺳﺘﻀﺎﻓﺘﻬﺎ اﻟﻌﺎم اﳌﺎﴈ ﳌﺴﺎﺑﻘﺔ "ﻳﻮروﻓﻴﺠني"‪ .‬اﻟﻌﺎﺻﻤﺔ ﺑﺎﻛﻮ ﺑﻠﺪة ﻣﺰدﻫﺮة‪،‬‬ ‫وﻣﺘﻌﺪدة اﻟﺜﻘﺎﻓﺎت‪ .‬ﺗﺘﻜﺎﺛﺮ ﻓﻴﻬﺎ ﻧﺎﻃﺤﺎت اﻟﺴﺤﺎب ﺑﴪﻋﺔ ﻣﺬﻫﻠﺔ ﻛام أﻧﻬﺎ ﻣﻐﻤﻮرة ﺑﺎﻷﻣﻮال‬ ‫)ﰲ ‪ 1886‬ﺑﺪأت اﻟرثوة اﻟﻨﻔﻄﻴﺔ اﻷوﱃ ﻋﻨﺪﻣﺎ اﻧﻔﺠﺮ ﺑﱤ ﻧﻔﻄﻲ داﻓﻌﺎ اﻟﻨﻔﻂ ﻧﺤﻮ اﻷﻋﲆ‬ ‫ﺑﺎرﺗﻔﺎع ‪ 224‬ﻗﺪم‪ ،‬ﺣﻴﺚ ﻳﺘﺪﻓﻖ ﻣﻨﻪ ﻳﻮﻣﻴﺎ أﻛرث ﻣام ﺗﺼﺪره آﺑﺎر اﻟﻮﻻﻳﺎت اﳌﺘﺤﺪة ﻣﺠﺘﻤﻌﺔ(‪.‬‬ ‫أذرﺑﻴﺠﺎن دوﻟﺔ ﻋﻠامﻧﻴﺔ وﻣﺴﻠﻤﺔ ﰲ ﻣﻨﻄﻘﺔ اﻟﻘﻮﻗﺎز‪ .‬ﺑﻌﺪ اﻧﻔﺼﺎﻟﻬﺎ ﻋﻦ اﻻﺗﺤﺎد اﻟﺴﻮﻓﻴﻴﺘﻲ‬ ‫ﰲ ﻋﺎم ‪ ،1991‬أﺻﺒﺤﺖ ﺗﻨﺘﻔﻊ ﻣﻦ ﺛﺮواﺗﻬﺎ اﻟﻮاﺳﻌﺔ ﻻﺳﺘﻌﺎدة اﻟﻠﻤﻌﺎن ﻟﻌﺎﺻﻤﺘﻬﺎ ﺑﺎﻛﻮ‪ ،‬وﻫﻲ‬ ‫ﰲ ﻃﺮﻳﻘﻬﺎ ﻟﺘﺼﺒﺢ إﺣﺪى أرﻗﻰ اﻷﻣﺎﻛﻦ ﰲ اﻟﻌﺎمل – ﺣﻴﺚ ﺗﻘﺒﻊ اﳌﺒﺎين اﻟﱪاﻗﺔ اﻟﺤﺪﻳﺜﺔ ﰲ‬ ‫ﻣﻘﺎرﻧﺔ ﻗﺎﺳﻴﺔ ﻣﻊ اﳌﻨﺎزل اﻟﺤﺠﺮﻳﺔ واﻟﻌامرات اﳌﻬﱰﺋﺔ اﻟﺘﻲ ﺗﻌﻮد إﱃ اﻟﻌﻬﺪ اﻟﺴﻮﻓﻴﻴﺘﻲ‪.‬‬ ‫وﺣﻴﺚ ﺗﺠﺪ ﺳﻴﺎرات اﻟﻼدا اﻟﺒﺎﻟﻴﺔ ﺗﺴﺎﺑﻖ اﳌﺮﺳﻴﺪس اﻟﻔﺎﺧﺮة‪.‬‬

‫‪30‬‬

‫‪The Source‬‬

‫ﺗﻢ ﻣﺆﺧﺮا اﻓﺘﺘﺎح ﻋﺪة ﻓﻨﺎدق ﻓﺌﺔ ﺧﻤﺲ ﻧﺠﻮم‪ ،‬مبﺎ ﻓﻴﻬﺎ اﻟﻜﻴﻤﺒﻴﻨﺴيك‪ ،‬واﻟﻬﻴﻠﺘﻮن‪ .‬وﺑﺎﻛﻮ اﻟﺘﻲ‬ ‫ﻛﺎﻧﺖ ﺗﻌﺮف ﻳﻮﻣﺎ ﻣﺎ ﺑﺸﻮارﻋﻬﺎ اﳌﻐ ّﱪة‪ ،‬ازداﻧﺖ وﺗﺄﻟﻘﺖ ﻟﺪى اﺳﺘﻀﺎﻓﺔ ﺣﻔﻞ اﻟﻴﻮروﻓﻴﺠني‬ ‫‪ .2012‬ﺗﻘﻮل "دﻳﺒﻲ ﻫريﺑﺮت" ﻣﻘﻴﻤﺔ ﺳﺎﺑﻘﺔ ﰲ ﺑﺎﻛﻮ‪ ،‬واﻟﺼﺪﻳﻘﺔ اﻟﺘﻲ ﻗﻤﺖ ﺑﺰﻳﺎرﺗﻬﺎ ﻫﻨﺎك‪:‬‬ ‫"ﻇﻬﺮت ﻣﺮاﻛﺰ ﺗﺴﻮق ﺟﺪﻳﺪة‬ ‫وﻋﴫﻳﺔ وﺑﺎﻫﻈﺔ اﻟﺜﻤﻦ‪ ،‬إﱃ‬ ‫ﺟﺎﻧﺐ اﳌﻄﺎﻋﻢ اﻟﻔﺎﺧﺮة‪ ،‬وﻧﺎ ٍد ﺷﻬري‬ ‫ﺑﺪﻳﻜﻮر زﺟﺎﺟﻲ وﻓﻮﻻذي ﻳﺪﻋﻰ ﺷﻴﻨﺎر‪ ،‬ﺣﻴﺚ ﺗﺘﻮﻗﻒ ﻋﻨﺪه ﺳﻴﺎرات اﻟﻠﻴﻤﻮزﻳﻦ‪ ".‬وأﺿﺎﻓﺖ‪:‬‬ ‫"ﺑﻌﺾ اﻟﻨﺎس ﻳﺴ ّﻤﻮﻧﻬﺎ ديب اﻟﺼﻐرية اﻟﻘﺎدﻣﺔ‪".‬‬ ‫وﻣﺎ ﻳﺠﻌﻠﻬﺎ ﺗﺘﺒﻊ ﻃﻤﻮح ﻣﺪﻳﻨﺔ ديب أﻳﻀﺎ‪ ،‬ﺗﻘﺪﻳﻢ ﻋﺮوض ﻣﻘﱰﺣﺔ‬ ‫ﻹﻧﺸﺎء ﻧﺎﻃﺤﺔ ﺳﺤﺎب أﻋﲆ ﻣﻦ ﺑﺮج ﺧﻠﻴﻔﺔ‬


‫عين علىالعين‬ ‫ٌ‬

‫مركز الخزنة‬ ‫لخدمة السيارات‬ ‫ﺑﻘﻠﻢ‪ :‬أﻟﻴﻜﺲ ﺣﻨﺎوي‬

‫أﻗﻴ ُﻢ ﰲ ﻣﺪﻳﻨﺔ اﻟﻌني ﻣﻨﺬ وﻗﺖ ﻃﻮﻳﻞ‪ ،‬وﻣﻦ اﳌﺸﺎﻛﻞ اﻟﺘﻲ ﻟﻄﺎﳌﺎ واﺟﻬﺘﻬﺎ ﻫﻨﺎ ﺗﺼﻠﻴﺢ‬ ‫ﺳﻴﺎريت‪ .‬ﻫﻞ أﻗﺼﺪ اﻟﻮﻛﺎﻟﺔ وأدﻓﻊ أﻣﻮاﻻ ﻃﺎﺋﻠﺔ؟ أم أﺟﺎزف ﺑﺎﻟﺬﻫﺎب إﱃ اﻟﺼﻨﺎﻋﻴﺔ ﻟﻴﻨﺘﻬﻲ‬ ‫يب اﳌﻄﺎف ﺑﺄﺟﺰاء أﻗﻞ ﻣﻦ اﳌﺴﺘﻮى؟ وﺧﺪﻣﺔ ﻋﻤﻼء ﻣﻌﺪوﻣﺔ‪ ،‬ﻣﻊ ﺗﻜﺮار اﻟﺬﻫﺎب واﻹﻳﺎب‬ ‫ﻹﺻﻼح ﻣﺎ ﻛﺎن ﺑﺤﺎﻟﺔ ﺟﻴﺪة ودﻓﻊ اﻟﺘﻜﺎﻟﻴﻒ أﻛرث ﻣﻦ ﻣﺮة ؟‬ ‫أوﺻﺎين ﺻﺪﻳﻖ ﺑﺘﺠﺮﺑﺔ ﻣﺮﻛﺰ اﻟﺨﺰﻧﺔ‬ ‫ﻟﺨﺪﻣﺔ اﻟﺴﻴﺎرات‪ ،‬ﻓﺸﻌﺮت ﺑﺴﻌﺎدة‬ ‫ﻏﺎﻣﺮة ﻟﺘﺠﺮﺑﺘﻪ‪ .‬ﻓﻘﺪ ﺗﻢ اﻓﺘﺘﺎﺣﻪ ﻣﻨﺬ‬ ‫ﻓﱰة وﺟﻴﺰة وﻟﻜﻦ ﻳﺒﺪو أن ﻗﻠﺔ ﻫﻢ‬ ‫اﻷﺷﺨﺎص اﻟﺬﻳﻦ ﻋﻠﻤﻮا ﺑﺎﻷﻣﺮ‪.‬‬

‫و‬ ‫و‬

‫أﺳﻌﺎر ﻣﺮﻛﺰ اﻟﺨﺰﻧﺔ ﻣﺘﻮﺳﻄﺔ‪ ،‬رﻏﻢ أﻧﻪ‬ ‫ﻳﻀﻢ ﺗﺠﻬﻴﺰات‪ ،‬وﻓﻨﻴني‪ ،‬وﺧﺪﻣﺔ ﻋﻤﻼء‬ ‫ﻓﺎﺧﺮة‪ .‬مبﺴﺘﻮى ﻳﻀﺎﻫﻲ اﻟﺠﻮدة اﻟﻌﺎﻟﻴﺔ اﻟﺘﻲ ﺗﻘﺪﻣﻬﺎ وﻛﺎﻻت اﻟﺴﻴﺎرات اﻟﻔﺨﻤﺔ وأﺳﻌﺎرﻫﺎ‬ ‫اﻟﺒﺎﻫﻈﺔ‪ ،‬وﺗﻐﻨﻲ ﻋﻦ ﻛﺮاﺟﺎت اﻟﺼﻨﺎﻋﻴﺔ اﻟﺘﻲ ﻗﺼﺪﺗﻬﺎ ﻃﻴﻠﺔ اﻷﻋﻮام اﻟﺘﻲ ﻗﻀﻴﺘﻬﺎ ﻫﻨﺎ‪.‬‬ ‫ﻣﺮﻛﺰ اﻟﺨﺰﻧﺔ ﻟﺨﺪﻣﺔ اﻟﺴﻴﺎرات ﺟﺰء ﻣﻦ ﻣﺠﻤﻮﻋﺔ ﺑﻦ ﺳﺎمل اﻟﻘﺎﺑﻀﺔ‪ .‬وﻳﻘﻮم ﺑﺈﻧﺠﺎز ﻛﺎﻓﺔ‬ ‫اﻷﻋﻄﺎل اﳌﻴﻜﺎﻧﻴﻜﻴﺔ‪ ،‬واﻟﻜﻬﺮﺑﺎﺋﻴﺔ‪ ،‬وﺗﺠﻠﻴﺲ ﻫﻴﺎﻛﻞ اﳌﺮﻛﺒﺎت اﻟﺴﻴﺎﺣﻴﺔ واﻟﺸﺎﺣﻨﺎت اﻟﺘﺠﺎرﻳﺔ‬ ‫اﻟﺨﻔﻴﻔﺔ‪.‬‬ ‫ﺗﻢ ﺗﺪرﻳﺐ ﻃﺎﻗﻢ اﻟﻔﻨﻴني ﰲ"ﺑﻮش" ﻟﺨﺪﻣﺔ اﻟﺴﻴﺎرات‪ ،‬وزودوا ﺑﺄﺣﺪث ﺗﻘﻨﻴﺎت ﻓﺤﺺ‬ ‫اﳌﺮﻛﺒﺎت وﺗﺠﻬﻴﺰات اﻟﺼﻴﺎﻧﺔ واﻟﺘﺼﻠﻴﺢ‪ .‬وﻫﺬا ﻳﻌﻨﻲ أﻧﻨﺎ ﺳﻨﺤﺼﻞ ﻋﲆ ﺧﺪﻣﺎت ﻓﺤﺺ‬ ‫وﺗﺸﺨﻴﺺ ﴎﻳﻊ وﺻﺤﻴﺢ‪ ،‬وﺗﺼﻠﻴﺢ اﻷﻋﻄﺎل ﺑﺠﻮدة ﻋﺎﻟﻴﺔ‪ ،‬ﺑﺘﻜﺎﻟﻴﻒ ﻣﻨﺨﻔﻀﺔ ﻣﻦ اﳌﺮة‬ ‫اﻷوﱃ‪.‬‬ ‫ﻛﺎﻧﺖ ﺗﺠﺮﺑﺘﻲ ﻣﺬﻫﻠﺔ ﻣﻨﺬ اﻟﺒﺪاﻳﺔ وﺣﺘﻰ اﻟﻨﻬﺎﻳﺔ‪ .‬ﺣﻴﺚ أﻧﻬﻢ اﺳﺘﻠﻤﻮا ﻣﻔﺎﺗﻴﺢ ﺳﻴﺎريت ﻣﻦ‬ ‫ﻣﻜﺘﺒﻲ‪ ،‬وأرﺳﻠﻮا ﺷﺎﺣﻨﺔ راﻓﻌﺔ ﻟﺤﻤﻞ اﻟﺴﻴﺎرة‪ ،‬وﻗﺎﻣﻮا ﺑﺈﺻﻼﺣﻬﺎ ﺧﻼل وﻗﺖ ﻗﺼري ﺟﺪا‪.‬‬ ‫ﲇ ﰲ ﺣﺎل وﻗﻮع أي ﻋﻄﻞ‪ ،‬ﺿامن ‪ ،AAA‬ﻣام ﻣﻨﺤﻨﻲ ﺷﻌﻮرا إﺿﺎﻓﻴﺎ‬ ‫ﻛام أﻧﻬﻢ ﻋﺮﺿﻮا ﻋ ّ‬ ‫ﺑﺎﻟﺮاﺣﺔ‪.‬‬ ‫ﻟﺬا إذا ﻛﻨﺘﻢ ﺗﺘﻄﻠﻌﻮن ﻷﻓﻀﻞ ﺟﻮدة وﺧﺪﻣﺔ ﻟﻠﻌﻤﻼء‪ ،‬وﺑﺄﺳﻌﺎر ﻣﻨﺎﺳﺒﺔ‪ ،‬ﺗﻮﺟﻬﻮا إﱃ ﻣﺮﻛﺰ‬ ‫اﻟﺨﺰﻧﺔ ﻟﺨﺪﻣﺔ اﻟﺴﻴﺎرات‪ .‬ﺣﻴﺚ ﻳﺒﺪأ اﻟﺪوام ﻋﻨﺪ اﻟﺴﺎﻋﺔ ‪ 8‬ﺻﺒﺎﺣﺎ‪ ،‬وﻳﻨﺘﻬﻲ ﰲ اﻟﺴﺎدﺳﺔ‬ ‫ﻣﺴﺎء ﻋﲆ ﻣﺪار اﻷﺳﺒﻮع ﻋﺪا أﻳﺎم اﻟﺠﻤﻌﺔ‪.‬‬ ‫اﳌﻮﻗﻊ ﻣﻜﺎن اﺳﱰاﺗﻴﺠﻲ وﺳﻬﻞ اﻟﻮﺻﻮل إﻟﻴﻪ‪ .‬اﺗﺠﻪ إﱃ اﻟﺼﻨﺎﻋﻴﺔ ﻣﻦ دوار ﺣﺪﻳﻘﺔ اﻟﺤﻴﻮاﻧﺎت‪،‬‬ ‫ﺛﻢ اﺳﻠﻚ اﻟﻴﻤني ﻗﺒﻞ اﻟﻮﺻﻮل إﱃ اﻹﺷﺎرات اﻟﻀﻮﺋﻴﺔ‪ ،‬وﻫﻨﺎك ميﻜﻨﻚ رؤﻳﺔ أﻋﻼم "ﺑﻮش" ﻣﻦ‬ ‫اﻟﻄﺮﻳﻖ‪.‬‬ ‫إﺣﺪاﺛﻴﺎت ال ‪ .GPS: 24˚11’05.94” N, 55˚45’05.90” E‬ﻫﺎﺗﻒ‪.037221666 :‬‬ ‫اﳌﻮﻗﻊ اﻹﻟﻜﱰوين‪alkhaznacarservice.ae :‬‬ ‫وداﻋﺎ ﻟﻠﺼﻨﺎﻋﻴﺔ‪ ،‬ووداﻋﺎ ﻟﻮﻛﺎﻻت اﻟﺴﻴﺎرات‪ .‬ﻓﻤﺮﻛﺰ اﻟﺨﺰﻧﺔ ﺻﺎر اﳌﺤﻄﺔ اﻟﺠﺪﻳﺪة ﻟﺘﺼﻠﻴﺢ‬ ‫ﺳﻴﺎريت‪ .‬ﻫﺎ ﻗﺪ أﻓﺸﻴﺖ أﺣﺪ أﻓﻀﻞ اﻷﴎار اﻟﺪﻓﻴﻨﺔ ﺑني ﺧﺪﻣﺎت ﺗﺼﻠﻴﺢ وﺻﻴﺎﻧﺔ اﻟﺴﻴﺎرات‬ ‫ﰲ ﻣﺪﻳﻨﺔ اﻟﻌني‪.‬‬ ‫‪The Source‬‬

‫‪29‬‬


‫صﺤة وأﺳلﻮب ﺣياة‬

‫د‪ .‬ﻧﺎدﻳﺔ ﺣﺴني‬

‫ﺑﻜﺎﻟﻮرﻳﻮس اﻟﻄﺐ وﺑﻜﺎﻟﻮرﻳﻮس اﻟﺠﺮاﺣﺔ‪ ،‬ﻣﺎﺟﺴﺘري‬ ‫ﰲ ﻋﻠﻮم اﻷﺣﻴﺎء اﻟﺠﺰﻳﺌﻲ اﻟﱰﻛﻴﺒﻲ )اﳌﻤﻠﻜﺔ اﳌﺘﺤﺪة(‪،‬‬ ‫دﻛﺘﻮراه )ﻣﺮﺷﺢ(‪.‬‬

‫ﴎ اﻟﻘﻮة‬ ‫راﻟﻒ واﻟﺪو اميريﺳﻮن‪ :‬اﻟﱰﻛﻴﺰ ّ‬

‫ﰲ ﺣﻴﺎﺗﻨﺎ اﳌﻨﺸﻐﻠﺔ ﺑﺎﻟﻌﻤﻞ‪ ،‬واﻟﻌﺎﺋﻠﺔ‪ ،‬واﻷﺻﺪﻗﺎء‪ ،‬واﻟﺤﻮاﺳﻴﺐ‪ ،‬وأﺟﻬﺰة اﻟﺘﻠﻔﺰة‪ ،‬واﻟﺠﻮاﻻت‬ ‫اﻟﺘﻲ ﺗﺘﻄﻠﺐ اﻧﺘﺒﺎﻫﻨﺎ ﻧﺠﺪ أﻧﻔﺴﻨﺎ ﻏري ﻗﺎدرﻳﻦ ﻋﲆ اﻟﱰﻛﻴﺰ‪ .‬ﻋﺎﻟﻘني ﰲ ﻓﻮﴇ ﺣﻴﺎﺗﻨﺎ اﻟﻴﻮﻣﻴﺔ‬ ‫وﻣﺎ ﺗﺤﺪﺛﻪ ﻣﻦ ﺗﻮﺗﺮ‪ .‬ﻏري ﻣﺪرﻛني أن ﺗﻨﺎول اﻟﻄﻌﺎم ﺑﺸﻜﻞ ﺻﺤﻴﺢ ﻃﺮﻳﻘﺔ راﺋﻌﺔ ﻟﺘﻌﺰﻳﺰ‬ ‫اﻟﱰﻛﻴﺰ‪.‬‬ ‫ﺳﻴﺨﱪك اﻟﻨﺎس ﻣﻦ ﺣﻮﻟﻚ ﻋﻦ ﻛﺎﻓﺔ أﻧﻮاع اﻟﻄﻌﺎم واﻟﴩاب اﻟﺘﻲ ﺗﻌﺠﺒﻬﻢ‪ .‬اﻟﻜﺎﻓﻴني واﻟﺴﻜﺮ‬ ‫ﺧﻴﺎرات ﺷﺎﺋﻌﺔ‪ ،‬وﻟﻜﻦ ﻫﻞ ﻳﻨﺎل اﻟﺠﻤﻴﻊ اﳌﺴﺘﻮى ذاﺗﻪ ﻣﻦ اﻟﻔﺎﺋﺪة؟ ﻟﻠﺒﻌﺾ‪ ،‬ﻗﺪ ﻳﺆدي‬ ‫اﻟﻜﺎﻓﻴني ﻟﺘﺴﺎرع ﰲ ﻧﺒﻀﺎت اﻟﻘﻠﺐ؛ ﻓﻴﺴﺒﺐ ﻓﺮﻃﺎ ﰲ اﻟﻨﺸﺎط أو ﺣﺘﻰ اﻻﻧﻔﻌﺎل واﻟﻌﺼﺒﻴﺔ‪،‬‬ ‫واﻟﺘﻲ ﺗﺆدي ﺑﺪورﻫﺎ إﱃ اﻧﺨﻔﺎض ﰲ ﻣﻌﺪﻻت اﻟﱰﻛﻴﺰ‪ .‬وﺑﻌﺪ زوال ﻣﻔﻌﻮﻟﻪ ﻗﺪ ﻳﺨﺘﱪ اﳌﺮء‬ ‫ﻫﺒﻮﻃﺎ ﰲ ﻣﻌﺪﻻت اﻟﺴﻜﺮ أو إﺣﺴﺎﺳﺎ ﺑﺎﻟﺘﻌﺐ‪.‬‬ ‫ﻟﺬا‪ ،‬ﻣﺎ ﻫﻲ أﻧﻮاع اﻷﻃﻌﻤﺔ اﻟﺘﻲ ﺗﺴﺎﻋﺪك ﰲ ﺗﻌﺰﻳﺰ اﻟﱰﻛﻴﺰ‪ ،‬واﻻﻟﺘﺰام مبﻮاﻋﻴﺪ إﻧﺠﺎز اﻟﻌﻤﻞ‪،‬‬ ‫وزﻳﺎدة اﻹﻧﺘﺎﺟﻴﺔ؟ ﻓﻴام ﻳﲇ ﺑﻌﺾ اﻟﻨﺼﺎﺋﺢ ﻟﺘﺒﺪأ‪:‬‬ ‫ﺗﻨﺎول اﻷﻃﻌﻤﺔ اﻟﺼﺤﻴﺔ – ﺗﻨﺎول اﻷﻃﻌﻤﺔ اﻟﻜﺎﻣﻠﺔ ﻛﺎﻟﻌﺪس‪ ،‬واﻟﻔﻮل‪ ،‬واﳌﻜﴪات‪ ،‬واﻟﺤﺒﻮب‪،‬‬ ‫واﻟﻔﻮاﻛﻪ واﻟﺨﻀﺎر اﻟﻄﺎزﺟﺔ‪ .‬واﻟﺤﺒﻮب اﻟﻜﺎﻣﻠﺔ ﻛﺎﻟﻘﻤﺢ اﻟﻜﺎﻣﻞ‪ ،‬واﻟﺸﻮﻓﺎن‪ ،‬واﻟﺸﻴﻠﻢ‪ .‬ﻫﺬه‬ ‫اﻷﻧﻮاع ﻣﻦ اﻷﻃﻌﻤﺔ متﻨﺢ ﺟﺴﻤﻚ اﳌﻐﺬﻳﺎت اﻷﺻﻠﻴﺔ اﻟﻄﺒﻴﻌﻴﺔ ﰲ ﺣﺼﺺ ﺻﺤﻴﺤﺔ‪ .‬أﻣﺎ‬ ‫اﻷﻃﻌﻤﺔ اﳌﻜﺮرة‪ ،‬واﳌﻨﺨﻔﻀﺔ اﻷﻟﻴﺎف‪ ،‬واﳌﻄﺒﻮﺧﺔ أﻛرث ﻣام ﻳﻠﺰم ﻓﺘﻔﺘﻘﺮ إﱃ اﻟﻔﺎﺋﺪة‪.‬‬ ‫اﻧﺘﻌﺶ – ﺗﻨﺎول ﺧﻤﺲ ﺣﺼﺺ وأﻛرث ﻣﻦ اﻟﻔﺎﻛﻬﺔ واﻟﺨﻀﺎر‪ .‬اﻟﺨﴬاوات اﻟﻮرﻗﻴﺔ ذات اﻟﻠﻮن‬ ‫اﻷﺧﴬ اﻟﻐﺎﻣﻖ ﻛﺎﳌﻠﻔﻮف‪ ،‬واﻟﺴﺒﺎﻧﺦ‪ ،‬واﻟﻔﻠﻔﻞ اﻷﺧﴬ اﻟﻐﻨﻴﺔ ﺑﺎﳌﻮاد اﻟﻐﺬاﺋﻴﺔ واﻷﻣﻼح‬ ‫اﳌﻌﺪﻧﻴﺔ ﻣﻔﻴﺪة ﻟﻠﺪﻣﺎغ‪ .‬أﻣﺎ اﻟﻔﺎﻛﻬﺔ اﻟﻄﺎزﺟﺔ ﻛﺎﻟﺘﻔﺎح‪ ،‬واﻟﺨﻮخ‪ ،‬واﻟﱪﺗﻘﺎل‪ ،‬ومثﺎر اﻟﺘﻮت‬ ‫واﻟﻔﺮاوﻟﺔ ﻓﻬﻲ أﻓﻀﻞ ﻣﻦ اﻟﻔﺎﻛﻬﺔ اﳌﺮﺗﻔﻌﺔ اﻟﺴﻜﺮ ﻛﺎﻟﻌﻨﺐ واﳌﻮز‪ .‬ﻛام أن اﻟﺒﻄﺎﻃﺎ ﻣﺼﺪر‬ ‫ﺟﻴﺪ ﻟﻠﺤﺪﻳﺪ‪ .‬ﻓﻔﻘﺮ اﻟﺪم )اﻻﻧﺨﻔﺎض ﰲ ﻣﻌﺪل اﻟﺤﺪﻳﺪ( ﻗﺪ ﻳﺸﻌﺮك ﺑﺎﻟﻜﺴﻞ‪ ،‬واﻧﺨﻔﺎض‬ ‫اﻟﱰﻛﻴﺰ‪.‬‬ ‫‪28‬‬

‫‪The Source‬‬

‫اﺧﻠﻖ ﺗﻮازﻧﺎ ‪ -‬ﻳﻌﺪ دﻣﺞ اﻟﱪوﺗني ﻣﻊ اﻟﻜﺎرﺑﻮﻫﻮﻳﺪرات أﻣﺮا أﺳﺎﺳﻴﺎ‪ .‬ﻫﻞ ﺷﻌﺮت ﻳﻮﻣﺎ ﻣﺎ‬ ‫ﺑﺎﻟﻨﻌﺎس ﺑﻌﺪ ﺗﻨﺎوﻟﻚ ﻟﻮﺟﺒﺔ اﻟﺒﺎﺳﺘﺎ؟ ميﻜﻨﻚ ﺗﺠﻨﺐ ذﻟﻚ ﺑﺈﺿﺎﻓﺔ اﻟﱪوﺗني اﻟﺼﺤﻲ إﻟﻴﻬﺎ‪.‬‬ ‫ﻛام ميﻜﻦ ﺗﻨﺎول اﻟﺤﺒﻮب اﻟﻜﺎﻣﻠﺔ ﻣﻊ ﻣﺼﺎدر اﻟﱪوﺗني ﻛﺎﻟﺴﻤﻚ‪ ،‬واﻟﻌﺪس‪ ،‬واﻟﻔﻮل‪ ،‬واﻟﺒﻴﺾ‪،‬‬ ‫واﳌﻜﴪات ﻏري اﳌﻤﻠﺤﺔ‪ .‬ﻓﺎﻟﻠﺤﻮم اﻟﺒﻴﻀﺎء واﻟﺴﻤﻚ أﻓﻀﻞ ﻣﻦ اﻟﺤﻤﺮاء ﻟﻠﻌﻘﻞ‪ .‬أﻣﺎ اﻟﺒﻴﺾ‬ ‫ﻓﻬﻮ ﻏﻨﻲ ﺑﺎﳌﻮاد اﻟﻐﺬاﺋﻴﺔ اﻷﺳﺎﺳﻴﺔ ﻛﺎﻷوﻣﻴﺠﺎ ‪ ،3‬وﻋﻨﺪ ﺗﻨﺎوﻟﻪ ﻋﲆ اﻟﻔﻄﻮر ميﻨﺢ ﻟﻴﺎﻗﺘﻚ‬ ‫اﻟﺬﻫﻨﻴﺔ دﻓﻌﺔ ﻟﺒﺪء ﻧﻬﺎرك‪ .‬اﳌﻜﴪات اﻟﻨﻴﺌﺔ ﻏري اﳌﻤﻠﺤﺔ أﻳﻀﺎ ﻣﺼﺎدر ﺟﻴﺪة‪ .‬ﺑﺬور دوار‬ ‫اﻟﺸﻤﺲ‪ ،‬واﻟﺴﻤﺴﻢ‪ ،‬واﻟﻴﻘﻄني‪ ،‬واﻟﻜﺘﺎن ﺧﻴﺎرات ﻣﻤﺘﺎزة‪ .‬ﺑﺈﻣﻜﺎﻧﻚ ﺟﺮﺷﻬﺎ وإﺿﺎﻓﺘﻬﺎ إﱃ‬ ‫اﻟﺤﺒﻮب‪ ،‬أو اﻟﺴﻠﻄﺎت‪ ،‬أو اﻟﺸﻮرﺑﺎت‪.‬‬ ‫اﻟﺰﻳﻮت اﻟﺠﻴﺪة – زﻳﺖ اﻟﺰﻳﺘﻮن‪ ،‬وزﻳﺖ اﻟﺴﻤﺴﻢ وﻏريﻫﺎ ﻣﻦ اﻟﺰﻳﻮت اﳌﻌﺼﻮرة ﻋﲆ اﻟﺒﺎرد‬ ‫اﻟﺴﻠﻄﺎت‪ ،‬أو اﻟﺨﻀﺎر اﳌﻄﺒﻮﺧﺔ‪ .‬وﻟﻜﻦ اﻟﻌﺪﻳﺪ‬ ‫)اﻟﻌﺬرﻳﺔ( ﺧﻴﺎرات راﺋﻌﺔ‪ .‬ميﻜﻨﻚ إﺿﺎﻓﺘﻬﺎ إﱃ ّ‬ ‫ﻣﻨﻬﺎ ﻏري ﻣﻨﺎﺳﺐ ﻟﻠﻄﺒﺦ؛ ﳌﺎ ﻳﻠﺤﻖ ﺑﻬﺎ ﻣﻦ ﴐر ﻋﻨﺪ اﻟﺘﺴﺨني‪.‬‬ ‫اﴍب – ﻋﺪم ﴍب ﻛﻤﻴﺎت ﻛﺎﻓﻴﺔ ﻣﻦ اﳌﺎء ﻗﺪ ﻳﺴﻔﺮ ﻋﻦ ﺣﺎﻻت ﺻﺪاع‪ ،‬واﻧﺨﻔﺎض ﰲ اﻟﱰﻛﻴﺰ‪،‬‬ ‫وﺷﻌﻮر ﺑﺎﻟﻜﺴﻞ‪ .‬إن ﻋﺠﺰت ﻋﻦ ﴍب أﻛﻮاب ﻛﺎﻣﻠﺔ‪ ،‬ﺟ ّﺮب اﻻرﺗﺸﺎف ﻣﺮة ﺗﻠﻮ اﻷﺧﺮى وﺗﺎﺑﻊ‬ ‫ذﻟﻚ ﻃﻮال ﻳﻮﻣﻚ‪.‬‬ ‫اﻣﺘﻨﻊ – ﻋﻦ اﳌﺄﻛﻮﻻت اﳌﻘﻠﻴﺔ‪ ،‬واﳌﻜﺮرة‪ ،‬واﻟﺪﻫﻮن اﳌﺸﺒﻌﺔ‪ .‬ﻓﺎﳌﺄﻛﻮﻻت اﳌﺤﺘﻮﻳﺔ ﻋﲆ‬ ‫ﻣﻌﺪﻻت ﻋﺎﻟﻴﺔ ﻣﻦ اﻟﺴﻜﺮ ﺳﺘﺴﺎﻋﺪك ﺑﺪاﻳﺔ‪ ،‬وﻟﻜﻨﻬﺎ ﺳﺘﺴﺒﺐ اﻟﻬﺒﻮط ﻓﻴام ﺑﻌﺪ‪ .‬ﻗﻠّﻞ ﻣﻦ‬ ‫أو ﺣﺘﻰ ﺗﺠﻨﺐ ﺗﻨﺎول اﻟﺒﺴﻜﻮﻳﺖ‪ ،‬واﻟﻜﻌﻚ‪ ،‬واﻟﺤﻠﻮﻳﺎت‪ ،‬واﳌﺄﻛﻮﻻت اﻟﺘﻲ ﺗﺤﺘﻮي اﻟﺴﻜﺮ‬ ‫اﳌﻀﺎف ﻋﲆ ﺷﻜﻞ ﺳﺎﺋﻞ‪ .‬ﻛام ميﻜﻨﻚ ﺗﺨﻔﻴﺾ اﺣﺘامﻻت إﺻﺎﺑﺘﻚ مبﺮض اﻟﺴﻜﺮي ﺑﻬﺬه‬ ‫اﻟﻄﺮﻳﻘﺔ‪.‬‬ ‫ﺑﺪﻻ ﻣﻦ اﺑﺘﻼع اﻷﻗﺮاص اﻟﺪواﺋﻴﺔ‪ ،‬أو ﺗﻨﺎول اﳌﴩوﺑﺎت اﻟﻌﺸﺒﻴﺔ اﻟﺘﻲ ﺗﺪّﻋﻲ ﺗﻌﺰﻳﺰ اﻟﻄﺎﻗﺔ‬ ‫اﻟﺬﻫﻨﻴﺔ‪ ،‬ﻓام اﻛرث ﻓﺎﺋﺪة ﻣﻦ ﺗﻨﺎول اﻟﻄﻌﺎم اﻟﺼﺤﻲ واﻟﺼﺤﻴﺢ! ﺳﻴﺸﻜﺮك ﻋﻘﻠﻚ وﺟﺴﻤﻚ‬ ‫ﻋﲆ ﻫﺬا!‬


‫ﺗراث وﺛﻘاﻓة‬ ‫ٌ‬

‫ﺻﺪﻳﻘﻲ واﻟﻘﺮاءة‬ ‫اﻟﺪروﻳﺶ‬ ‫اﻟﺪﻛﺘﻮر ﻃﻼل‬ ‫ﻣﺤﻤﺪ ّ‬ ‫ﺑﻘﻠﻢ‪ّ :‬‬ ‫ّ‬

‫اﺳﻤﻊ ﻳﺎ ﺻﺪﻳﻘﻲ‪ ،‬إ ّن ﻟﻠﻌﺮب ﻣﺬ ﻛﺎﻧﻮا ﰲ اﻟﺠﺰﻳﺮة اﻟﻌﺮﺑﻴّﺔ‪ ،‬ﺑﺪ ًوا أو ﺳﻜّﺎ َن ﻣﺪن‪ ،‬ﺗﻌﻠّﻘًﺎ‬ ‫اﻟﺼﺤﺮاء؛ ﻓﻘﺪ اﻋﺘﻤﺪوا ﻋﻠﻴﻪ ﰲ ﺣﻠّﻬﻢ وﺗﺮﺣﺎﻟﻬﻢ‪ .‬وﻛﺎن‪،‬‬ ‫ﺑﺎﻟﺠﻤﻞ؛ ﻓﻬﻮ‪ ،‬ﻛام أﺳﻤﻮه‪ ،‬ﺳﻔﻴﻨﺔ ّ‬ ‫واﻟﺴﻔﺮ‪ ,‬أو ﺣﻤﻞ اﳌﺘﺎع‪.‬‬ ‫ﻟﺘﺤ ّﻤﻠﻪ اﻟﺤ ّﺮ واﻟﻌﻄﺶ اﻟﻮﺳﻴﻠﺔ اﳌﺜﲆ ﻟﻠﺘّﻨﻘّﻞ ّ‬ ‫ﻳﺨﻞ اﻟﺸّ ﻌﺮ اﻟﻌﺮ ّيب اﻟﻘﺪﻳﻢ ﻣﻦ وﺻﻒ ﻟﺠﻤﻞ أو ﺣﺪﻳﺚ ﻋﻦ ﻧﺎﻗﺔ‪ .‬وﻫﺬا اﻟﺸّ ﺎﻋﺮ ﻳﺘﺤﺪّث‬ ‫ومل ُ‬ ‫ﻋﻦ ﺳريه إﱃ ﺣﺒﻴﺒﺘﻪ‪ ،‬وﻻ ﻳﻨﴗ ﺷﻌﻮر ﻧﺎﻗﺘﻪ اﻟّﺘﻲ ﻓﺎرﻗﺖ "ﺣﺒﻴﺒﻬﺎ اﻟﺠﻤﻞ" وﻗﺪ ﺧﺮج ﺑﻬﺎ‬ ‫ﺻﺎﺣﺒﻬﺎ ﻣﺒﺘﻌﺪًا ﻋﻦ اﻟﺪّﻳﺎر‪ .‬اﺳﻤﻌﻪ ﻳﻘﻮل‪:‬‬ ‫ّاﻣﻲ اﻟﻬﻮى‬ ‫" ﻫﻮى ﻧﺎﻗﺘﻲ ﺧﻠﻔﻲ وﻗﺪ َ‬

‫ّ‬ ‫وإين وإ ّﻳﺎﻫﺎ ﳌﺨﺘﻠﻔﺎن!!"‬

‫ﺻﲆ اﻟﻠﻪ ﻋﻠﻴﻪ وﺳﻠّﻢ" ﻧﺎﻗﺔ اﺳﻤﻬﺎ "اﻟﻘﺼﻮاء"‪ ،‬اﻣﺘﻄﺎﻫﺎ ﰲ ﺻﻠﺢ اﻟﺤﺪﻳﺒﻴﺔ‪،‬‬ ‫وﻗﺪ ﻛﺎن ﻟﻠ ّﺮﺳﻮل " ّ‬ ‫اﺣﻠﺘﻪ"ﺻﲆ اﻟﻠﻪ ﻋﻠﻴﻪ‬ ‫ّ‬ ‫وﻋﻨﺪﻣﺎ دﺧﻞ ﻣﻜّﺔ ﻓﺎﺗ ًﺤﺎ‪ ،‬وﻃﺎف ﻋﻠﻴﻬﺎ ﺣﻮل اﻟﻜﻌﺒﺔ ﻣﻌﺘﻤ ًﺮا‪ ،‬وﻛﺎﻧﺖ ر‬ ‫وﺳﻠّﻢ‪ ،‬ﰲ ﺣ ّﺠﺔ اﻟﻮداع‪ ،‬ودﻋﺎ ﻣﺘّﻜﺌًﺎ ﻋﻠﻴﻬﺎ ﰲ ﻋﺮﻓﺎت‪ ،‬ودﺧﻞ ﺑﻬﺎ اﳌﺪﻳﻨﺔ ﻳﻮم اﻟﻬﺠﺮة‪.‬‬ ‫أ ّﻣﺎ ﺧﺎﻟﺪ ﺑﻦ اﻟﻮﻟﻴﺪ‪ ،‬ﻓﺨﱪه ﻣﻊ اﻟﺠامل ﻓﺮﻳﺪ؛ ﻓﻬﻮ ﺑﻌﺪ أن اﻧﺘﻈﺮ ﴍﻳﻜﻪ ﰲ اﻟﻔﺘﺢ‪ ،‬ﻋﻴﺎض‬ ‫ﺑﻦ ﻏﻨﻢ‪ ،‬ﺳﻨﺔ ﻛﺎﻣﻠﺔ دون أن ﻳﻨﺠﺰ اﻷﺧري ﻣﻬ ّﻤﺘﻪ‪ ،‬وﻗﺪ ﻋﴢ ﻋﻠﻴﻪ اﻟﻔﺘﺢ‪ ،‬ﻋﺰم ﻋﲆ اﻻﻟﺘﺤﺎق‬ ‫ﺑﻪ ﻋﲆ أﻃﺮاف ﺑﻼد اﻟﺸّ ﺎم‪ .‬وﻛﺎن ﺧﺎﻟﺪ ﻗﺪ أﺗّﻢ ﻣﻬ ّﻤﺘﻪ ﰲ ﻓﺘﺢ اﻟﻌﺮاق وﻣﺎ ﺣﻮﻟﻪ ﻣﻦ اﻟﺒﻼد‪،‬‬ ‫اﻟﺼﺪّﻳﻖ" رﴈ اﻟﻠﻪ ﻋﻨﻪ" أن أﻧﺠﺪ ﻋﻴﺎﺿً ﺎ‪ .‬ﺟﻤﻊ ﺧﺎﻟﺪ ﻗﺎدة ﺟﻴﺸﻪ‬ ‫ﻋﻨﺪﻣﺎ ﺟﺎءﺗﻪ اﻷواﻣﺮ ﻣﻦ ّ‬ ‫واﺳﺘﺸﺎرﻫﻢ‪ ،‬ﻓﺒﻴّﻨﻮا ﻟﻪ أ ّن اﻟﻄّﺮﻳﻖ إﱃ ﻋﻴﺎض ﻣﺤﻔﻮﻓﺔ ﺑﺎﳌﻬﺎﻟﻚ‪ ،‬وأ ّن ﺟﻴﻮش اﻷﻋﺪاء ﻣﱰﺑّﺼﺔ‬ ‫ﻓﻴﻬﺎ‪ ،‬واﻟﻈّﺮف ﻻ ﻳﺘﺤ ّﻤﻞ اﻟﺘّﺼﺪّي ﻟﻘﺘﺎﻟﻬﻢ‪ ،‬وأﺧﻮﻫﻢ ﻋﻴﺎض ﻳﻨﺘﻈﺮ اﳌﺪد‪ .‬وﻛﺎﻧﺖ ﻫﻨﺎك‬ ‫ﻃﺮﻳﻖ أﺧﺮى آﻣﻨﺔ‪ ،‬ﻻ ﺟﻴﺶ ﻟﻠﻌﺪ ّو ﻓﻴﻬﺎ‪ ،‬وﻻ ﺟﻨﻮد‪ ،‬وﻟﻜ ّﻨﻬﺎ ﺻﺤﺮاء ﻗﺎﺣﻠﺔ ﻳﻬﻠﻚ اﳌﺮء ﻓﻴﻬﺎ‬ ‫اﻟﺼﺤﺮاء؛‬ ‫ﻗﺒﻞ أن ﻳﺼﻞ إﱃ ﻏﺎﻳﺘﻪ‪ .‬وﺧﺎﻟﺪ‪ ،‬رﺟﻞ اﻟﺸّ ﺠﺎﻋﺔ واﻹﻗﺪام‪ ،‬مل ﻳﺠﺪ ﺑﺪٍّا ﻣﻦ اﺟﺘﻴﺎز ّ‬ ‫ﻟﻨﺠﺪة اﳌﺴﻠﻤني اﳌﺤﺎﴏﻳﻦ ﻋﲆ ﺗﺨﻮم اﻟﺸّ ﺎم‪.‬‬ ‫ﻳﻘﻮل اﳌﺆ ّرﺧﻮن‪ :‬إ ّن ﺧﺎﻟﺪًا أﻣﺮ رﺟﺎﻟﻪ أن ﻳﻌﻄّﺸﻮا اﻹﺑﻞ‪ ،‬ﺛ ّﻢ ﻳﻄﻠﻘﻮﻫﺎ ﻟﱰﺗﻮي ﺑﺎﳌﺎء اﻟﻜﺜري‪،‬‬ ‫ﻛﻞ ﻣﺤﻄّﺔ ﻳﺄﻣﺮ اﻟﺠﻨﺪ ﺑﺬﺑﺢ اﻟﺠِامل‬ ‫اﻟﺼﺤﺮاء‪ ،‬وﻛﺎن ﻋﻨﺪ ّ‬ ‫ﺛ ّﻢ ﺣﺒﺴﻮﻫﺎ ﻋﻨﻪ‪ .‬وﺳﺎر ﺑﺠﻨﺪه ﰲ ّ‬ ‫ﻟﻠﴩب‪ .‬وﻫﻜﺬا ﻧﺠﺎ ﺧﺎﻟﺪ وﺟﻴﺸﻪ ﻣﻦ اﳌﻮت‬ ‫ﻟﻠﻄّﻌﺎم‪ ،‬واﻟﺤﺼﻮل ﻋﲆ ﻣﺎ ﰲ ﺑﻄﻮﻧﻬﺎ ﻣﻦ اﳌﺎء ّ‬ ‫اﻟﺼﺤﺮاء‪ ،‬ووﺻﻞ ﻟﻨﺠﺪة ﻋﻴﺎض‪ّ ،‬‬ ‫وﻓﻚ اﻟﺤﺼﺎر ﻋﻦ ﺟﻴﺶ اﳌﺴﻠﻤني‪.‬‬ ‫اﳌﺤﻘّﻖ ﰲ ّ‬

‫‪26‬‬

‫‪The Source‬‬

‫ﻳﺤﺘﻞ ﻣﻜﺎﻧﺔ ﰲ ﻗﻠﻮﺑﻬﻢ‪،‬‬ ‫ﺧﺎﺻﺔ ﻋﻨﺪ أﺣﻔﺎد ﺧﺎﻟﺪ ﰲ أﻳّﺎﻣﻨﺎ ﻫﺬه؛ ﻓﻬﻮ ﻣﺎ زال ّ‬ ‫إ ّن ﻟﻠﺠﻤﻞ ﻧﻜﻬﺔ ّ‬ ‫اﻟﺴﺒﺎﻗﺎت اﻟّﺘﻲ ﺗﺘﻨﺎﻓﺲ اﻟﺠِامل ﻓﻴﻬﺎ ﻋﲆ أﺻﻨﺎﻓﻬﺎ‪،‬‬ ‫وﰲ اﻟﺤﻈﺎﺋﺮ‬ ‫ّ‬ ‫اﻟﺨﺎﺻﺔ ﰲ ﻣﺰارﻋﻬﻢ‪ .‬ﻳُﺠﺮون ّ‬ ‫وﻳﻜﺮﻣﻮن ﻣﻦ ﻳﺮﻋﺎﻫﺎ‪ ،‬وﻳﻬﺘ ّﻢ ﺑﻬﺎ‪ .‬وﻫﻲ ﻣﺎزاﻟﺖ ﻣﺼﺪ ًرا ﻟﻠّﺤﻮم وﻟﻸﻟﺒﺎن‪ ،‬ﺑﻞ إ ّن ﺑﻌﺾ ﻣﻦ‬ ‫اﳌﺨﺘﺼﻮن ﺑﺄ ّن ﻓﻴﻪ ﻣﻦ‬ ‫ميﺘﻠﻚ اﻟ ّﻨﻮق ﻗﺪ ﻋﻤﺪ إﱃ إﻗﺎﻣﺔ ﻣﺼﻨﻊٍ ﻹﻧﺘﺎج ﻟنب اﻟﻨﻴّﺎق اﻟّﺬي ﻳﺸﻬﺪ‬ ‫ّ‬ ‫اﻟﻌﻨﺎﴏ اﻟﻐﺬاﺋ ّﻴﺔ‪ ،‬واﻟﺪّواﺋ ّﻴﺔ ﻣﺎ ﻻ ﻳﻮﺟﺪ ﰲ ﻟنب اﻷﺑﻘﺎر واﻟﺸّ ﻴﺎه‪.‬‬ ‫وﻻ ﻳﻔﻮﺗﻨﻲ ﻫﻨﺎ‪ ،‬أن أﺷري إﱃ ذﻛﺮ اﻟﺠِامل ﰲ اﻟﻘﺮآن اﻟﻜﺮﻳﻢ؛ ﻻﻟﺘﺼﺎﻗﻬﺎ ﺑﺎﻟﻌﺮ ّيب ﻣﻨﺬ اﻟﻘﺪم؛‬ ‫وﻗﺪ وردت ﻓﻴﻪ ﺑﺄﺳامء ﻛﺜرية ﻣﻨﻬﺎ‪ :‬اﻹﺑﻞ‪ ،‬واﻟﺠﻤﻞ‪ ،‬واﻟ ّﻨﺎﻗﺔ‪ ،‬واﻟﻌري‪ ،‬واﻟﺒﻌري‪ ،‬واﻷﻧﻌﺎم‪،‬‬ ‫واﻟﻌﺸﺎر‪...‬إﻟﺦ‪.‬‬ ‫ﻟﻘﺪ اﻋﺘ ّﺰ اﻟﻌﺮ ّيب‪ ،‬وﻣﺎ زال‪ ،‬ﺑﺎﻟﺤﺼﺎن وﺑﺎﻟﺠﻤﻞ‪ ،‬اﻋﺘﺰازه ﺑﺎﻻﻧﺘامء إﱃ ﻫﺬه اﻷرض اﳌﺒﺎرﻛﺔ اﻟّﺘﻲ‬ ‫ﻛﻞ ﻣﻦ ﻫﺎﺗني اﳌﻄﻴّﺘني‪،‬‬ ‫ﺗﻀ ّﻢ أ ّول ﺑﻴﺖ وﺿﻊ ﻟﻠ ّﻨﺎس ‪ ...‬ﺑﺒﻜّﺔ ﻣﺒﺎرﻛًﺎ‪ .‬وﻣﻦ ﻻﻳﻌﺮف ِﺧﺼﺎل ّ‬ ‫ﻟﻜﻞ‬ ‫ﻓﻠﻴﺴﺄل ﻋﺮﺑ ٍّﻴﺎ ﻳﻨﺘﻤﻲ إﱃ ﻫﺬه اﻷرض‪ ،‬وﻟﺴﻮف ﻳﺴﺤﺮه ﻣﺎ ﻳﺮاه ﻣﻦ ﻋﺸﻖ ﻫﺬا اﻟﻌﺮ ّيب ّ‬ ‫ميﺖ إﱃ ﺗﺎرﻳﺨﻪ‪ ،‬وﺗﺮاﺛﻪ‪ ،‬وأﻣﺠﺎد أﺟﺪاده‪.‬‬ ‫ﻣﺎ ّ‬ ‫ﻓﻘﻞ ﱄ‪ ،‬ﻳﺎ ﺻﺪﻳﻘﻲ‪ ،‬ﻛﻴﻒ ﺗﺰرع ﰲ ﻧﻔﻮس أﺑﻨﺎﺋﻚ ﻫﺬا اﻟ ّﺰﺧﻢ ﻣﻦ اﳌﻌﺎين‪ ،‬وﻫﺬا اﻟﺪّﻓﻖ ﻣﻦ‬ ‫اﻟﻌ ّﺰة‪ ،‬وﻫﺬا اﻟﺘّ ّﻴﺎر ﻣﻦ اﻹﺑﺎء واﻟﻜﺮاﻣﺔ‪ ،‬دون أن ﺗﺴﺎﻓﺮ ﻣﻌﻬﻢ ﰲ ﻣﺴﺎرات اﻟﺘّﺎرﻳﺦ اﻟﻌﺮﻳﻖ؟‬ ‫وﻛﻴﻒ ﻟﻚ أن ﺗﻔﻌﻞ ﻫﺬا‪ ،‬وأن ﻳﻘﺘﺪوا ﺑﻚ دون أن ﻳﺪﻣﻨﻮا اﻟﻘﺮاءة‪ ،‬وﻳﺘﻌﻠّﻘﻮﻫﺎ ﻛام ﺗﻌﻠّﻖ‬ ‫اﻟﻌﺮ ّيب ﻗﺪ ًميﺎ ﺣﺼﺎﻧَﻪ وﺟﻤﻠَﻪ؟ أﻟﻴﺲ ﻓﻴام ُﺳﻘﺘﻪ إﻟﻴﻚ داﻓ ٌﻊ ﻟﻚ‪ ،‬ﻗﺒﻞ أﺑﻨﺎﺋﻚ وﺑﻨﺎﺗﻚ ﻟﻺﺑﺤﺎر‬ ‫ﰲ ﻋﺎمل اﻟﻘﺮاءة اﻟّﺬي ﻻ ﺗﻨﻘﴤ اﳌﺘﻌﺔ وأﻧﺖ متﺨﺮ ﻋﺒﺎﺑﻪ‪ ،‬مبﺠﺪاف اﻟﻌﺸﻖ واﳌﺤﺒّﺔ واﻻﻋﺘﺰاز؟‬ ‫إن ﻛﻨﺖ ﻗﺪ اﻗﺘﻨﻌﺖ مبﺎ ُﺳﻘﺘﻪ ﻟﻚ اﻟﻴﻮم ﻣﻦ ﺣﺪﻳﺚ‪ ،‬ﻓﺎﻧﺘﻈﺮين ﰲ اﳌﻘﺎﻟﺔ اﻟﻘﺎدﻣﺔ؛ ﻟﻨﺒﺤﺮ ﻣ ًﻌﺎ‬ ‫ﰲ ﻫﺬا اﳌﺤﻴﻂ ؛ ﻟﻨﻘﻄﻒ ﻣﻦ ﻵﻟﺌﻪ ﻣﺎ ﻻ ﻳﻨﻘﴤ ﻋﲆ ﻣ ّﺮ اﻟ ّﺰﻣﻦ‪.‬‬


‫ﻣفﻜرة‬

‫ﺷﺎﻫﺪ آﺧﺮ ﻓﻌﺎﻟﻴﺎت ﻣﺪﻳﻨﺔ اﻟﻌﻴﻦ ﻣﻦ ‪ 26-13‬ﻳﻮﻧﻴﻮ‬

‫اﻟﻌﺮض اﻟﻌﺎﳌﻲ‪:‬‬ ‫اﻟﺴريك اﳌﺘﻤﻴﺰ اﻟﺬي ﻳﺨﻄﻒ‬ ‫اﻷﻧﻔﺎس! ‪ 30-20‬ﻳﻮﻧﻴﻮ‪ ،‬اﻟﻌني ﻣﻮل‪،‬‬ ‫أوﻗﺎت دوام اﳌﺮﻛﺰ اﻟﺘﺠﺎري‪ .‬ﺳﺎﺣﺔ‬ ‫اﻟﻨﺠﻮم‪ .‬اﺗﺼﻞ ﻋﲆ‬ ‫‪ 037660333‬أو ﺷﺎﻫﺪ‬ ‫‪www.alainmall.net‬‬ ‫اﻟﺤﻔﻞ اﻟﺮاﻗﺺ ﻟﻌﺎم ‪:2013‬‬ ‫ذﻛﺮﻳﺎت ﺑﻼ ﻧﻬﺎﻳﺔ‪ :‬اﻧﻀﻢ ﻷﺻﺪﻗﺎﺋﻚ‬ ‫ﰲ اﳌﺪرﺳﺔ اﻟﺜﺎﻧﻮﻳﺔ‪ ،‬ومتﺘﻊ ﺑﻠﻴﻠﺔ‬ ‫ﻣﺪﻫﺸﺔ ﻣﻦ اﻟﻄﺮاز اﻷول ﻣﻠﻴﺌﺔ ﺑﺎﳌﺮح واﻟﺘﺴﻠﻴﺔ‪.‬‬ ‫‪ 21‬ﻳﻮﻧﻴﻮ‪ 7 ،‬ﻣﺴﺎء‪ .‬رﺳﻢ اﻟﺪﺧﻮل‪ 115:‬درﻫام‪.‬‬ ‫ﻓﻨﺪق وﻣﻨﺘﺠﻊ ون ﺗﻮ ون‪ ،‬اﻟﻌني‪ .‬اﺗﺼﻞ ﻋﲆ‬ ‫‪ 0506649831‬أو ﺷﺎﻫﺪ ﻋﲆ‬ ‫‪https://www.facebook.com/‬‬ ‫‪/events/370736099694182‬‬

‫ﻓﻌﺎﻟﻴﺎت وﻣﺠﻤﻮﻋﺎت ﻣﺠﺘﻤﻌﻴﺔ‬ ‫ﻧﻬﺎﻳﺔ ﻛﻞ أﺳﺒﻮع ﰲ اﻟﻌني‪ :‬اﻛﺘﺸﻒ ﻣﻮاﻗﻊ ﺗﺮاﺛﻴﺔ وﺛﻘﺎﻓﻴﺔ ﻣﺨﺘﻠﻔﺔ ﰲ‬ ‫اﻟﺪوﻟﺔ ! ﻳﻮﻣﻲ اﻟﺠﻤﻌﺔ واﻟﺴﺒﺖ‪ ،‬ﺗﺨﺘﻠﻒ اﳌﻮاﻋﻴﺪ‪ .‬رﺳﻢ اﻻﺷﱰاك‬ ‫ﻳﺒﺪأ ﻣﻦ ‪ 20‬درﻫام‪ .‬ﻧﻘﻄﺔ اﻻﻟﺘﻘﺎء – ﻻﺑﺮﻳﻮش‪ ،‬اﻟﺨﺒﻴﴢ‪ .‬اﺗﺼﻞ ﻋﲆ‬ ‫‪ 0555547060‬أو أرﺳﻞ ﻋﲆ ‪ alainweekends@gmail.com‬أو‬ ‫ﺷﺎﻫﺪ ‪www.facebook.com/alainweekends‬‬ ‫اﻟﻌني ﻫﺎش‪-‬ﻫﺎﻳﺮﻳﺮز‪ :‬اﺣﺼﻞ ﻋﲆ ﺟﺴﺪ رﺷﻴﻖ وأﻧﺸﺊ ﻋﻼﻗﺎت‬ ‫اﺟﺘامﻋﻴﺔ‪ .‬أﻳﺎم اﻹﺛﻨني‪ 6:15 ،‬ﻣﺴﺎء‪ .‬رﺳﻢ اﻟﺪﺧﻮل ﻣﻦ ‪ 10‬دراﻫﻢ‪.‬‬ ‫ﻧﻘﻄﺔ اﻟﺘﺠﻤﻊ – اﺳﺘﻮدﻳﻮ ﺻﻮﻓﻴﺎ‪ .‬اﺗﺼﻞ ﻋﲆ ‪ 0506230411‬أو أرﺳﻞ‬ ‫ﻋﲆ ‪georgesrobehmed@yahoo.com‬‬ ‫ﻋﱪ ﻋﻦ ﻧﻔﺴﻚ‪ ،‬اﺻﻘﻞ ﻣﻬﺎراﺗﻚ‪ ،‬وﻋﺰز ﺛﻘﺘﻚ‬ ‫اﻟﻌني ﺗﻮﺳﺘامﺳﱰز‪ّ :‬‬ ‫ﺑﻨﻔﺴﻚ‪ .‬اﻟﺜﻼﺛﺎء اﻷول واﻟﺜﺎﻟﺚ ﻣﻦ ﻛﻞ ﺷﻬﺮ‪ 7:30 ،‬ﻣﺴﺎء‪ .‬اﻟﺪﺧﻮل‬ ‫ﻣﺠﺎين‪ .‬ﻣﺴﺘﺸﻔﻰ ﺗﻮام‪ .‬اﺗﺼﻞ ﻋﲆ ‪ 0506632550‬أو ﺷﺎﻫﺪ‬ ‫‪www.alain.toastmastersclub.org‬‬

‫اﻻﻓﺘﺘﺎح اﻟﺮﺳﻤﻲ‬ ‫ﺷﺎرﻛﻮﻧﺎ واﺳﺘﻤﺘﻌﻮا ﺑﺎﳌﴩوﺑﺎت‬ ‫اﻟﺴﺎﺧﻨﺔ ﻟﻼﺣﺘﻔﺎل ﺑﺎﻻﻓﺘﺘﺎح اﻟﺮﺳﻤﻲ‬ ‫ﻻﺑﺮﻳﻮش اﻟﺒﻮادي‪ ،‬ﺑﻮادي ﻣﻮل‪ ،‬اﻟﻌني‬ ‫اﻟﺠﻤﻌﺔ ‪ 14‬ﻳﻮﻧﻴﻮ ‪ 2013‬اﺑﺘﺪاء ﻣﻦ‬ ‫اﻟﺴﺎدﺳﺔ ﻣﺴﺎء‬ ‫دﻋﻮ ‪6649 824 050‬‬

‫ﻣﻌﺮض ﺻﻴﻒ اﻟﻌني ‪:2013‬‬ ‫ﺗﺴﻮق ﺑﻼ ﺣﺪود!‬ ‫‪ 26‬ﻳﻮﻧﻴﻮ‪ -7‬ﻳﻮﻟﻴﻮ‪ 10 ،‬ﺻﺒﺎﺣﺎ –‪ 1‬ﻇﻬﺮا‬ ‫و ‪ 11 – 6‬ﻣﺴﺎء‪ .‬اﻟﺪﺧﻮل ﻣﺠﺎين‪.‬‬ ‫ﻣﺮﻛﺰ اﻟﻌني ﻟﻠﻤﺆمتﺮات – ﻗﺎﻋﺔ‬ ‫اﻟﺨﺒﻴﴢ رﻗﻢ ‪ .2‬اﺗﺼﻞ‬ ‫ﻋﲆ ‪ 037637686‬أو ﺷﺎﻫﺪ‬ ‫‪-www.adnec.ae/al-ain‬‬ ‫‪convention-center/whatson‬‬

‫ﺟﻤﻌﻴﺔ اﻟﻌني ﻟﻠﺮﻓﻖ ﺑﺎﻟﺤﻴﻮان‪ :‬ﻣﺠﻤﻮﻋﺔ ﻣﻦ اﳌﺘﻄﻮﻋني ﻟﻠﺮﻓﻖ‬ ‫ﺑﺎﻟﺤﻴﻮان ﰲ اﻟﻌني‪ .‬ﺷﺎﻫﺪ ‪www.animalwelfarealain.‬‬ ‫‪ com‬أو اﻧﻀﻢ إﱃ ﺻﻔﺤﺔ اﻟﻔﻴﺴﺒﻮك ‪www.facebook.com/‬‬ ‫‪/groups/67110730652‬‬ ‫ﻧﺎدي اﻟﻌني ﻟﻠﻔﻨﻮن‪ :‬اﻛﺘﺸﻒ ﻣﻮﻫﺒﺘﻚ اﻟﻔﻨﻴﺔ! اﻧﻀﻢ ﻟﺼﻘﻞ‬ ‫ﻣﻬﺎراﺗﻚ اﻟﻔﻨﻴﺔ ﻣﻊ أﻗﺮاﻧﻚ‪ .‬ﻛﻞ أرﺑﻌﺎء‪ 10 ،‬ﺻﺒﺎﺣﺎ – ‪ 10‬ﻣﺴﺎء‪.‬‬ ‫اﻟﺪﺧﻮل ﻣﺠﺎين‪ .‬ﻣﺠﻤﻊ اﻷﻧﺪﻟﺲ )ﺧﻠﻒ اﻟﻌني ﻣﻮل(‪ .‬اﺗﺼﻞ ﻋﲆ‬ ‫‪ 0507637286‬أو أرﺳﻞ ﻋﲆ ‪midoriyoshino18@gmail.com‬‬

‫ﺗﺤﺪي اﻟﺮﺟﻞ اﻟﺠﺒﲇ‪:‬‬ ‫اﺧﺘﺒﺎر ﻗﺎس ﻟﻠﻴﺎﻗﺔ اﻟﺒﺪﻧﻴﺔ!‬ ‫‪ 22‬ﻳﻮﻧﻴﻮ‪ 3:30 ،‬ﺻﺒﺎﺣﺎ‪ .‬اﻟﺪﺧﻮل ﻣﺠﺎين‬ ‫)‪ 5‬دراﻫﻢ ﻣﻘﺎﺑﻞ اﳌﺎء(‪ .‬ﻣﺒﺰرة اﻟﺨﴬاء‪.‬‬ ‫اﺗﺼﻞ ﻋﲆ ‪ 0504188978‬أو أرﺳﻞ‬ ‫ﻋﲆ ‪alainroadrunners.events‬‬ ‫@‪yahoo.co.uk‬‬ ‫أو اﻧﻀﻢ اﱃ ﺻﻔﺤﺔ اﻟﻔﻴﺴﺒﻮك‪:‬‬ ‫‪Al Ain Road Runners‬‬

‫ﻋــﺮوض ﻣﻐﺮﻳﺔ‬

‫‪ 100‬درﻫﻢ‬ ‫ﻓـﻘـﻂ‬

‫رﺳﻢ دﺧﻮل ﺑﻮﻓﻴﻪ اﳌﺄﻛﻮﻻت واﳌﴩوﺑﺎت‬ ‫اﻟﻬﻨﺪﻳﺔ اﻟﺸﻬﻴﺔ ﻣﺴﺎء ﻛﻞ ﻳﻮم ﺟﻤﻌﺔ‬ ‫ﻟﻠﺤﺠﺰ اﺗﺼﻞ‪:‬‬ ‫‪037610111‬‬

‫اﻟﺪﺧﻮل ﻣﺠﺎين ﻟﻸﻃﻔﺎل ﺗﺤﺖ ‪ 6‬ﺳﻨﻮات‬

‫دﺧﻮل ﻣﺠﺎﻧﻲ‬

‫ﻣـﻦ ‪ 12‬ﻇـﻬـﺮا – ‪ 4‬ﻋـﺼـﺮا‬

‫‪ 60‬درﻫام ﻓﻘﻂ‬

‫ﺔ‬ ‫اﺑﺘ اﻟﺠﻮﻟ دروس‬ ‫ﺪاء ﻣﻦ ‪ 1‬ﻳﻮ ﻒ‬

‫وﺟﺒﺎت ﻣﺠﺎﻧﻴﺔ ﻟﻸﻃﻔﺎل ﺗﺤﺖ ‪ 6‬أﻋﻮام‬ ‫وﺑﻨﺼﻒ اﻟﺴﻌﺮ ﻟﻸﻃﻔﺎل‬ ‫ﺑني ‪ 14 – 7‬ﻋﺎﻣﺎ‬ ‫ﻟﻠﺤﺠﺰ اﺗﺼﻞ‪037661116 :‬‬ ‫ﻣﺠﻤﻮﻋﺔ اﻟﻠﻴﺎﻗﺔ ﻓﻲ اﻟﻬﻮاء اﻟﻄﻠﻖ‬

‫ﻟﻠﻤﺰﻳﺪ ﻣﻦ اﳌﻌﻠﻮﻣﺎت اﺗﺼﻞ ﻋﲆ‪:‬‬

‫‪0509976225 | 037378345‬‬

‫‪www.oasisfitnessme.com | info@oasisfitnessme.com‬‬

‫ﺟﻠﺴﺎت ﻛﺎرﺗﻴﻨﺞ ﻣﺠﺎﻧﻴﺔ‬ ‫ﻓﻲ اﻟﻌﻴﻦ رﻳﺲ وي‬

‫ﻧﻴ‬ ‫‪ 14‬أﻏﺴﻄ ﻮ وﻟﻐﺎﻳﺔ‬ ‫ﻫﺎﺗ‬ ‫ﺲ‬ ‫ﻒ‪400 :‬‬

‫‪026‬‬ ‫‪097137‬‬

‫‪0‬‬

‫‪1‬‬

‫اﺷﺘﺮ‬ ‫و‬ ‫اﺣﺼﻞ‬

‫اﺷﱰ ﺗﺬﻛﺮة دﺧﻮل إﱃ ﻣﺰرﻋﺔ اﳌﺮح )ﺳﺎﻋﺔ واﺣﺪة(‬ ‫واﺣﺼﻞ ﻋﲆ اﻟﺜﺎﻧﻴﺔ ﻣﺠﺎﻧﺎ )ﺳﺎﻋﺔ واﺣﺪة(‬ ‫اﻟﴩوط واﻷﺣﻜﺎم‪ :‬ﻫﺬه اﻟﻘﺴﻴﻤﺔ ﺻﺎﻟﺤﺔ ﻟﻐﺎﻳﺔ ‪ 30‬ﻳﻮﻧﻴﻮ‪.2013 ،‬‬ ‫ﻳﴪي ﻫﺬا اﻟﻌﺮض ﻓﻘﻂ ﰲ اﻟﻌني ﻣﻮل‪.‬‬

‫ّ‬ ‫وﻓﺮ ‪ 50‬درﻫﻤﺎ ﻓﻲ‬

‫ادﻓﻊ ‪120‬‬ ‫درﻫﻤﺎ ﻓﻘﻂ‬

‫اﺷﱰ ﺟﻠﺴﺔ "‪ ""Arrive and Drive‬واﺣﺪة واﺣﺼﻞ ﻋﲆ اﻟﺜﺎﻧﻴﺔ ﻣﺠﺎﻧﺎ‬ ‫ﺗﻄﺒﻖ اﻟﴩوط واﻷﺣﻜﺎم‬

‫اﺷﱰ ﺗﺬﻛﺮة دﺧﻮل إﱃ ﺻﺎﻟﺔ اﻟﺘﺰﻟﺞ‬ ‫واﺣﺼﻞ ﻋﲆ اﻟﺜﺎﻧﻴﺔ ﻣﺠﺎﻧﺎ‬

‫اﻟﴩوط واﻷﺣﻜﺎم‪ :‬ﻫﺬه اﻟﻘﺴﻴﻤﺔ ﺻﺎﻟﺤﺔ ﻟﻐﺎﻳﺔ ‪ 30‬ﻳﻮﻧﻴﻮ‪،‬‬ ‫‪ 2013‬ﻳﴪي ﻫﺬا اﻟﻌﺮض ﻓﻘﻂ ﰲ اﻟﻌني ﻣﻮل‬

‫اﻟﴩوط‪ • :‬ﻻ ﻳﺤﺼﻞ اﻟﺴﺎﺋﻖ ﻋﲆ اﻟﺠﻠﺴﺔ اﳌﺠﺎﻧﻴﺔ إﻻ ﺑﻌﺪ ﺣﻀﻮره ﺷﺨﺼﻴﺎ اﻟﺠﻠﺴﺔ اﻷوﱃ‪ ،‬وميﻨﻊ ﻣﻨﻌﺎ‬ ‫ﺑﺎﺗﺎ ﻣﻨﺢ اﻟﺠﻠﺴﺔ اﳌﺠﺎﻧﻴﺔ ﻟﺴﺎﺋﻖ آﺧﺮ‪ • .‬اﺳﺘﺨﺪام اﻟﺠﻠﺴﺔ اﳌﺠﺎﻧﻴﺔ ﰲ اﻟﻴﻮم ﻧﻔﺴﻪ وإﻻ ﺳﺘﻔﻘﺪ ﺻﻼﺣﻴﺘﻬﺎ‪.‬‬ ‫• ارﺗﺪاء اﻷﺣﺬﻳﺔ اﻟﺮﻳﺎﺿﻴﺔ‪ • .‬إﻇﻬﺎر اﻟﻬﻮﻳﺔ اﻟﺸﺨﺼﻴﺔ‪ • .‬ﻋﲆ اﻟﺴﺎﺋﻘني ذﻛﺮ‬ ‫ﻛﻠﻤﺔ ”‪ “Source 13‬أﺛﻨﺎء اﻟﺘﺴﺠﻴﻞ ﻻﺳﺘﻼم اﻟﻌﺮض‪ • .‬اﻟﻌﺮض ﺻﺎﻟﺢ ﻟﻐﺎﻳﺔ ‪.2013/06/30‬‬ ‫• اﺗﺼﻞ ﻋﲆ اﻟﺮﻗﻢ ‪ 037686662‬ﻟﻠﺘﺤﻘﻖ ﻣﻦ أوﻗﺎت اﻟﺪوام ﻗﺒﻞ اﻟﻘﺪوم‪.‬‬

‫ﺗﺬﻛﺮة دﺧﻮل ﻣﺠﺎﻧﻴﺔ‬ ‫إﻟﻰ ﻣﺰرﻋﺔ اﻟﻤﺮح‬

‫ﻟﻺﻋﻼن ﻫﻨﺎ اﺗﺼﻞ ﺑﻨﺎ ﻋﲆ ‪037668111‬‬

‫‪1‬‬

‫اﺷﺘﺮ‬ ‫و‬ ‫اﺣﺼﻞ‬

‫ﺗﺬﻛﺮة ﻣﺠﺎﻧﻴﺔ ﻟﺪﺧﻮل‬ ‫ﺻﺎﻟﺔ اﻟﺘﺰﻟﺞ‬

‫ﻋ‪0‬ﲆ ﻛﺎﻓ‪% 2‬‬

‫ﺗﻄﺒﻖ اﻟﴩوط واﻷﺣﻜﺎم‬

‫"اﺷﱰ أﺣﺪ اﻷﻧﺸﻄﺔ وادﺧـﻞ ﺑﺎﻟـﻤﺠــﺎن"‬

‫اﻟﴩوط‪ • :‬متﻨﺢ ﻗﺴﻴﻤﺔ واﺣﺪة ﻟﻠﺸﺨﺺ اﻟﻮاﺣﺪ‪ ،‬وﻳﺘﻢ ﺗﻔﻌﻴﻠﻬﺎ ﻣﻦ ﻗﺒﻞ ﻣﻜﺘﺐ اﺳﺘﻘﺒﺎل‬ ‫وادي أدﻓﻨﺘﴩ‪ • .‬ﻳﺼﺒﺢ اﻟﺪﺧﻮل ﻣﺠﺎﻧﺎ ﻓﻘﻂ ﻋﻨﺪ ﴍاء أﺣﺪ اﻷﻧﺸﻄﺔ ﰲ وﻗﺖ ﻣﺴﺒﻖ أو‬ ‫ﻋﻨﺪ اﻟﻮﺻﻮل‪ • .‬ﻳﺸﱰط ﻃﻮل ‪ 1.2‬ﻣﱰا ﻟﺪﺧﻮل ﻛﺎﻓﺔ اﻷﻧﺸﻄﺔ • اﻟﻌﺮض ﻏري ﻣﺘﻀﻤﻦ اﻟﻄﻌﺎم‬ ‫واﻟﴩاب • اﻟﻌﺮض ﺻﺎﻟﺢ ﻟﻐﺎﻳﺔ ‪2013/06/30‬‬

‫ﺑﻮﻓﻴﻪ ﻏﺪاء ﻳﻮﻣﻲ‬

‫ﺧ‬

‫ﺼﻢ‬

‫ﻟﻠﻤﺰﻳﺪ ﻣﻦ‬ ‫اﳌﻌﻠﻮﻣﺎت اﺗﺼﻞ‪:‬‬ ‫‪0507732818‬‬

‫ﻳﺘﻀﻤﻦ اﻟﻌﺮض‪ 200 :‬ﻛﺮة‬ ‫ﻃﻼء إﺿﺎﻓﺔ إﱃ ﻣﺴﺘﻠﺰﻣﺎت‬ ‫اﻟﺤامﻳﺔ اﻟﻜﺎﻣﻠﺔ‬ ‫‪The Source‬‬

‫‪25‬‬


‫أعمال‬

‫أ‬

‫ــﺐ‬ ‫¡‬ ‫و ُ‬ ‫ﻫﻢ‬

‫ﺣﺴﺎدي‬ ‫ّ‬

‫ﻳــ ــــﺒﻮ‬

‫ﻧﻨﻲ!‬

‫ﺑﻘﻠﻢ‪ :‬ﻓﻠﻮ ﺟﻮ‬

‫إن ﻃﻠﺒﺖ ﻣﻦ أﺣﺪ رواد اﻷﻋامل اﻟﻨﺎﺟﺤني أن ﻳﺴﺪي ﻧﺼﻴﺤﺔ مثﻴﻨﺔ ﻟﺮواد اﻷﻋامل اﻟﻮاﻋﺪﻳﻦ‬ ‫ﺳﺘﻜﻮن ﻛام ﻳﲇ‪...‬‬

‫ﻫﻞ ﻋﻠﻴﻚ ﺗﺠﺎﻫﻞ ﻫﺆﻻء؟ ﺑﺎﻟﻄﺒﻊ ﻻ‪ .‬ﻓﺄﺣﻴﺎﻧﺎ ﻋﻨﺪﻣﺎ ﺗﻠﻘﻲ ﻛﺮاﻫﻴﺘﻬﻢ ﺟﺎﻧﺒﺎ‪ ،‬ﻗﺪ ﺗﻜﺘﺸﻒ‬ ‫رؤﻳﺔ مثﻴﻨﺔ ﺗﻄﻮر ﻣﻦ ﺧﻼﻟﻬﺎ ﻣﻨﺘﺠﻚ‪ .‬رمبﺎ ﻟﺪﻳﻬﻢ ﺳﺒﺐ وﺟﻴﻪ ﻟﺤﻘﺪﻫﻢ‪ ،‬وﻗﺪ ﻳﻜﻮن ﻫﻨﺎك‬ ‫ﻳﺤﺴﻦ ﻣﻦ ﻋﻤﻠﻚ‪ .‬وﻟﻜﻦ ﻣﻬام ﻓﻌﻠﺖ‪،‬‬ ‫ﳾء ﻣﺎ ﺑﻮﺳﻌﻚ ﻓﻌﻠﻪ ﻟﺘﻐﻴري آراﺋﻬﻢ‪ .‬اﻷﻣﺮ اﻟﺬي ﻗﺪ ّ‬ ‫ﻻ ﺗﻘﻊ ﰲ ﻓﺨﻬﻢ ﺑﺰج ﻧﻔﺴﻚ ﰲ ﻣﻬﺎﺗﺮات وﻣﺸﺎﺣﻨﺎت؛ ﻷﻧﻚ ﺑﺬﻟﻚ ﺳﺘﺒﺪو ﻣﺴﻜﻴﻨﺎ وﺿﻌﻴﻔﺎ‪،‬‬ ‫وﻫﻢ اﻟﺮاﺑﺤﻮن‪.‬‬

‫ﻣﻬام ﻛﺎن ﻋﺪد اﳌﺮات اﻟﺘﻲ ﺗﺮاﻋﻲ ﻓﻴﻬﺎ ﻧﺼﺎﺋﺤﻬﻢ‪ ،‬ﰲ ﺑﻌﺾ اﻷﺣﻴﺎن ﻣﻦ اﻟﺼﻌﺐ ﺗﺠﻨﺐ‬ ‫ﺳﺨﺮﻳﺘﻬﻢ‪.‬‬

‫ﺗﻌﻠﻤﺖ أن اﻟﺤﺎﻗﺪﻳﻦ أﻧﺎس ﻃﻴﺒﻮن‪ .‬ﻫﺬا ﻣﻦ اﻟﻌﺠﺐ‪ ،‬أﻟﻴﺲ ﻛﺬﻟﻚ؟ ﻓﻜﻴﻒ ﳌﻦ ﺳﺨﺮ ﻣﻨﻲ‪،‬‬ ‫ُ‬ ‫وأﻫﺎﻧﻨﻲ‪ ،‬وﺗﺤﺪث ﻋﻨﻲ ﻛﺬﺑﺎ‪ ،‬أن ﻳﻜﻮن ﻃﻴﺒﺎ؟!‬

‫ﻋﻨﺪﻣﺎ ﺗﺒﺪأ ﻣﴩوﻋﺎ ﺧﺎﺻﺎ ﺑﻚ وﺗﺘﻮﱃ إدارﺗﻪ‪ ،‬ﺳﺘﺘﻌﺎﻣﻞ ﻣﻜﺮﻫﺎ ﻣﻊ اﻟﻜﺜري ﻣﻦ اﻟﺤﺎﺳﺪﻳﻦ‪.‬‬ ‫وﻋﻠﻴﻪ ﻳﺘﻮﺟﺐ ﻋﻠﻴﻚ ﻣﻌﺮﻓﺔ ﻛﻴﻔﻴﺔ اﻟﺘﻌﺎﻣﻞ ﻣﻊ أﻋﺪاء اﻟﻌﻤﻞ ﻗﺒﻞ أن ﺗﺨﻄﻮ اﻟﺨﻄﻮة اﻷوﱃ‬ ‫ﰲ ﻣﴩوﻋﻚ‪.‬‬

‫إن ﻛﺎن ﻟﺪﻳﻚ ﺣﺎﻗﺪون وأﻋﺪاء ﻧﺠﺎح‪ ،‬ﺳﺘﻌﻴﺪ ﺗﺮﺗﻴﺐ أوراﻗﻚ‪ .‬وإن مل ﻳﻜﻦ؟ ﺳﺘﻌﺘﺎد رﺗﺎﺑﺔ‬ ‫اﻟﻮﺿﻊ اﻟﺮاﻫﻦ‪ ،‬وﻟﻦ ﺗﺴﺨّﺮ ﻛﻞ ﻗﺪراﺗﻚ‪.‬‬

‫"اﺧﱰ ﺻﺤﺒﺔ اﻷﺷﺨﺎص اﳌﻨﺎﺳﺒني‪ ،‬ﻫﺆﻻء اﻟﺬﻳﻦ ﻳﻔﻜﺮون ﺑﻄﻤﻮح وﻳﺪﻋﻤﻮن رؤﻳﺘﻚ‪".‬‬ ‫ﻫﻞ ﻳﺒﺪو اﻷﻣﺮ ﺳﻬﻼ؟‬

‫ﻋﻨﺪﻣﺎ ﻛﻨﺖ أﺷﻖ ﻃﺮﻳﻖ ﻣﴩوﻋﻲ اﻷول‪ ،‬أﺧﱪين ﻣﺴﺘﺸﺎري أﻧﻪ ﻋﻨﺪﻣﺎ ﻳﻘﻒ ﻣﴩوﻋﻚ ﻋﲆ‬ ‫ﻣﺴﺘﻮى ﻣﺎ‪ ،‬ﻓﻼ ﺑ ّﺪ أن ﺗﺠﺪ ﺑﻌﺾ اﻟﺤﺎﺳﺪﻳﻦ‪ ،‬وﻫﺬا أﻣﺮ ﻟﻴﺲ ﺷﺨﺼﻴﺎ‪ .‬ﻟﺴﻮء اﻟﺤﻆ‪ ،‬ﻟﻘﺪ ﻛﺎن‬ ‫ﻋﲆ ﺣﻖ‪ ،‬ﻓام إن اﻓﺘﺘﺤﺖ اﳌﴩوع وﺑﺪأ ﻣﻨﺘﺠﻲ ﻳﻼﻗﻲ رواﺟﺎ واﺳﻌﺎ‪ ،‬ﺣﺘﻰ ﻇﻬﺮ اﻟﺤﺎﺳﺪون؛‬ ‫وﻫﺬا ﻣﺎ ﻫ ّﺰين‪ .‬ﻓﺎﻟﺸﻌﻮر ﺑﺄن ﻫﻨﺎك ﻣﻦ ﻻ ﻳﺤﺒﻚ‪ ،‬أو ﻻ ﻳﺤﺐ ﻋﻤﻠﻚ ﻏري ﻣﺮﻳﺢ‪ .‬وﻟﻜﻨﻨﻲ ﻣﻊ‬ ‫ﻣﺮور اﻟﻮﻗﺖ واﻟﺨﱪة واﻟﺘﺠﺎرب أدرﻛﺖ أﻻ ﻣﻔ ّﺮ ﻣﻦ وﺟﻮد اﻟﺤﺎﺳﺪﻳﻦ وأين ﻟﻦ أﻗﺪر ﻋﲆ‬ ‫إرﺿﺎء اﻟﺠﻤﻴﻊ‪.‬‬ ‫اﻟﺤﺎﺳﺪون أﻋﺪاء اﻟﻨﺠﺎح اﻟﺬﻳﻦ ﻳﺤﺮﺻﻮن ﻋﲆ ﺗﻬﻤﻴﺸﻚ‪ ،‬وﺟ ّﺮك إﱃ ﻣﺴﺘﻮاﻫﻢ‪ .‬ﻟﺴﺒﺐ ﻣﺎ‬ ‫أي‬ ‫)ﻻ ﺷﻚ أﻧﻬﺎ اﻟﻐرية( ﻋﻠﻴﻬﻢ أن ﻳﺤﻘﺪوا ﻋﻠﻴﻚ ﺑﺼﻮت ﺟﻬﻮري‪ .‬ﺣﻴﺚ ﻳﻬﺎﺟﻤﻮﻧﻚ ﰲ ّ‬ ‫ﻓﺮﺻﺔ ﺳﺎﻧﺤﺔ‪ ،‬ﺑﻬﺪف ﺣﺸﺪ اﻟﺠﻤﻴﻊ ﺿﺪك‪ .‬وﻟﻜﻨﻲ ﺗﻌﻠﻤﺖ أﻳﻀﺎ أﻧﻪ دون ﻫﺆﻻء اﻟﺤﺎﺳﺪﻳﻦ‪،‬‬ ‫ﺳﺘﺒﻘﻰ ﺳﻔﻨﻚ ﻋﲆ اﻟﺸﺎﻃﺊ‪ ،‬وﻟﻦ ﺗﺴﺘﻄﻴﻊ اﻟﻐﻮص ﺣﻴﺚ ﻵﻟﺊ اﻟﺒﺤﺎر‪.‬‬ ‫‪24‬‬

‫‪The Source‬‬

‫اﻷﻣﺮ اﻟﺠﻴﺪ أن اﻟﺤﺎﻗﺪﻳﻦ ﺳﻴﺠﻤﻌﻮن ﻣﻌﺠﺒﻴﻚ؛ ﳌﺴﺎﻧﺪﺗﻚ واﻟﺪﻓﺎع ﻋﻨﻚ‪ .‬وﻫﺬا ﺳﻴﻌﺰز‬ ‫أواﴏ اﻟﺼﻠﺔ واﳌﺤﺒﺔ ﺑﻴﻨﻚ وﺑني اﻟﺤﺸﻮد اﻟﺘﻲ ﺗﺆﻣﻦ ﺑﻚ‪.‬‬ ‫ﺗﺬﻛﺮ‪ ،‬إن ﺗﻘﺪﻳﻢ اﻷﻓﻀﻞ أﻣﺮ ﻳﺘﻌﻠﻖ ﺑﻚ‪ ،‬وﻫﺬا ﻳﻌﻨﻲ أﻧﻪ ﻳﺠﺐ ﻋﻠﻴﻚ أن ﺗﺴﺘﻌﺮض اﻟﺠﻮاﻧﺐ‬ ‫اﻷﻛرث ﺳﻠﺒﻴﺔ ﻟﺘﺤﺼﻞ ﻋﲆ ﺻﻮرة إﻳﺠﺎﺑﻴﺔ‪.‬‬ ‫ﻻ ﺗﻀﻴﻊ وﻗﺘﻚ ﰲ ﻣﺤﺎوﻟﺔ إرﺿﺎء اﻟﺤﺎﺳﺪﻳﻦ‪ .‬رﻛّﺰ ﻃﺎﻗﺘﻚ ﻋﲆ اﻟﻌﻨﺎﻳﺔ اﻟﻔﺎﺋﻘﺔ مبﻦ ﻳﺪﻋﻤﻚ‬ ‫وﻳﺴﺎﻧﺪك‪ .‬ﻋﻠﻴﻚ أن ﺗﻌﺘﺎد ﺣﻘﺪﻫﻢ وﺗﻨﺘﺒﻪ إﱃ داﻋﻤﻴﻚ‪.‬‬ ‫ﻟﻦ ﺗﻨﺎل إﻋﺠﺎب اﻟﺠﻤﻴﻊ‪ ،‬وذﻟﻚ أﻣﺮ ﻃﺒﻴﻌﻲ؛ ﻷﻧﻚ ﻻ ﺗﺤﺘﺎج اﻟﺠﻤﻴﻊ‪ .‬ﺑﻞ ﺗﺤﺘﺎج اﻷﺷﺨﺎص‬ ‫اﳌﻨﺎﺳﺒني؛ ﻣﻦ ﻳﺜﻘﻮن ﺑﻚ وﻳﻘﺪروﻧﻚ وﻣﻨﺘﺠﻚ‪.‬‬ ‫اﳌﻐﺰى‪ :‬رﻛّﺰ ﻧﻈﺮك ﻋﲆ اﻟﺠﺎﺋﺰة وﻻ ﺗﺪع أﻋﺪاءك ﻳﺤﻄﻤﻮﻧﻚ‪.‬‬


‫الﺘعليﻢ‬

‫ﺗريﻳﺰا إﻳﻔﺎﻧﺰ‪ ،‬ﺣﺎﺻﻠﺔ ﻋﲆ درﺟﺔ اﳌﺎﺟﺴﺘري ﰲ اﻟﱰﺑﻴﺔ اﻟﺪوﻟﻴﺔ ﰲ‬ ‫ﺟﺎﻣﻌﺔ ﻫﺎرﻓﺮد ﻟﻠﺪراﺳﺎت اﻟﻌﻠﻴﺎ ﰲ اﻟﱰﺑﻴﺔ‪ .‬ﺗﺪ ّرس ﺣﺎﻟﻴﺎ ﺗﺮﺑﻴﺔ‬ ‫رﻳﺎض اﻷﻃﻔﺎل ﰲ ﻣﺪﻳﻨﺔ اﻟﻌني‪ .‬ﻣﻨﺬ ﺑﺪاﻳﺎﺗﻬﺎ ﻛﻤﺘﻄﻮﻋﺔ ﰲ ﻫﻴﺌﺔ‬ ‫اﻟﺴﻼم ﰲ اﻟﻴﻤﻦ‪ ،‬اﺗﺴﻌﺖ ﻣﻬﻨﺘﻬﺎ ﰲ ﻣﺠﺎل اﻟﱰﺑﻴﺔ ﻋﲆ ﻣﺪى‬ ‫ﻋﴩﻳﻦ ﻋﺎﻣﺎ‪.‬‬

‫ﺣﺪﻳﺚ ﻣﻊ‬

‫ﻫــﺎورد ﺟــﺎردﻧـــﺮ‬

‫ﺗﺨﺮﺟﺖ ﻣﻦ ﺟﺎﻣﻌﺔ ﻫﺎرﻓﺎرد ﻟﻠﺪراﺳﺎت اﻟﻌﻠﻴﺎ ﰲ اﻟﱰﺑﻴﺔ‪ ،‬ﺣﻴﺚ ﻛﺎن "ﻫﺎورد ﺟﺎردﻧﺮ" أﺳﺘﺎذا ﺟﺎﻣﻌﻴﺎ‬ ‫ﰲ اﳌﻌﺮﻓﺔ واﻟﱰﺑﻴﺔ‪ .‬وﻫﻮ ﻣﺆﻟﻒ ﻛﺘﺎب "‪Truth, Beauty, and Goodness Reframed: Educating‬‬ ‫‪ (for the Virtues in the Age of Truthiness and Twitter"(2012‬واﻷﻛرث ﺷﻬﺮة ﻋﲆ اﻟﺴﺎﺣﺔ‬ ‫اﻟﺘﻌﻠﻴﻤﻴﺔ مبﺆﻟﻔﻪ "‪.(Frames of Mind: The Theory of Multiple Intelligence" (1983‬‬ ‫ﺧﺼﺺ ﱄ ﻣﻦ وﻗﺘﻪ ﺧﻤﺴﺎ وﻋﴩﻳﻦ دﻗﻴﻘﺔ‪ ،‬ﻓﻠﻢ أﻋﺮف ﻣﻦ أﻳﻦ أﺑﺪأ‪ .‬ﺑﺪأت مبﻘﺪﻣﺔ ﴎﻳﻌﺔ‪ ،‬وأﺧﱪﺗﻪ ﻛﻢ‬ ‫أﻧﺎ ﻓﺨﻮرة ﻟﺤﻀﻮر "ﻣﺆمتﺮ آﺳﻴﺎ – اﳌﺤﻴﻂ اﻟﻬﺎدئ ‪ 2012‬ﺣﻮل اﳌﻮﻫﺒﺔ ﰲ ديب" ﺣﻴﺚ ﻛﺎن أﺣﺪ اﳌﺘﺤﺪﺛني‪.‬‬ ‫ﺗﻮﻗﻔﺖ‬ ‫ﻟﺴﺒﺐ ﻣﺎ ﻓﺈن اﳌﻮﺿﻮع اﻟﺬي اﺧﱰﺗﻪ ﻛﺎن ﺑﺎﻟﻜﺎد ﻳﺘﻌﻠﻖ ﺑﺎﻟﱰﺑﻴﺔ واﻟﺘﻌﻠﻴﻢ‪ ،‬وﻟﻜﻨﻪ ﻛﺎن ﻧﻘﻄﺔ‬ ‫ُ‬ ‫ﻋﻨﺪﻫﺎ ﰲ ﻛﺘﺎﺑﻪ اﻷﺧري‪ .‬ﻗﺎل "ﻫﺎورد" أﻧﻪ ﰲ ﻳﻮم ﻣﻦ اﻷﻳﺎم ﺳﻴﻨﻈﺮ اﻟﻨﺎس إﱃ "ﻣﺎﻫﺎمتﺎ ﻏﺎﻧﺪي"‪ ،‬وﻳﺘﺴﺎءﻟﻮن‬ ‫ﻛﻴﻒ ﻟﺸﺨﺺ ميﺘﻠﻚ ذﻛﺎءه وﺧﱪﺗﻪ ﰲ اﻟﺤﻴﺎة أن ﻳﻜﻮن ﻗﺪ ﺧُﻠﻖ ﻋﲆ ﻫﺬه اﻷرض‪ .‬ﺣﻴﺚ أن "ﻏﺎﻧﺪي"‬ ‫آﻣﻦ أﻧﻪ ﻳﺠﺐ ﻋﲆ اﻟﻨﺎس اﻟﺘﻌﺎﻳﺶ ﻣﻌﺎ‪ ،‬ﺑﺎﺧﺘﻼﻓﺎﺗﻬﻢ دون أن ﻳﻘﺘﻠﻮا ﺑﻌﻀﻬﻢ اﻟﺒﻌﺾ‪ .‬ﺳﺄﻟﺘﻪ ﻣﺎ اﻟﺬي ﻛﺎن‬ ‫ﺳﻴﺸﻌﺮ ﺑﻪ "ﻏﺎﻧﺪي" ﻟﻮ ﻋﻠﻢ ﺑﺎﻧﻔﺼﺎل ﺑﺎﻛﺴﺘﺎن ﻋﻦ اﻟﻬﻨﺪ‪ ،‬ﻓﻘﺎل‪ :‬ﺑﺎﻟﺘﺄﻛﻴﺪ ﺳﻴﻜﻮن ﻣﻌﺎرﺿﺎ ﺑﺸﺪة ﻟﻬﺬا‬ ‫اﻷﻣﺮ‪ .‬ﻓﻘﺪ ﻛﺎن ﻳﻌﺘﻘﺪ أن اﻟﻬﻨﺪوس واﳌﺴﻠﻤني ﻳﺠﺐ أن ﻳﻌﻴﺸﻮا ﻣﻌﺎ ﺑﺴﻼم‪.‬‬ ‫اﳌﺼﻮرون ﺑﺎﻧﺘﻈﺎره ﰲ ﻣﻜﺘﺒﻪ‪ ،‬ﻟﺬا ﻛﻨﺖ ﻣﻠﺰﻣﺔ ﺑﻘﻄﻊ ﺣﺪﻳﺜﻲ‪ ،‬ومل ﻧﺴﺘﻄﻊ إﻧﻬﺎء اﳌﺤﺎدﺛﺔ‪ .‬وﻣﻊ ذﻟﻚ‪،‬‬ ‫وﺣﺘﻰ ﰲ ذﻟﻚ اﻟﻮﻗﺖ اﻟﻘﺼري اﻟﺬي ﻗﻀﻴﺘﻪ ﻣﻌﻪ‪ ،‬أدرﻛﺖ أن اﻟﱰﺑﻴﺔ واﻟﺘﻌﻠﻴﻢ أﻛرث ﻣﻦ ﻣﺠﺮد ﻋﻠﻢ‬ ‫وﻣﻌﺮﻓﺔ‪ .‬ﺑﻞ إﻧﻬﺎ مبﺜﺎﺑﺔ ﻣامرﺳﺔ ﻟﻠﺬﻛﺎء واﻟﻔﻄﻨﺔ‪ ،‬وإﻃﻼق اﻟﻌﻨﺎن ﻟﻠﺘﻔﻜري اﻹﺑﺪاﻋﻲ‪ ،‬واﻟﺘﻤﺘﻊ ﺑﺎﻟﺜﻘﺎﻓﺔ‬ ‫واﻻﻃﻼع اﻟﻮاﺳﻊ‪ ،‬وﺷﺪّة اﻟﻔﻀﻮل‪ ،‬واﻻﻫﺘامم ﺑﺘﻨﻮع أﺳﺎﻟﻴﺐ اﻟﺘﻔﻜري واﺧﺘﻼﻓﻬﺎ‪.‬‬ ‫ﺑﺼﻔﺘﻲ ﻣﻌﻠﻤﺔ ﳌﺮﺣﻠﺔ رﻳﺎض اﻷﻃﻔﺎل‪ ،‬أﺣﻤﻞ ﻋﲆ ﻋﺎﺗﻘﻲ ﻣﺴﺆوﻟﻴﺔ إﻋﺪاد ﺗﻼﻣﻴﺬي ﻟﻴﺼﺒﺤﻮا "ﻗﺎدة‬ ‫ﻋﺎﳌﻴني‪ ".‬ﻣﺎذا ﻳﻌﻨﻲ ذﻟﻚ ﺑﺎﻟﻀﺒﻂ؟ واﻟﺴﺆال اﻷﻫﻢ‪ ،‬ﻣﺎ اﻟﺬي ﻧﻘﻮم ﺑﻪ ﻣﻦ أﺟﻞ أﻃﻔﺎﻟﻨﺎ ﰲ ﻣﺴﺎﺣﺘﻨﺎ‬ ‫اﻟﱰﺑﻮﻳﺔ اﻟﺼﻐرية‪ ،‬ﰲ ﻣﺪارﺳﻨﺎ وﺻﻔﻮﻓﻨﺎ اﳌﺮﺗﻘﺒﺔ‪ ،‬ﻻﺣﱰام اﻻﺧﺘﻼﻓﺎت؟ ﻛﻴﻒ ﻧﻌﻤﻞ وﻧﻄﻮر ﻓﺮص أﻃﻔﺎﻟﻨﺎ‬ ‫اﻟﺘﻌﻠﻴﻤﻴﺔ اﻟﺘﻲ ﺗﻠﻬﻢ ﻓﻀﻮﻟﻬﻢ؟ ﻛﻴﻒ ﻧﻀﻊ اﻻﺧﺘﻼﻓﺎت ﺑﻌني اﻻﻋﺘﺒﺎر داﺧﻞ اﻟﺼﻒ؟ وﻧﻔﺴﺢ اﳌﺠﺎل‬ ‫ﻟﻠﺤﻮار ﳌﻌﺮﻓﺔ ﻣﺎ اﻟﺬي ﻳﺜري اﻫﺘامﻣﻬﻢ؟ ﻛﻴﻒ ﻧﻀﻊ ﺟﺎﻧﺒﺎ ﻣام اﺳﺘﺨﻠﺼﻨﺎه ﻣﻦ ﻧﻈﺮﻳﺎت ﺷﺨﺼﻴﺔ ﺣﻮل‬ ‫اﻟﻌﻤﻠﻴﺔ اﻟﺘﻌﻠﻴﻤﻴﺔ ﺣﺘﻰ ﻻ ﻧُﻘﴢ أي ﻓﺮﺻﺔ ﺗﻌﻠﻴﻤﻴﺔ؟ ﻳﺒﺪو أن أﻓﻀﻞ أﺳﺎﻟﻴﺐ دﻋﻢ وﺗﻮﺟﻴﻪ أﻃﻔﺎﻟﻨﺎ‬ ‫ﻟﻴﺼﺒﺤﻮا ﻗﺎدة ﻋﺎﳌﻴني‪ ،‬ﻣﺸﺎرﻛﺘﻬﻢ اﻟﺤامس ﺗﺠﺎه اﻟﺘﻌﻠﻢ واﺳﺘﻨﺒﺎط اﳌﻌﺎرف‪.‬‬ ‫ﻓﺪﺧﻮل اﻟﺼﻒ ﺑﺨﻄﺔ ﻣﺪروﺳﺔ واﺿﻌني ﻧﺼﺐ أﻋﻴﻨﻨﺎ ﻫﺪﻓﺎ ﺗﻌﻠﻴﻤﻴﺎ واﻋﺪا أﻣﺮ أﺳﺎﳼ ﻟﻌﻠﻤﻨﺎ‪ .‬وأن ﺗﺒﻘﻲ‬ ‫اﳌﺠﺎل ﻣﺘﺎﺣﺎ ﻟﺘﻠﻚ "اﻟﻠﺤﻈﺔ اﻟﺘﻌﻠﻴﻤﻴﺔ" أﻣﺮ ﻻ ﻳﻘﻞ أﻫﻤﻴﺔ ﻋﻦ ﺳﺎﺑﻘﻪ‪.‬‬ ‫ﻓﺎﻷﺳﺎﺗﺬة اﻟﺠﺎﻣﻌﻴﻮن‪ ،‬واﳌﻌﻠﻤﻮن‪ ،‬واﻟﻄﻼب ﺳﻮاء اﺟﺘﻤﻌﻮا ﰲ ﻣﺪرﺳﺔ ﰲ اﻟﻌني‪ ،‬أم ﰲ ﺟﺎﻣﻌﺔ ﻗﺪﻳﺮة ﰲ‬ ‫"ﻣﺎﺳﺎﺗﺸﻮﺳﺘﺲ"‪ ،‬ﻳﺘﻌﺎﻳﺸﻮن ﻣﻊ ﺑﻌﻀﻬﻢ اﻟﺒﻌﺾ‪.‬‬ ‫إن اﺣﱰام ﻣﺎ ﻧﺘﻤﺘﻊ ﺑﻪ ﻣﻦ اﺧﺘﻼﻓﺎت‪ ،‬وإﻓﺴﺎح اﳌﺠﺎل ﻹﻗﺎﻣﺔ اﻟﺤﻮارات‪ ،‬واﻟﺘﻌﻠﻴﻢ مبﺎ منﻠﻜﻪ ﻣﻦ ﻣﻮاﻫﺐ‪،‬‬ ‫ميﻬﺪ اﻟﻄﺮﻳﻖ أﻣﺎﻣﻨﺎ ﻟﻼرﺗﻘﺎء ﺑﺎﻷﺳﺎﻟﻴﺐ اﻟﻌﺎﳌﻴﺔ ﻟﻠﺘﻔﻜري اﻟﺬي ميﻜﻦ أن ﻳﻠﻬﻢ أﻃﻔﺎﻟﻨﺎ ﻟﻴﺼﺒﺤﻮا ﻳﻮﻣﺎ ﻣﺎ‬ ‫ﻗﺎدة ﻋﺎﳌﻴني‪.‬‬ ‫‪22‬‬

‫‪The Source‬‬


‫المجلس‬

‫اﻟﺸﺒﺎب ﻳﻨﻌﺘﻮﻧﻨﻲ ﺑـ 'اﻟﻔﺘﺎة اﻟﻘﺎﺳﻴﺔ'‬ ‫"ﺑﺪأﻧﺎ أوﻻ ﻣﻊ ﻣﺪرﺑﺔ‪ ،‬وﻋﻨﺪﻣﺎ اﺟﺘﺰﻧﺎ ﻣﺮﺣﻠﺔ ﻣﻌﻴﻨﺔ‪ ،‬ﻗﺮر اﻟﻨﺎدي أﻧﻨﺎ ﺟﺎﻫﺰات ﻟﺘﺪرﻳﺐ أﻛرث ﴍاﺳﺔ وﴏاﻣﺔ‪".‬‬ ‫وﺳﻌﻴﺎ ﻣﻨﻬﺎ ﻟﻠﻤﺰﻳﺪ ﻣﻦ اﻟﺘﻘﺪم واﻻﺟﺘﻬﺎد‪ ،‬ﻓﻬﻲ ﺗﺸﻐﻞ ﻧﻔﺴﻬﺎ ﰲ ﺻﻘﻞ ﻣﻬﺎراﺗﻬﺎ وﺗﻌﻠﻢ ﺗﻜﺘﻴﻜﺎت ﺟﺪﻳﺪة‪ .‬وﻋﻨﺪﻣﺎ ﺳﺄﻟﻨﺎﻫﺎ ﻋﻦ‬ ‫ﻣﺴﺘﻘﺒﻠﻬﺎ‪ ،‬أﺟﺎﺑﺖ ﺑﺜﻘﺔ‪" :‬ﺳﺄﻟﻌﺐ اﻟﻬﻮيك‪ ،‬وﺣﻠﻤﻲ أن أرى ﻓﺮﻳﻖ ﺳﻴﺪات اﻹﻣﺎرات اﻟﻮﻃﻨﻲ ﻟﻠﻬﻮيك‪".‬‬ ‫"ﻻ أﺳﺘﻄﻴﻊ ﺗﺨﻴﻞ ﺣﻴﺎيت ﺑﺪون اﻟﻬﻮيك ﺑﻌﺪ اﻵن"‪ ،‬ﻟﺬا ﺗﻘﴤ ﻣﻌﻈﻢ وﻗﺘﻬﺎ ﰲ ﻣﺘﺎﺑﻌﺔ وﻣﺸﺎﻫﺪة ﻣﺒﺎرﻳﺎت اﻟﻬﻮيك‪.‬‬ ‫إﻧﻬﺎ ﻣﻌﺠﺒﺔ ﻛﺒرية ﺑﺎﻟﻼﻋﺐ اﻟﺮوﳼ اﳌﺨﴬم "أﻟﻜﺴﺎﻧﺪر أوﻓﻴﻜني" وﻫﻮ ﻛﺎﺑنت وﻻﻋﺐ ﺟﻨﺎح ﰲ ﻓﺮﻳﻖ "واﺷﻨﻄﻦ ﻛﺎﺑﻴﺘﺎﻟﺰ"‬ ‫ﺑﺪوري اﻟﻬﻮيك اﻟﻮﻃﻨﻲ‪ .‬وﻟﺪى ﻓﺎﻃﻤﺔ ﻣﻌﺠﺒﻮﻫﺎ أﻳﻀﺎ‪ ،‬ﻓﻘﺪ أﺻﺒﺤﺖ ﻣﺜﺎﻻ ﻳﺤﺘﺬى ﻟﻌﺎﺷﻘﺎت اﻟﺮﻳﺎﺿﺔ ﰲ اﻟﺪوﻟﺔ‪ .‬وﺑﺎﺟﺘﻬﺎدﻫﺎ‬ ‫ﻛﴪت اﻟﺮأي اﻟﺴﺎﺋﺪ ﻋﻦ اﻟﻔﺘﺎة اﻹﻣﺎراﺗﻴﺔ‪ .‬ﻓﻠﻦ ﻳﺘﺨﻴﻞ اﻟﺠﻤﻬﻮر أﺑﺪا ﻓﺘﺎة ﺗﺮﺗﺪي اﻟﻌﺒﺎءة واﻟﺤﺠﺎب وﺗﺆدي ﻣﺜﻞ ﻫﺬه‬ ‫اﻟﺮﻳﺎﺿﺔ اﻟﺠﺮﻳﺌﺔ؛ رﻳﺎﺿﺔ ﻣﻦ اﻟﺼﻌﺐ ﺣﺘﻰ ﻋﲆ اﻟﺸﺒﺎب اﻟﺘﻔﻜري ﺑﺎﺗﺒﺎﻋﻬﺎ‪.‬‬ ‫ﻓﺎﻃﻤﺔ آل ﻋﲇ ﺣﺘام إﺣﺪى ﻧﺠامت اﻹﻣﺎرات اﻟﻮاﻋﺪة‪ .‬وﻫﻲ ﺗﺪﻋﻮ إﱃ دﻋﻢ رﻳﺎﺿﺔ اﻟﻬﻮيك اﻟﺘﻲ ﺗﻔﺘﻘﺮ إﱃ اﻷﻣﺎﻛﻦ‬ ‫اﳌﺠﻬﺰة‪ ،‬وإﱃ اﻻﻟﺘﺰام اﳌﺨﻠﺺ ﻣﻦ اﻟﻼﻋﺒني اﻟﻘﺪاﻣﻰ واﻟﺠﺪد‪.‬‬ ‫ﺻﻐرية ﰲ ﻋﻤﺮﻫﺎ‪ ،‬ﻧﺎﺿﺠﺔ ﰲ ﺷﻐﻔﻬﺎ وإﴏارﻫﺎ‪ ،‬ﺷﺎرﻛﺘﻨﺎ اﻟﺪروس اﻟﺘﻲ اﺳﺘﺨﻠﺼﺘﻬﺎ ﺧﻼل رﺣﻠﺘﻬﺎ اﻟﻄﻤﻮﺣﺔ ﻋﲆ‬ ‫اﻟﺒﺴﺎط اﻷﺑﻴﺾ‪.‬‬

‫دروساﻟﺤﻴﺎة‬ ‫آﻣﻦ ﺑﺄﺣﻼﻣﻚ واﻓﻌﻞ ﻛﻞ ﻣﺎ ﻳﻠﺰم ﻣﻦ أﺟﻞ ﺗﺤﻘﻴﻘﻬﺎ‪.‬‬ ‫ﺑﻤﻮاﺻﻠﺔ ﺗﺮﻛﻴﺰك ﻋﻠﻰ أﻫﺪاﻓﻚ‪ ،‬ﺳﺘﺠﺘﺎز ﺟﻤﻴﻊ اﻟﻌﻘﺒﺎت‬ ‫اﻟﺘﻲ ﺗﻌﺘﺮﺿﻚ‪.‬‬ ‫ﻗﺪر واﻋﺘﺮف ﺑﻤﺠﻬﻮد ﻣﻦ ﺣﻮﻟﻚ‪ ،‬واﻧﻈﺮ إﻟﻴﻬﻢ‬ ‫ّ‬ ‫ﻛﺘﺠﺎرب ﻣﺘﻨﻮﻋﺔ‪.‬‬

‫‪The Source‬‬

‫‪21‬‬


‫المجلس‬

‫ﻓﺎﻃﻤﺔ آل ﻋﻠﻲ‬

‫أﻣﻴﺮة ﻫﻮﻛﻲ اﻟﺠﻠﻴﺪ‬ ‫ﺑﻘﻠﻢ‪ :‬ﻣﻬﺎك ﻋﺎﻟﻢ‬

‫أﺑﻮﻇﺒﻲ ﺳﺘﻮرﻣﺰ ﻓﺮﻳﻖ ﻣﻌﺮوف ﳌﺘﺎﺑﻌﻲ رﻳﺎﺿﺔ اﻟﻬﻮيك ﰲ اﻹﻣﺎرات‪ ،‬وﻳﻌ ّﺪ أﺣﺪ أﻓﻀﻞ اﻟﻔﺮق‬ ‫اﻵﺳﻴﻮﻳﺔ ﰲ اﻷﻟﻌﺎب اﻟﺠﻠﻴﺪﻳﺔ‪ .‬وﻟﻜﻦ ﻣﺎذا ﻋﻦ ﻓﺮﻳﻖ اﻟﻔﺘﻴﺎت اﻟﻮاﻋﺪ اﻟﺬي ﺣﻘﻖ ﻧﺠﺎﺣﺎ‬ ‫ﻋﻈﻴام ﻋﲆ ﺻﻌﻴﺪ اﳌﻨﻄﻘﺔ ﺧﻼل ﺛﻼﺛﺔ أﻋﻮام؟‬ ‫مل أﺗﺼﻮر أن ﺗﻜﻮن ﻋﻀﻮات اﻟﻔﺮﻳﻖ ﰲ ﻫﺬه اﻟﺮﻳﺎﺿﺔ اﻟﻌﺪواﻧﻴﺔ ﻣﺠﻤﻮﻋﺔ ﻣﻦ اﻟﻔﺘﻴﺎت‬ ‫اﻟﺬﻛﻴﺎت‪ ،‬واﻟﺠﻤﻴﻼت‪ ،‬واﳌﻔﻌامت ﺑﺎﻷﻧﻮﺛﺔ‪ ،‬وﻳﻄﻤﺤﻦ ﻟﻴﺼﺒﺤﻦ ﻃﺒﻴﺒﺎت‪ ،‬وﻣﻌﻠامت‪،‬‬ ‫وﻣﺼﻤامت‪ ،‬وراﺋﺪات أﻋامل‪ .‬ﻛﺎن ﻣﻦ دواﻋﻲ ﴎوري أن اﻟﺘﻘﻴﺖ إﺣﺪاﻫﻦ‪ ،‬واﻟﺘﻲ ﻛﺎﻧﺖ‬ ‫ﺗﺘﻄﻠﻊ ﻟﺘﺤيك ﻟﻨﺎ ﰲ ‪ The Source‬رﺣﻠﺘﻬﺎ ﻋﲆ اﻟﺠﻠﻴﺪ‪.‬‬ ‫ﻣﺴﺘﻬﻞ اﻟﻠﻘﺎء ﻣﻊ ﻓﺎﻃﻤﺔ آل ﻋﲇ‪ ،‬مل ﺗﺘﺸﻜﻞ ﻟﺪي أدىن ﻓﻜﺮة ﻋام ﺳﻴﻜﻮن ﻋﻠﻴﻪ اﻟﻮﺿﻊ‬ ‫ّ‬ ‫ﰲ‬ ‫ﰲ اﻟﻌﴩﻳﻦ دﻗﻴﻘﺔ اﻟﻘﺎدﻣﺔ‪ .‬ﺣﻴﺚ ﺗﺘﻤﺘﻊ ﺿﻴﻔﺘﻨﺎ ﺑﺴﻠﻮك اﻟﻔﺘﺎة اﻟﻌﺎدﻳﺔ اﻟﺨﺠﻮﻟﺔ‪ ،‬وﻫﻮ ﻣﺎ‬ ‫ﻓﺎﺟﺄين ﻋﻨﺪ ﺳامﻋﻬﺎ ﺗﺘﺤﺪث ﺑﻬﺬا اﻟﺸﻐﻒ ﻋﻦ رﻳﺎﺿﺔ ﻳﺴﻴﻄﺮ ﻋﻠﻴﻬﺎ اﻟﺬﻛﻮر ﻋﺎﳌﻴﺎ‪.‬‬ ‫ﻓﺎﻃﻤﺔ آل ﻋﲇ‪ 23 ،‬ﻋﺎﻣﺎ‪ ،‬ﺗﻠﻌﺐ ﰲ وﺳﻂ اﻟﺨﻂ اﻷول ﻟﻔﺮﻳﻖ ﺳﻴﺪات ﻧﺎدي أﺑﻮﻇﺒﻲ ﻟﻬﻮيك‬ ‫اﻟﺠﻠﻴﺪ "ﺳﺘﻮرﻣﺰ"‪ .‬ﺗﻘﻮل أﻧﻬﺎ ﺗﻄﻤﺢ ﻣﻊ زﻣﻴﻼﺗﻬﺎ ﻟﺘﻤﺜﻴﻞ دوﻟﺔ اﻹﻣﺎرات ﰲ اﻷوﳌﺒﻴﺎد ﻳﻮﻣﺎ ﻣﺎ‪:‬‬ ‫"ﻫﻮيك اﻟﺠﻠﻴﺪ ﺷﻐﻔﻲ"‪.‬‬ ‫ﺑﺪأت ﻓﺎﻃﻤﺔ ﻣﻬﻨﺘﻬﺎ ﰲ ﻋﺎم ‪ 2007‬ﻣﺼﻮرة ﻣﺤﱰﻓﺔ ﻟﺪوري ﻫﻮيك اﻟﺮﺟﺎل ﰲ أﺑﻮﻇﺒﻲ‪ .‬وﺑﻌﺪ‬ ‫أن ﺗﻠﻘﺖ ﻓﻴﻀﺎ ﻣﻦ اﻟﺘﺸﺠﻴﻊ ﻣﻦ واﻟﺪﺗﻬﺎ اﻟﺘﻲ ﺗﻌﺸﻖ اﻟﺮﻳﺎﺿﺔ‪ ،‬اﻧﺘﻌﻠﺖ ﻣﺰﻻﺟﻴﻬﺎ واﻧﻀﻤﺖ‬ ‫ﻟﻔﺮﻳﻖ اﻟﺴﻴﺪات ﰲ ﻣﺎﻳﻮ ‪ .2011‬ﻓﺄﺻﺒﺤﺖ رﻳﺎﺿﺔ اﻟﻬﻮيك ﻛﻞ ﺣﻴﺎﺗﻬﺎ! ﺣﻴﺚ ﺗﻘﻮم ﺑﺘﺪرﻳﺐ‬ ‫اﺣﺘﻴﺎط ﻓﺮﻳﻖ اﻟﺮﺟﺎل‪ ،‬وﺗﻘﴤ ﺑﻌﻀﺎ ﻣﻦ وﻗﺖ ﻓﺮاﻏﻬﺎ ﰲ ﺗﺤﻜﻴﻢ اﳌﺒﺎرﻳﺎت‪.‬‬ ‫ﻻﻗﺖ ﻓﺎﻃﻤﺔ دﻋام ﻛﺒريا ﻣﻦ ﻋﺎﺋﻠﺘﻬﺎ‪ ،‬إﺿﺎﻓﺔ ﳌﺎ متﺘﻌﺖ ﺑﻪ ﻣﻦ ﺣامﺳﺔ وﺟﺴﺎرة ﺗﺠﺎه ﻫﺬه‬ ‫اﻟﺮﻳﺎﺿﺔ‪ ،‬اﻷﻣﺮ اﻟﺬي ﺟﻌﻠﻬﺎ ﺗﺤﻘﻖ ﻧﺠﺎﺣﺎ ﻛﺒريا‪ ،‬ﺣﻴﺚ اﻧﺘﻘﻠﺖ ﻣﻦ اﻟﺘﻘﺎط ﺻﻮر اﻟﺤﺪث ﻣﻦ‬ ‫وراء اﻟﻌﺪﺳﺔ ﻟﺘﺼﺒﺢ اﻟﺤﺪث ذاﺗﻪ‪.‬‬ ‫"ﻗﺒﻞ أن أﻟﺘﺤﻖ ﺑﻔﺮﻳﻖ أﺑﻮﻇﺒﻲ "ﺳﺘﻮرﻣﺰ"‪ ،‬ﻛﺎن ﻓﺮﻳﻖ اﻟﺴﻴﺪات ﻳﻌﺘﺰم اﻟﺬﻫﺎب ﰲ أول‬ ‫ﻣﺸﺎرﻛﺔ دوﻟﻴﺔ ﻟﻪ‪ ،‬ذﻫﺒﺖ إﱃ اﻟﻨﺎدي وﺳﺄﻟﺖ إن ﻛﺎن ﺑﻮﺳﻌﻲ اﳌﺸﺎرﻛﺔ ﺑﺎﻟﺪوري‪ .‬ﻟﺤﺴﻦ‬ ‫اﻟﺤﻆ‪ ،‬وﻧﻈﺮا ﻻرﺗﺒﺎﻃﻲ اﻟﻮﺛﻴﻖ ﻣﻊ اﻟﻨﺎدي‪ ،‬ﻛﺎﻧﺖ اﳌﻮاﻓﻘﺔ ﺳﻬﻠﺔ ﻣﻊ وﻋﻮد ﻣﻨﻲ ﺑﺒﺬل‬ ‫اﻟﺠﻬﺪ ﻟﺘﺤﺴني أداء اﻟﺘﺰﻟﺞ‪ ،‬واﳌﻨﺎورة ﺑﺎﻟﻌﺼﺎ‪ ،‬وﻏريﻫﺎ ﻣﻦ اﳌﻬﺎرات اﻟﺮﺋﻴﺴﺔ اﻷﺳﺎﺳﻴﺔ‪ ".‬وﻫﻨﺎ‬ ‫أﺻﺒﺤﺖ ﻓﺎﻃﻤﺔ رﺳﻤﻴﺎ اﻟﻼﻋﺒﺔ رﻗﻢ ‪ 7‬ﰲ ﻓﺮﻳﻖ ﺳﻴﺪات "ﺳﺘﻮرﻣﺰ"‪.‬‬

‫‪20‬‬

‫‪The Source‬‬

‫ﺑﻌﺪ ﺳﺒﻌﺔ ﺷﻬﻮر‪ ،‬ﺷﺎرﻛﺖ ﰲ أول ﺑﻄﻮﻟﺔ ﻣﻦ ﻧﻮﻋﻬﺎ ﻟﻬﻮيك اﻟﺴﻴﺪات‬ ‫ﰲ اﻟﴩق اﻷوﺳﻂ واﻟﺘﻲ اﺳﺘﻀﺎﻓﺘﻬﺎ ديب‪ .‬ﺣﻴﺚ ﻟﻌﺒﺖ أول ﻣﺒﺎراة‬ ‫ﻟﻬﺎ ﰲ اﻟﺜﺎﻟﺚ ﻣﻦ دﻳﺴﻤﱪ ﻣﻦ ﻋﺎم ‪ 2011‬ﺿﺪ ﻓﺮﻳﻖ ﺳﻴﺪات ديب‬ ‫"ﻏﺰﻻن"‪.‬‬ ‫ﻣﻦ وﻗﺘﻬﺎ‪ ،‬أﺣﻜﻤﺖ ﻓﺎﻃﻤﺔ ﻗﺒﻀﺘﻬﺎ ﻋﲆ ﻋﺼﺎﻫﺎ واﺳﺘﻤﺮت ﰲ اﻟﺘﻤﻴﺰ‬ ‫ﰲ ﻛﻞ ﻣﺒﺎراة ﻟﻬﺎ‪ .‬زﻣﻴﻼﺗﻬﺎ ﰲ اﻟﻔﺮﻳﻖ‪ ،‬وﻫ ّﻦ مبﺜﺎﺑﺔ أﴎﺗﻬﺎ اﻟﺜﺎﻧﻴﺔ‪،‬‬ ‫ﻳﻘﻠﻦ أن ﻓﺎﻃﻤﺔ ﻫﻲ أﻛرث ﻓﺮد ﻣﺤﺒﻮب ﰲ اﻟﻔﺮﻳﻖ‪.‬‬ ‫اﻟﻼﻋﺒﺔ رﻗﻢ ‪ ،7‬وﻓﺮﻳﻘﻬﺎ ذو اﻷﻏﻠﺒﻴﺔ اﻹﻣﺎراﺗﻴﺔ‪ ،‬ﻳﺘﺪرﺑﻦ ﻣﺮﺗني‬ ‫أﺳﺒﻮﻋﻴﺎ ﰲ ﺣﻠﺒﺔ اﻟﺘﺰﻟﺞ مبﺪﻳﻨﺔ زاﻳﺪ اﻟﺮﻳﺎﺿﻴﺔ‪ ،‬ﺣﻴﺚ ﻳﻌﻤﻠﻦ‬ ‫ﻋﲆ اﺳﺘﻜامل ﺑﺮاﻋﺎﺗﻬﻦ اﻟﻔﻨﻴﺔ اﳌﺘﻨﻮﻋﺔ‪ ،‬وﻟﻄﺎﳌﺎ أمثﺮ اﻟﺘﺰاﻣﻬﻦ‬ ‫وﻋﻤﻠﻬﻦ اﻟﺪؤوب‪ ،‬ﻟﻴﺠﻨﻲ اﻟﻔﺮﻳﻖ ﰲ رﺣﻠﺘﻪ ﻧﺤﻮ اﻟﻨﴫ‬ ‫اﻻﻧﺘﺼﺎرات‪ ،‬ﺑﻔﻀﻞ ﻣﺎ ﺣﻘﻘﻪ ﻣﻦ إﻧﺠﺎزات ﰲ ﻏﻀﻮن زﻣﻦ‬ ‫وﺟﻴﺰ‪.‬‬ ‫أﻣﺎ إﻧﺠﺎزﻫﻦ اﻷﺧري ﻓﻜﺎن ﺗﺘﻮﻳﺠﻬﻦ ﺑﻠﻘﺐ ﺑﻄﻮﻟﺔ ﻫﻮﻧﺞ‬ ‫ﻛﻮﻧﺞ اﻟﺪوﻟﻴﺔ ﻟﻬﻮيك اﻟﺠﻠﻴﺪ‪ .‬وأﻋﺮﺑﺖ ﻋﻦ ﻓﺮﺣﺘﻬﺎ‬ ‫ﺑﻘﻮﻟﻬﺎ‪" :‬ﻫﺰﻣﻨﺎ اﻷﺑﻄﺎل! ﻓﺮﻳﻖ ﺳﻴﻨﺘﺲ ﻫﻮﻧﺞ ﻛﻮﻧﺞ‬ ‫ﺑﻨﺘﻴﺠﺔ ‪ ،2 – 7‬وﻫﺬا ﻣﻨﺤﻨﺎ ﺷﻌﻮرا ﻣﺬﻫﻼ‪".‬‬ ‫متﺖ دﻋﻮة ﻓﺎﻃﻤﺔ ﻟﻠﻌﺐ ﻣﻊ ﻓﺮﻳﻖ أﺑﻮﻇﺒﻲ‬ ‫"ﺟﺎدﻓﺎذرز"‪ -‬ﻓﺮﻳﻖ ﻟﻠﺬﻛﻮر ﰲ أﺑﻮﻇﺒﻲ ‪ -‬ﰲ‬ ‫ﺑﻄﻮﻟﺔ ديب ﻟﻠﻬﻮيك ‪ ،2013‬وﻛﺎﻧﺖ ﻓﺮﺻﺔ‬ ‫وﺗﺠﺮﺑﺔ ﺳﻮف ﺗﺬﻛﺮﻫﺎ دامئﺎ‪ .‬ﺗﻘﻮل ﻣﻌﻠﻘﺔ‬ ‫"اﻟﺸﺒﺎب ﻳﻨﻌﺘﻮﻧﻨﻲ ﺑـ'اﻟﻔﺘﺎة اﻟﻘﺎﺳﻴﺔ'؛ ﻫﺬا ﻻ‬ ‫ﻳﺴﻌﺪين ﻓﺤﺴﺐ‪ ،‬ﺑﻞ ﻳﻌﺰز ﻣﻦ ﺛﻘﺘﻲ ﺑﻨﻔﴘ‪".‬‬ ‫ﻗﺎﻟﺖ ﻓﺎﻃﻤﺔ اﻟﺘﻲ ﻳﺘﻢ ﺣﺎﻟﻴﺎ ﺗﺪرﻳﺒﻬﺎ وأﻋﻀﺎء ﻓﺮﻳﻘﻬﺎ ﻣﻦ‬ ‫ﻗﺒﻞ ﻣﺪرب ﻫﻮيك ﻣﻦ ﻓﻨﻠﻨﺪة‪" :‬إن اﻟﻠﻌﺐ ﻣﻊ اﻟﺸﺒﺎب مبﺜﺎﺑﺔ‬ ‫ﺗﺤ ّﺪ ﺣﻘﻴﻘﻲ‪ .‬ﻓﻬﻢ ﻗﺴﺎة وﻣﻦ اﻟﺼﻌﺐ ﻣﺠﺎراﺗﻬﻢ‪ ".‬وأﺿﺎﻓﺖ‪:‬‬


‫ﺷباب‬

‫آﺧﺮ ﺻﻴﺤﺎت‬

‫اﻟﻤﻮﺿﺔ‬

‫ﺑﻘﻠﻢ‪ :‬ﻳﻮﺳﻒ ﻋﺒﺪ اﻟﺴﻼم‬

‫ﻣﺎ مل ﺗﻜﻦ ﺗﻘﻄﻦ ﻋﲆ اﻟﺸﺎﻃﺊ‪ ،‬ﺳﻴﺼﻌﺐ ﻋﻠﻴﻚ ﻋﺪم ارﺗﺪاء ﴎوال‪ ،‬أو ﻗﻤﻴﺺ أو ﺣﺬاء‬ ‫ﺑﺸﻜﻞ ﻳﻮﻣﻲ‪ ،‬وﻋﲆ ﺻﻌﻴﺪ اﻻﻛﺴﺴﻮارات ﻋﻠﻴﻚ ارﺗﺪاؤﻫﺎ ﻷﺣﺪ ﺳﺒﺒني‪ :‬إﻣﺎ ﻟﻐﺎﻳﺎت ﻋﻤﻠﻴﺔ‬ ‫ﻛﺎﻟﺤﺰام اﻟﺬي ﻳﺜﺒﺖ اﻟﴪوال‪ ،‬أو ﻟﺘﺤﺴني ﻣﻈﻬﺮك اﻟﺨﺎرﺟﻲ مبﻨﺘﺞ ﻋﴫي‪ ،‬ﺳﻮار ﺟﻠﺪي‬ ‫ﺻﺎرخ ﻣﺜﻼ‪.‬‬ ‫ﻣﻦ اﻷزرار اﳌﻌﺪﻧﻴﺔ اﻟﺘﻲ ﺗﺰﻳﻦ أﻃﺮاف اﻷﻛامم إﱃ اﻟﻬﻮاﺗﻒ اﻟﻨﻘﺎﻟﺔ‪ ،‬اﻻﻛﺴﺴﻮارات اﻟﺘﻲ‬ ‫ﺗﺨﺘﺎر ارﺗﺪاءﻫﺎ‪ ،‬أو ﺣﻤﻠﻬﺎ ﺳﺘﱰك اﻧﻄﺒﺎﻋﺎ ﻣﺆﺛﺮا ﻋﲆ ﻣﻈﻬﺮك اﻟﺨﺎرﺟﻲ؛ وﺗﻮﺣﻲ مبﻈﻬﺮ ﻳﺪل‬ ‫ﻋﲆ ﺗﻔﺮدك‪ ،‬ﻋﻨﺪ اﻟﺘﻄﺮق اﱃ اﻻﻛﺴﺴﻮارات اﻟﺼﻴﻔﻴﺔ‪ ،‬ﻳﻔﻀﻞ اﻟﺮﺟﺎل اﻟﱰﻛﻴﺰ ﻋﲆ اﻟﻌﻤﲇ‬ ‫ﻣﻨﻬﺎ‪ ،‬ﻣﻊ أﺧﺬ اﳌﻮﺿﺔ ﺑﻌني اﻻﻋﺘﺒﺎر‪ .‬وﺑﺎﺧﺘﻴﺎر ﻗﻄﻊ ﺗﺴﺘﺨﺪم ﺑﺸﻜﻞ اﻋﺘﻴﺎدي‪ ،‬ﻛﺎﻟﻨﻈﺎرة‬ ‫اﻟﺸﻤﺴﻴﺔ أو اﻟﺤﺰام‪ ،‬ﻣﻊ ﻣﺮاﻋﺎة أن ﻳﻜﻮن ﻣﻦ آﺧﺮ ﺻﻴﺤﺎت اﳌﻮﺿﺔ وﻣﻼءﻣﺘﻬﺎ ﻟﻚ‪ .‬ﺗﺄﻛﺪ ﺑﺄن‬ ‫اﻷﻣﺮ ﻻ ﻳﺘﻄﻠﺐ اﻟﻜﺜري ﻟﱰك اﻧﻄﺒﺎع ﻗﻮي ﻟﺪى اﻵﺧﺮﻳﻦ‪.‬‬ ‫آﺧﺮ ﺻﻴﺤﺎت ﻣﻮﺿﺔ ﺻﻴﻒ ‪2013‬‬ ‫اﻟﻨﻈﺎرات اﻟﺸﻤﺴﻴﺔ‪ :‬أﻃﺮ داﺋﺮﻳﺔ وﻃﺮاز ﻛﻠﺒامﺳﱰ‪clubmaster‬‬ ‫ﺗﻌﺘﱪ اﻟﻨﻈﺎرات اﻟﺸﻤﺴﻴﺔ ﻣﻦ اﻻﻛﺴﺴﻮارات‬ ‫اﻟﻌﻤﻠﻴﺔ اﻟﺘﻲ ﺗﻮﻓﺮ ﻓﺮص ﻋﺎﻟﻴﺔ ﻟﻠﺘﺤﲇ مبﻈﻬﺮ‬ ‫ﻋﴫي‪ .‬ﻳﺘﻮﺟﺐ ﻋﻠﻴﻚ اﻗﺘﻨﺎء اﻟﻄﺮاز اﻟﻜﻼﺳﻴيك‪،‬‬ ‫واﻟﻄﺮاز ذي اﻷﻃﺮ اﻟﺪاﺋﺮﻳﺔ ﻣﻦ اﻟﻨﻈﺎرات‬ ‫اﻟﺸﻤﺴﻴﺔ ﻟﺼﻴﻒ ‪.2013‬‬ ‫ﻳﻌﺘﱪ اﻟﻄﺮاز اﻟﻜﻼﺳﻴيك ﻣﻦ راي ﺑﺎن ﻛﻠﺒامﺳﱰ‪ clubmaster‬ﺧﻴﺎرا ﻣﺘﻌﺪد اﻻﺳﺘﻌامﻻت‪،‬‬ ‫اﻟﻘَﺼﺔ اﳌﺤﺪدة‪ ،‬ﺑﻞ واﻟﺒﺎرزة ﺗﺘﻮاﻓﻖ ﺑﻜﻞ ﺳﻼﺳﺔ ﻣﻊ ﻟﺒﺎﺳﻚ اﻟﺮﺳﻤﻲ واﻟﻌﻤﲇ ﰲ آن واﺣﺪ‪.‬‬ ‫أﺣﺪث اﻟﻘﺒﻌﺎت ﻟﻌﺎم ‪ :2013‬ﻋﲆ اﻟﺮﻏﻢ ﻣﻦ أن اﻟﻘﺒﻌﺔ ﻟﻴﺴﺖ ﺑﺎﻟﺨﻴﺎر اﳌﺤﺒﺐ ﻟﺪى‬ ‫اﻟﻌﺪﻳﺪﻳﻦ‪ ،‬إﻻ أﻧﻬﺎ ﺗﻀﻔﻲ ﺣﻴﻮﻳﺔ وﻫﻮﻳﺔ ﻓﺮﻳﺪة ﻟﻠﻤﻈﻬﺮ اﻟﺨﺎرﺟﻲ‪ ،‬ﻣام ﻳﺘﻴﺢ اﻟﻔﺮﺻﺔ‬ ‫ﻟﻠﺘﺠﺮﺑﺔ واﻟﺘﻌﺒري ﺑﻄﺮق ﻣﺨﺘﻠﻔﺔ‪.‬‬ ‫ﻗﺒﻌﺔ ﺑﻴﻜﺮ ﺑﻮي‪ :‬ﺗﺸﺒﻪ ﺑﺸﻜﻠﻬﺎ اﻟﻘﺒﻌﺔ اﳌﺴﻄﺤﺔ واﳌﺴﺘﺪﻳﺮة‪،‬‬ ‫إﻻ أﻧﻬﺎ ﻣﻨﺘﻔﺨﺔ اﳌﺮﻛﺰ‪ .‬ﻛام وﻗﺪ أﺻﺒﺤﺖ ﻣﺆﺧﺮا ﻣﻦ اﻟﻘﺒﻌﺎت‬ ‫اﳌﺤﺒﺒﺔ ﻟﺪى "دﻳﻔﻴﺪ ﺑﻴﻜﻬﺎم" و"ﺟﻴﺴﻮن ﺳﺘﺎﺛﺎم"‪.‬‬ ‫ﻗﺒﻌﺔ ﺑﻨام ‪ " :‬ﻗﺒﻌﺔ ﺑﻨام" ﺧﻴﺎر‬ ‫ﻳﺘﺴﻢ ﺑﺎﻟﺠﺮأة ﺑﻌﺾ اﻟﴚء‪ .‬ﻓﺜﻨﺎيئ اﻷﻧﺎﻗﺔ اﳌﺆﻟﻒ ﻣﻦ" ﺑﻨام"‬ ‫و"ﺳﺎن ﺗﺮوﺑﻴﻪ " ﻳﻈﻬﺮان ﺑﻜﻞ رﻗﻲ ﺑﺎﻟﺴﱰة اﳌﺼﻨﻮﻋﺔ ﻣﻦ اﻟﻜﺘﺎن‬ ‫واﻟﴪوال اﻟﻘﻄﻨﻲ اﻟﻘﺼري‪ ،‬ﺟﺎﻋﻼ ﻣﻨﻬﺎ ﻗﺒﻌﺔ اﻟﻌﻄﻼت اﳌﺜﲆ ﺑﻼ‬ ‫أدىن ﺷﻚ‪.‬‬ ‫اﻷﺣﺬﻳﺔ‪ :‬ﻋﻨﺪ ارﺗﺪاﺋﻚ ﻟﻠﺒﺎس ﺻﻴﻔﻲ‪ ،‬ﻻ ﻳﺠﺐ‬ ‫اﻟﺘﻐﺎﴈ ﻋﻦ اﻟﺤﺬاء‪ ،‬ﺳﻮاء ﻛﻨﺖ ذاﻫﺒﺎ ﰲ زﻳﺎرة‬ ‫ﺑﺪاﻋﻲ اﻟﺘﺴﻠﻴﺔ واﳌﺮح‪ ،‬أو ﻣﺘﻮﺟﻬﺎ اﱃ ﺣﻔﻞ‬ ‫ﺷﻮاء ﰲ اﻟﺒﺎﺣﺔ اﻟﺨﻠﻔﻴﺔ ﳌﻨﺰل ﺻﺪﻳﻖ‪ ،‬اﺣﺮص‬ ‫ﻋﲆ ﺗﺤﺴني ﻧﻮﻋﻴﺔ أﺣﺬﻳﺘﻚ‪ .‬زوج ﻣﻦ ﺣﺬاء ﻓﺎﻧﺰ‬ ‫‪ ،Vans‬ﺑﻮت ﺷﻮز ‪ ،boat shoes‬أو ﺣﺬاء ﻗامﳾ ‪ ، espadrilles‬ﻛﻠﻬﺎ ﺗﻌﺪ ﺧﻴﺎرات ﻣﻮاﻛﺒﺔ‬ ‫ﻟﻠﻤﻮﺿﺔ أﻛرث ﻣﻦ ﺣﺬاء ﺗﻨﺲ ﺷﻮز ‪ tennis shoes‬اﻟﺬي ﺗﺮﺗﺪﻳﻪ ﻛﻠام ﻫﻤﻤﺖ ﺑﺎﻟﻌﻤﻞ ﰲ‬ ‫ﺣﺪﻳﻘﺘﻚ اﳌﻨﺰﻟﻴﺔ‪.‬‬ ‫‪18‬‬

‫‪The Source‬‬

‫اﻟﺤﺰام‪ :‬إﺿﺎﻓﺔ اﻟﺤﺰام اﳌﻀﻔﺮ اﱃ ﻣﻈﻬﺮك اﻟﺼﻴﻔﻲ أﺳﻬﻞ وﺳﻴﻠﺔ ﻟﻠﺘﺰود ﺑﺎﻻﻛﺴﺴﻮارات دون‬ ‫ﺑﺬل ﺟﻬﺪ إﺿﺎﰲ‪ .‬وﻟﻴﻜﻦ اﻟﺘﻀﻔري رﻗﻴﻘﺎ أو ﻣﻌﻘﺪا‪،‬ﻻ ﻳﻬﻢ‪،‬‬ ‫وﻟﻜﻦ ﻗﻄﻌﺎ ﻣﻈﻬﺮه ﻳﺘﺴﻢ ﺑﺎﻟﺤﻴﻮﻳﺔ أﻛرث ﺑﻜﺜري ﻣﻦ اﻟﺤﺰام‬ ‫اﻟﺠﻠﺪي اﳌﺼﻤﺖ اﳌﻤﻞ‪ ،‬وأﻛرث رواﺟﺎ ﻣﻦ اﻟﺤﺰام اﻟﻘامﳾ‪.‬‬ ‫وﻳﺮﺗﺪى ﻣﻊ ﺑﻨﻄﺎل ﻣﻦ اﻟﺠﻴﻨﺰ‪ ،‬أو ﺑﻨﻄﺎل ﻛﺎيك‪ ،‬أو ﴎوال‬ ‫ﻗﺼري ﻋﻤﲇ ﳌﻈﻬﺮ ﻋﴫي ﻏري ﻣﻜﻠﻒ‪.‬‬ ‫اﻟﺴﻮار‪ :‬اﻟﺴﻮار اﻟﺠﻠﺪي ﻣﻦ اﻻﻛﺴﺴﻮارات اﻟﺘﻲ ﺗﻀﻴﻒ‬ ‫ﳌﺴﺔ رﻃﺒﺔ اﱃ ﻳﻮﻣﻚ اﻟﺼﻴﻔﻲ اﻟﺤﺎر‪ .‬اﺧﱰ ﻣﺎ ﻳﻨﺎﺳﺒﻚ‬ ‫ﻣﻦ اﻟﺴﻮار اﻟﺠﻠﺪي اﻟﺒﻨﻲ اﻟﺒﺴﻴﻂ‪ ،‬اﱃ ﺧﻴﺎر أﻛرث أﻧﺎﻗﺔ‬ ‫ﻳﺘﻤﺜﻞ ﺑﺴﻮار ﺛﻼيث اﻟﻀﻔرية ﻣﻌﻘﻮد مبﺸﺒﻚ ﻓﴤ‪.‬‬ ‫أﺣﺪث اﻟﺤﻘﺎﺋﺐ ﻟﻌﺎم ‪:2013‬‬ ‫ﺣﻘﻴﺒﺔ اﻟﻈﻬﺮ‪ :‬ﳌﻮاﻛﺒﺔ اﻟﻌﺎمل اﻟﺤﺪﻳﺚ اﳌﺘﻤﺜﻞ ﺑﻨﻤﻂ ﺣﻴﺎة ﳌﺘﻌﺪدي‬ ‫اﳌﻬﺎم‪ ،‬ﺗﻌﺪ ﺣﻘﻴﺒﺔ اﻟﻈﻬﺮ اﻟﻮﺳﻴﻠﺔ اﳌﺜﲆ ﻟﻠﺘﻨﻘﻞ اﻟﻴﻮﻣﻲ‪ ،‬أو ﻟﻠﺰﻳﺎرات‬ ‫اﳌﻨﺘﻈﻤﺔ ﻟﻠﻘﺎﻋﺔ اﻟﺮﻳﺎﺿﻴﺔ‪ .‬ﺳﻮاء أﻛﺎﻧﺖ ﻣﺼﻨﻮﻋﺔ ﻣﻦ اﻟﺠﻠﺪ‪ ،‬أو‬ ‫اﻟﻘامش أو اﻟﺠﻠﺪ ذي اﻟﺰﻏﺐ‪ ،‬ﻓﻬﻲ ﺑﻼ ﺷﻚ ﻣﺼﻨﻮﻋﺔ ﻣﻦ أﻓﻀﻞ‬ ‫أﻧﻮاع اﻷﻗﻤﺸﺔ اﳌﺨﺘﺎرة ﰲ أﺣﺪث دور اﻷزﻳﺎء‪ ،‬ﻣﻘﺪﻣﺔ ﺑﻮﻋﺎء ﺟامﱄ‬ ‫ﻣﻦ اﻟﺤﻴﻮﻳﺔ واﻟﺮﺟﻮﻟﺔ ﻣﻊ ﻣﺤﺎﻓﻈﺘﻬﺎ ﻋﲆ اﻟﺨﻔﺔ واﳌﺘﺎﻧﺔ‪.‬‬ ‫اﻟﺠﺮاب؛ ﺣﻘﻴﺒﺔ اﻟﺴﻔﺮ‪ :‬ﺣﻘﻴﺒﺔ اﻟﺴﻔﺮ اﳌﻌﺘﺎدة ﻣﻦ‬ ‫اﻟﺨﻴﺎرات اﻟﻔﺨﻤﺔ اﻟﺘﻲ ﺗﺪرج دامئﺎ ﺑﺸﻜﻞ ﻣﻼﺋﻢ ﰲ‬ ‫اﻟﺨﺰاﺋﻦ اﻟﻌﻠﻮﻳﺔ اﳌﺘﻮاﺟﺪة ﰲ اﻟﻄﺎﺋﺮات أو اﻟﻘﻄﺎرات‬ ‫وﺣﺘﻰ ﰲ ﺻﻨﺪوق اﻟﺴﻴﺎرة‪ ،‬ﻣﺘﻨﻘﻼ ﺑﻬﺎ ﺳﻮاء أﻛﺎن‬ ‫ﳌﺴﺎﻓﺎت ﺑﻌﻴﺪة أو ﳌﺴﺎﻓﺎت ﻗﺮﻳﺒﺔ ﺧﻼل ﻋﻄﻠﺔ ﻧﻬﺎﻳﺔ‬ ‫اﻷﺳﺒﻮع‪.‬‬ ‫رﺑﻄﺎت اﻟﻌﻨﻖ‪ :‬اﻟﻨﻘﻮش واﻷﻗﻤﺸﺔ اﻟﺨﻔﻴﻔﺔ ﻫﻴﻤﻦ اﻟﺸﻜﻞ‬ ‫اﻟﻌﺮﻳﺾ ﺑﺪرﺟﺔ ﻃﻔﻴﻔﺔ واﻟﺸﻜﻞ اﻟﺮﺳﻤﻲ ﻋﲆ رﺑﻄﺔ‬ ‫اﻟﻌﻨﻖ اﻟﺮﻓﻴﻌﺔ‪ ،‬ﻣام ﻳﺆﻫﻠﻪ ﻟﻴﻠﻘﻰ رواﺟﺎ ﻣﻠﺤﻮﻇﺎ ﺧﻼل‬ ‫اﳌﻮاﺳﻢ اﻟﻘﺎدﻣﺔ‪ .‬وﺑﺎﻟﺮﻏﻢ ﻣﻦ ﻇﻬﻮر أمنﺎط ﻛﺎﳌﺮﺑﻌﺎت‬ ‫ذات اﻷﻟﻮان اﳌﺘﻌﺪدة ﰲ ﻗﻄﻌﺔ واﺣﺪة‪ ،‬ﺗﺒﻘﻰ اﻟﺨﻄﻮط‬ ‫اﻟﻌﺮﻳﻀﺔ واﻟﺮﺳﻮم اﻟﻬﻨﺪﺳﻴﺔ اﻟﺤﺪﻳﺜﺔ ﻣﺘﻼمئﺔ ﺑﺸﻜﻞ ﺟﻴﺪ‬ ‫ﻣﻊ اﳌﻨﺴﻮﺟﺎت اﳌﺤﺒﻮﻛﺔ ﺑﺎﻟﺼﻨﺎرة‪ ،‬ﺧﺎﺻﺔ ﻋﻨﺪﻣﺎ ﻳﺼﺎﺣﺒﻬﺎ ﺑﺪﻟﺔ رﺳﻤﻴﺔ ﻣﺤﺎﻛﺔ ﺑﺤﺮﻓﻴﺔ‬ ‫ﻋﺎﻟﻴﺔ‪ ،‬وﻗﻤﻴﺺ ذو ﻳﺎﻗﺔ‪.‬‬ ‫ﺣﺴﻚ‬ ‫ﻳﺠﺐ ﻋﺪم اﻟﺘﻬﺎون ﺑﺄﻫﻤﻴﺔ اﻻﻛﺴﺴﻮارات‪ .‬ﺳﻮاء أﻛﺎﻧﺖ ﺗﻀﻔﻲ ﳌﺴﺔ ﻋﴫﻳﺔ إﱃ ّ‬ ‫اﻟﺘﻘﻠﻴﺪي‪ ،‬أو ﻛﺎﻧﺖ ﻛﻮﺿﻊ اﻟﺤﺠﺮ اﻷﺧري ﻟﺮﺣﻠﺔ إﱃ اﳌﻨﺎﻃﻖ اﻻﺳﺘﻮاﺋﻴﺔ‪ .‬ﻓﺎﻻﺳﺘﺜامر ﰲ ﺑﻀﻌﺔ‬ ‫اﻛﺴﺴﻮارات أﺳﺎﺳﻴﺔ ﻫﺬا اﻟﻌﺎم‪ ،‬ﺳﻴﺴﺎﻋﺪك ﻋﲆ إﺿﺎﻓﺔ ﺟﺮﻋﺔ ﻣﻦ اﻟﺘﻔﺮد إﱃ أﻗﻞ اﻷﺛﻮاب‬ ‫متﻴﺰا‪.‬‬


‫ﻣـﻜـﺎن واﺣـﺪ ﻟـﻜـﺎﻓـﺔ ﻣـﺘـﻄـﻠـﺒـﺎت ﺟـﻤـﺎﻟـﻚ!‬

‫مركز البوبيه للتجميل‬ ‫ﻳﻔﺘﺢ ان أﺑﻮاﺑﻪ ﻓﻲ اﻟﻌﻴﻦ وﻳﻘﺪم ﻋﺮوﺿﺎ ﺣﺼﺮﻳﺔ‬

‫اﻟﻌﺮض اﻷول‬

‫ﻣﺎﻧﻴﻜري‪ ،‬ﺗﻨﻈﻴﻒ اﻟﺒﴩة‪،‬‬ ‫ﺗﺠﻔﻴﻒ اﻟﺸﻌﺮ‬

‫‪ 250‬درﻫام ﻓﻘﻂ‬

‫اﻟﻌﺮض اﻟﺜﺎين‬

‫ﺗﺪﻟﻴﻚ ﻛﺎﻣﻞ ﻟﻠﺠﺴﻢ‪ ،‬ﺗﻨﻈﻴﻒ اﻟﺒﴩة‪،‬‬ ‫ﻣﺎﻧﻴﻜري ﺑﺪون ﻃﻼء‬

‫‪ 280‬درﻫام ﻓﻘﻂ‬

‫اﻟﻌﺮض اﻟﺜﺎﻟﺚ‬

‫ﻣﺎﻧﻴﻜري ﺑﺪون ﻃﻼء‪ ،‬ﺑﻴﺪﻳﻜري ﺑﺪون ﻃﻼء‪،‬‬ ‫ﺗﻨﻈﻴﻒ اﻟﺒﴩة‪ ،‬ﺗﺠﻔﻴﻒ اﻟﺸﻌﺮ‬

‫ﻣـﺴـﺎﺑـﻘـﺔ‬

‫‪ 300‬درﻫام ﻓﻘﻂ‬

‫ﻟﺘﺤﻈﻲ ﺑﻔﺮﺻﺔ رﺑﺢ ﺟﻠﺴﺘني ﺑﺴﻌﺮ واﺣﺪة ﻟﺘﺪﻟﲇ ﻧﻔﺴﻚ ﺑﺼﺤﺒﺔ أﺣﺪ ﺻﺪﻳﻘﺎﺗﻚ‪،‬‬ ‫أﺟﻴﺒﻲ ﻋﲆ اﻟﺴﺆال اﻟﺘﺎﱄ وأرﺳﲇ اﻹﺟﺎﺑﺔ إﱃ ‪lapoupee.center@gmail.com‬‬ ‫اﻟﺴﺆال‪ :‬ﰲ أي ﻣﺪﻳﻨﺔ ﻳﻮﺟﺪ ﻓﺮع آﺧﺮ ﳌﺮﻛﺰ ﻻﺑﻴﻮﺑﻴﻪ؟‬ ‫‪ (1‬ديب | ‪ (2‬أﺑﻮﻇﺒﻲ | ‪ (3‬اﻟﺸﺎرﻗﺔ‬ ‫ﻻ ﺗﻨﴘ إرﻓﺎق اﺳﻤﻚ‪ ،‬وﻋﻤﺮك‪ ،‬وﺑﻴﺎﻧﺎت اﻟﺘﻮاﺻﻞ ﻣﻌﻚ‪ .‬ﻣﻮﺿﻮع اﻟﺮﺳﺎﻟﺔ‪The Source :‬‬

‫اﻟﻌﺮض اﻟﺮاﺑﻊ‬

‫ﻣﺎﻧﻴﻜري ﻓﺮﻧﺶ‪ ،‬ﺑﻴﺪﻳﻜري ﻓﺮﻧﺶ‪ ،‬ﺗﻨﻈﻴﻒ اﻟﺒﴩة‪،‬‬ ‫إزاﻟﺔ ﺷﻌﺮ اﻟﺬراﻋني واﻟﺴﺎﻗني ﺑﺎﻟﺸﻤﻊ‬

‫‪ 400‬درﻫام ﻓﻘﻂ‬

‫اﻟﻌﺮض اﻟﺨﺎﻣﺲ‬

‫ﺗﺠﻔﻴﻒ اﻟﺸﻌﺮ‪ ،‬ﺻﺒﻐﺔ‪ ،‬ﻗﺺ‪،‬‬ ‫ﺣامم اﻟﺰﻳﺖ‬ ‫ﻋﻼج ّ‬

‫‪ 420‬درﻫام ﻓﻘﻂ‬

‫ﻟﻠﻤﺰﻳﺪ ﻣﻦ اﳌﻌﻠﻮﻣﺎت‪ :‬ﻫﺎﺗﻒ‪037801090 :‬‬ ‫ﺑﺮﻳﺪ اﻟﻜﱰوين‪lapoupee.center@gmail.com :‬‬ ‫اﻧﻀﻤﻲ إﻟﻴﻨﺎ ﰲ‪lapoupee.center :‬‬ ‫‪LaPoupeeSalon | LaPoupeeSalon‬‬ ‫‪Insta‬‬

‫ﺗﻔﻀﻠﻮا ﻟﺰﻳﺎرﺗﻨﺎ ﰲ ﻣﻨﻄﻘﺔ اﻟﺠﻴﻤﻲ‪ ،‬ﺧﻠﻒ اﻟﺠﻴﻤﻲ ﻣﻮل‬


‫المرأة العﺼرية‬

‫اﻋﺘﺪال أﺑﻮ ﻏﻮش أ ﱞم ﻟﺜﻼﺛﺔ أﻃﻔﺎل ﺗﻘﻴﻢ ﰲ ﻣﺪﻳﻨﺔ اﻟﻌني‪.‬‬ ‫وﻫﻲ ﺗﺘﺎﺑﻊ آﺧﺮ ﺻﻴﺤﺎت اﳌﻮﺿﺔ وأﺣﺪث أﺳﺎﻟﻴﺐ اﻟﺠامل‬ ‫واﻟﺼﺤﺔ‪ .‬ﺗﺘﻄﻠﻊ اﻋﺘﺪال ﳌﺸﺎرﻛﺔ ﻣﻌﻠﻮﻣﺎﺗﻬﺎ وآﻣﺎﻟﻬﺎ‬ ‫ِ‬ ‫ﻟﺘﻠﻬﻤﻚ اﻟﺸﻌﻮر ﺑﺎﻟﺮوﻋﺔ واﻟﻈﻬﻮر ﺑﺄﺟﻤﻞ ﻃﻠﺔ!‬

‫ليل‬ ‫و‬

‫ﻹﻇﻬﺎر ﺷﺨﺼﻴﺘﻚ ﺑﻄﺮﻳﻘﺔ ﻓﺮﻳﺪة ﻋﻠﻴﻚ اﺑﺘﻜﺎر ﻣﻮﺿﺔ ﺧﺎﺻﺔ ﺑﻚ‪ ،‬وﺑﺬل اﻟﻮﻗﺖ واﻟﺠﻬﺪ‪،‬‬ ‫واﻟﺘﺤﲇ ﺑﺎﻟﺼﱪ‪ .‬ﻛام ميﻜﻨﻚ رﺳﻢ ﺧﻄﻮط أﺳﻠﻮﺑﻚ ﺑﺎﻻﻗﺘﺒﺎس ﻣﻦ ﺷﺨﺺ ﺗﺘﺨﺬﻳﻪ ﻣﺜﻠﻚ‬ ‫اﻷﻋﲆ‪ ،‬ﻗﺪ ﻳﻜﻮن ﻧﺠام ﻣﺸﻬﻮرا‪ ،‬أو ﻓﺮدا ﻣﻦ أﻓﺮاد اﻟﻌﺎﺋﻠﺔ‪ ،‬أو ﺻﺪﻳﻘﺎ أو ﻣﻌﻠام‪ .‬ﻋﻠﻴﻚ ﻓﻘﻂ‬ ‫اﻟﻌﺜﻮر ﻋﲆ اﻻﺗﺠﺎه اﻟﺬي ﺳﺘﺘﺒﻌﻴﻨﻪ ﰲ منﻂ أزﻳﺎﺋﻚ‪ ،‬ﺛﻢ اﻟﺘﻘﺎط ﺑﻌﺾ اﻟﻘﻄﻊ ﻟﻠﺘﻨﻔﻴﺬ‪ .‬ﻟﻴﺲ‬ ‫ﻋﻠﻴﻚ دﻓﻊ ﻣﺒﺎﻟﻎ ﻃﺎﺋﻠﺔ‪ ،‬ﻓﻴﻤﻜﻨﻚ اﻟﻈﻬﻮر مبﻈﻬﺮ راﺋﻊ دون ﻣﺤﺎوﻟﺔ اﻟﺴﻄﻮ ﻋﲆ ﺑﻨﻚ!‬

‫ﻓﺎﻹﻃﺎرات اﻟﻌﺮﻳﻀﺔ ﻣﻨﺎﺳﺒﺔ ﻻرﺗﺪاﺋﻬﺎ‬ ‫دون ﻣﺴﺘﺤﴬات اﻟﺘﺠﻤﻴﻞ أو ﻋﲆ‬ ‫ﺷﺎﻃﺊ اﻟﺒﺤﺮ‪ ،‬اﻹﻃﺎرات اﳌﻠﻮﻧﺔ ﻣﻨﺎﺳﺒﺔ ﻣﻊ‬ ‫اﳌﻼﺑﺲ اﻟﺼﻴﻔﻴﺔ اﻟﺒﺴﻴﻄﺔ‪ ،‬أﻣﺎ اﻹﻃﺎرات اﳌﻌﺪﻧﻴﺔ ﻣﺜﻞ "راي ﺑﺎن"‬ ‫ﻓﻤﻨﺎﺳﺒﺔ ﻟﺠﻤﻴﻊ اﻟﺤﺎﻻت واﳌﻨﺎﺳﺒﺎت‪.‬‬

‫ﻓﻴام ﻳﲇ ‪ 8‬منﺎذج ﺳﻬﻠﺔ وﻣﻴﺴﻮرة اﻟﺘﻜﺎﻟﻴﻒ ﳌﺴﺎﻋﺪﺗﻚ ﻋﲆ ﺗﺤﺪﻳﺚ أﺳﻠﻮب أزﻳﺎﺋﻚ اﻟﺨﺎﺻﺔ‪:‬‬

‫ﺳﱰة "ﺳﺒﻮر ﺷﻴﻚ"‪ :‬ميﻜﻨﻚ ارﺗﺪاؤﻫﺎ ﻓﻮق ﺑﻠﻮزة ﻣﻊ ﴎوال ﺟﻴﻨﺰ ﻟﺘﻈﻬﺮ أﻛرث أﻧﺎﻗﺔ‪ .‬ﻛام أﻧﻪ‬ ‫ﺑﺈﺿﺎﻓﺔ ﺣﺬاء ﺑﻜﻌﺐ ﻋﺎل‪ ،‬ميﻜﻨﻚ ارﺗﺪاء ﻫﺬا اﻟﻠﺒﺎس ﰲ اﺟﺘامع ﻏﺪاء أو ﻣﻮﻋﺪ ﻋﲆ اﻟﻌﺸﺎء‪.‬‬ ‫زي‪ ،‬ﻛﻔﺴﺘﺎن ﺻﻴﻔﻲ‪ ،‬ﴎوال‪ ،‬ﺗﻨﻮرة‪ ،‬ﻗﻤﻴﺺ ﻣﻘﻠﻢ‪،‬‬ ‫ﻛام ميﻜﻨﻚ ارﺗﺪاء ﻫﺬه اﻟﺴﱰة ﻣﻊ أي ّ‬ ‫أو ﺣﺘﻰ ﴎوال ﻗﺼري‪ .‬اﺣﺮﴆ ﻋﲆ اﻗﺘﻨﺎء ﺳﱰة ﻣﻨﺎﺳﺒﺔ ﳌﻘﺎﺳﻚ ﺣﺘﻰ ﺗﱪز ﺧﴫك؛ ﺑﺎﻟﺘﺄﻛﻴﺪ‬ ‫أﻧﺖ ﺗﺮﻏﺒني ﺑﺈﻇﻬﺎر أﻧﻮﺛﺘﻚ‪.‬‬

‫اﻟﻠﻮن‪ :‬ميﻜﻨﻚ إﺑﺮاز ﻣﻼﺑﺴﻚ اﻟﺴﻮداء ﺑﺎﻧﺘﻌﺎل ﺣﺬاء ﻓﺎﻗﻊ اﻟﻠﻮن أو ﺑﺈﺿﺎﻓﺔ إﻛﺴﺴﻮارات‬ ‫ﻣﻠﻮﻧﺔ‪ :‬ﻛﻌﻘﺪ‪ ،‬أو وﺷﺎح‪ ،‬أو ﺣﻘﻴﺒﺔ‪ .‬إﻧﻬﺎ ﻃﺮﻳﻘﺔ ﻣﺨﺘﴫة ﻹﺿﺎﻓﺔ ﻣﺠﻤﻮﻋﺔ ﻣﻦ اﻷﻟﻮان‬ ‫ﳌﻼﺑﺴﻚ‪ ،‬ﻛﺎﻟﱰﻛﻮازي أو اﻟﺰﻫﺮي اﻟﻔﺎﻗﻊ‪ ،‬أﻟﻮان ﻻ ﺗﻮدﻳﻦ ارﺗﺪاءﻫﺎ ﺣﺘﻰ ﻻ ﺗﻈﻬﺮ ﺻﺎرﺧﺔ‪.‬‬ ‫اﻟﻄﺒﻘﺎت‪ :‬ﰲ ارﺗﺪاء ﻃﺒﻘﺎت ﻣﻦ اﳌﻼﺑﺲ ﻃﺮﻳﻘﺔ راﺋﻌﺔ ﻟﺘﺠﻌﲇ اﳌﻼﺑﺲ ﺗﺒﺪو ﻣﺨﺘﻠﻔﺔ‪ .‬ﻋﲆ‬ ‫ﺳﺒﻴﻞ اﳌﺜﺎل‪ ،‬ﺳﱰة ﻣﺤﺒﻮﻛﺔ ﻣﻦ اﻟﺼﻮف ﻣﻊ ﻓﺴﺘﺎن ﺻﻴﻔﻲ‪ ،‬أو ﺑﻠﻮزة ﻃﻮﻳﻠﺔ ﻣﻊ ﴎوال‬ ‫ﻣﻄﺎﻃﻲ ﺿﻴﻖ‪ ،‬أو "اﻟﺠﻴﻠﻴﻪ" )ﺳﱰة ﺑﺪون أﻛامم( ﻓﻮق ﻗﻤﻴﺺ‪ .‬وﻟﺘﺘﺠﻨﺒﻲ اﻟﻀﺨﺎﻣﺔ واﻟﺤﺮ‪،‬‬ ‫ﺣﺎوﱄ ﺗﺤﺪﻳﺪ ﻋﺪد اﻟﻄﺒﻘﺎت اﻟﺘﻲ ﺗﺮﺗﺪﻳﻨﻬﺎ ﺑﺜﻼث ﻛﺤﺪ أﻗﴡ‪.‬‬ ‫ﺧﻔﺎﻓﺔ اﻟﺒﺎﻟﻴﻪ )ﺑﺎﻟريﻳﻨﺎ( ‪ :‬ﻋﻨﺪ ﻗﻴﺎﻣﻲ مبﻬﻤﺔ ﻣﺎ‪ ،‬ﻛﺘﺴﻮق اﻟﺒﻘﺎﻟﺔ‪ ،‬أو أﺣﻀﺎر أﻃﻔﺎﱄ ﻣﻦ‬ ‫اﳌﺪرﺳﺔ‪ ،‬ﻏﺎﻟﺒﺎ ﻣﺎ أﻧﺘﻌﻞ اﻟﺨﻔﺎﻓﺎت اﳌﺮﻳﺤﺔ‪ .‬ﻓﻬﻲ ﻻ ﺗﻀﻤﻦ ﻟﻚ إﻧﺠﺎز أﻋامﻟﻚ اﻟﻴﻮﻣﻴﺔ دون‬ ‫إﻧﻬﺎك ﻗﺪﻣﻴﻚ ﻓﺤﺴﺐ‪ ،‬ﺑﻞ متﻨﺤﻚ ﻣﻈﻬﺮا ﻻﺋﻘﺎ وأﻛرث أﻧﺎﻗﺔ ﻣﻦ ارﺗﺪاء اﻟﺸﺒﺸﺐ أو اﻟﺤﺬاء‬ ‫اﻟﺮﻳﺎﴈ‪ .‬إﻧﻪ ﻗﻄﻌﺔ أﺳﺎﺳﻴﺔ ﻳﺠﺐ ﺗﻮﻓﺮﻫﺎ ﻟﺪى ﻛﻞ اﻣﺮأة ﺗﺤﺘﺎج ﻹﻧﻬﺎء أﻋامﻟﻬﺎ اﻟﻴﻮﻣﻴﺔ دون‬ ‫اﻟﺘﻀﺤﻴﺔ مبﻮﺿﺔ أزﻳﺎﺋﻬﺎ‪.‬‬ ‫اﻟﻘﺒﻌﺎت‪ :‬وﻫﻲ ﺷﻜﻞ ﻣﻦ أﺷﻜﺎل اﻟﻮاﻗﻴﺎت اﻟﺸﻤﺴﻴﺔ‪ ،‬ﺧﺎﺻﺔ ﻣﻊ درﺟﺎت اﻟﺤﺮارة اﳌﺮﺗﻔﻌﺔ‬ ‫ﰲ اﻟﻌني‪ ،‬إﻧﻬﺎ ﻃﺮﻳﻘﺔ ﴎﻳﻌﺔ ﻟﺤﺠﺐ أﺷﻌﺔ اﻟﺸﻤﺲ أو ﺗﻐﻄﻴﺔ ﺷﻌﺮك ﻏري اﳌﺮﺗﺐ ‪ -‬ﺟﻤﻴﻌﻨﺎ‬ ‫منﺮ ﺑﻬﺬا ﻣﻦ وﻗﺖ ﻵﺧﺮ‪ .-‬اﻟﻘﺒﻌﺔ اﻟﻌﺮﻳﻀﺔ ﺗﻀﻔﻲ أﻧﺎﻗﺔ ﻋﲆ ﻣﻈﻬﺮك‪ ،‬أﻣﺎ ﻗﺒﻌﺔ اﻟﻔﻴﺪورا‬ ‫اﻟﻘﺼرية ﻓﺘﻤﻨﺤﻚ ﳌﺴﺔ ﻣﻦ اﻟﺘﻤﻴﺰ‪ .‬ﻣﻨﺘﻬﻰ اﻷﻧﺎﻗﺔ واﻟﻌﴫﻳﺔ!‬ ‫اﻟﻨﻈﺎرات اﻟﺸﻤﺴﻴﺔ‪ :‬ﻣﻊ اﻟﺨﻴﺎرات اﻟﻮاﺳﻌﺔ‪ ،‬ﻣﻦ اﻷﻓﻀﻞ أن ﺗﻘﺘﻨﻲ ‪ 3‬ﻧﻈﺎرات ﺷﻤﺴﻴﺔ‪.‬‬ ‫‪16‬‬

‫‪The Source‬‬

‫ﻓﺴﺘﺎن أﺳﻮد ﻗﺼري‪ :‬ﻛﻞ اﻣﺮأة ﺗﻌﻠﻢ أﻧﻬﺎ ﺑﺤﺎﺟﺔ إﱃ ﻓﺴﺘﺎن أﺳﻮد ﻗﺼري‪ ،‬وﻟﻜﻦ ﻣﻦ اﳌﻬﻢ‬ ‫ﴍاء واﺣﺪ ميﻜﻦ ارﺗﺪاؤه ﰲ ﻣﺨﺘﻠﻒ اﳌﻨﺎﺳﺒﺎت واﻷوﻗﺎت‪ .‬اﺑﺤﺜﻲ ﻋﻦ ﻓﺴﺘﺎن ﺑﺄﻛامم ﺟﻤﻴﻠﺔ‬ ‫وﻣﺘﻨﺎﺳﻘﺔ‪ ،‬أو ﻳﻀﻢ ﺣﺰاﻣﺎ ﻋﲆ اﻟﺨﺎﴏة ﻟﻴﻤﻴﺰه‪ .‬ﺗﺬﻛﺮي أن اﻟﻌﺜﻮر ﻋﲆ اﳌﻘﺎس اﳌﻨﺎﺳﺐ‬ ‫ﻫﻮ اﻷﻫﻢ‪.‬‬ ‫ﺳﺎﻋﺔ ﻛﺒرية اﳌﻘﺎس‪ :‬اﻟﺴﺎﻋﺔ اﻟﺠﻤﻴﻠﺔ مبﺜﺎﺑﺔ ﻗﻄﻌﺔ إﻛﺴﺴﻮار أﻧﻴﻘﺔ ﺗﻨﺎﺳﺐ ﺟﻤﻴﻊ اﻷوﻗﺎت‬ ‫واﳌﻨﺎﺳﺒﺎت‪ .‬ميﻜﻨﻚ ارﺗﺪاؤﻫﺎ ﰲ اﻟﺤﻔﻼت اﻟﺮﺳﻤﻴﺔ واﻷﻣﺴﻴﺎت‪ ،‬أو ﰲ ﻧﻬﺎر ﺧﺎص ﺗﻘﻀﻴﻨﻪ ﰲ‬ ‫اﻟﺨﺎرج‪ .‬اﺗﺮﻛﻴﻬﺎ ﻣﺘﺪﻟﻴﺔ ﻟﺘﺒﺪو وﻛﺄﻧﻬﺎ ﺳﻮار‪.‬‬ ‫اﳌﻮﺿﺔ اﻟﺸﺨﺼﻴﺔ ﻫﻲ اﻟﺠﺰء اﻷﻫﻢ اﻟﺬي ﻳﺼﻘﻞ ﺷﺨﺼﻴﺘﻚ‪ .‬واﻟﻠﺒﺎس اﻟﺬي ﺗﺮﺗﺪﻳﻨﻪ ﺳﻴﻮﺻﻞ‬ ‫أي ﻣﻦ اﳌﻌﺎرف اﻟﺠﺪد‪ .‬واﻟﺨﻄﻮة اﻷﻫﻢ ﻧﺤﻮ‬ ‫اﻧﻄﺒﺎﻋﺎ ﺻﺤﻴﺤﺎ ﻟﻠﻌﻤﻴﻞ‪ ،‬أو ﺻﺎﺣﺐ اﻟﻌﻤﻞ‪ ،‬أو ّ‬ ‫ﺻﻘﻞ ﺷﺨﺼﻴﺘﻚ ﻫﻮ ﺗﺤﺴني أﺳﻠﻮﺑﻚ ﰲ ارﺗﺪاء اﳌﻼﺑﺲ اﻟﺘﻲ ﻫﻲ ﻣﺮآة ﻟﻨﻔﺴﻚ‪.‬‬ ‫اﺳﺘﻤﺘﻌﻲ وﻻ ﺗﻔﻜﺮي أﻛرث ﻣام ﻳﻠﺰم‪ .‬ﻓﻠﻴﺲ ﻫﻨﺎك اﻟﻜﺜري ﻣﻦ اﻟﻘﻮاﻋﺪ ﻻرﺗﺪاء اﳌﻼﺑﺲ ﻛام‬ ‫ﻳﻌﺘﻘﺪ اﻟﻨﺎس‪ .‬أﺷﺠﻌﻚ ﻋﲆ ﻛﴪ ﺑﻌﺾ اﻟﺼﻴﻎ اﳌﻐﻠﻮﻃﺔ اﳌﺒﺘﺬﻟﺔ ﻟﻠﻤﻮﺿﺔ‪ ،‬ﺧﺎﺻﺔ ﻣﻦ ﺗﺮﻓﺾ‬ ‫ارﺗﺪاء اﻟﻠﻮﻧني اﻟﺰﻫﺮي واﻷﺣﻤﺮ‪.‬‬


‫ﻣﻘالة خاصة‬ ‫أكرث ما أدهشني‪ ،‬نظافة املرافق وتعقيمها‪ .‬وما فتﺊ مرشدنا يذكر أن أه ّم أولوياتهم‬ ‫النظافة‪ ،‬وتطبيق تقنيات فعالة ملكافحة التلوث لضامن تقديم منتج عايل الجودة‬ ‫للمستهلك‪ .‬وتعترب املعدات املستخدمة مثاال حيّا عىل التكنولوجيا املتقدمة‪ ،‬القادرة عىل‬ ‫استحالب ‪ 500‬ناقة ثالث مرات يوميا بشكل فعال‪ ،‬للحصول عىل حوايل ‪ 3000‬لرتا يوميا‪.‬‬ ‫أثناء متابعتنا البرصية لعملية االستحالب‪ ،‬عقب الدكتور عبدالعزيز عىل التحديات العظيمة‬ ‫التي واجهتهم عند محاولة إخضاع سفن الصحراء بكل هيبتها للمعدات التكنولوجية‬ ‫كام هائال‬ ‫املتقدمة والحديثة يف عملية االستحالب‪ " .‬لقد كانت مهمة شاقة للغاية‪ ،‬تطلبت ّ‬ ‫من الصرب والقوة البدنية لدفع هذه الحيوانات اىل االستجابة لهذه املعدات‪ ،‬استغرقت‬ ‫هذه العملية ‪ 15‬شهرا"‪.‬‬ ‫كان هناك مجموعات مصنفة بنا ًء عىل اللون؛ غالبية البني الداكن من السعودية ‪ ،‬والنسل‬ ‫الضارب اىل الحمرة من الباكستان‪ ،‬والنسل األشقر الفاتح محيل‪ ،‬والسوداين األبيض ذو‬ ‫املظهر الغريب‪ .‬وضح الدكتور عبدالعزيز أن اختيار النوق يتم بعد مطابقتها ملعايري‬ ‫التأهيل الصارمة وضوابط الصحة والجودة والقدرة اإلنتاجية القصوى لﻸلبان‪.‬‬ ‫منذ القدم‪ ،‬كان حليب النوق غذاء أساسيا للبدوي‪ ،‬كام وعرف عن رعاة املاشية اعتامدهم‬ ‫عىل حليب النوق فقط لفرتات طويلة‪ ،‬خاصة عند اصطحابها للرعي بعيدا يف الصحراء‪.‬‬ ‫واآلن مع تسارع خطوات العرص الحديث‪ ،‬تزايد الطلب عىل حليب النوق بشكل ملفت‪،‬‬ ‫ففي اإلمارات العربية املتحدة يصل معدل االستهالك اىل أربعة ماليني لرت سنويا‪ .‬لذلك‬ ‫ومع هذا الطلب املتزايد‪ ،‬هنالك خطط لتوسعة منشأة ألبان العني الحديثة‪ ،‬ليس من أجل‬ ‫تلبية حاجات السوق املحيل فقط‪ ،‬بل أيضا للتوسع بالتصدير اىل دول مجلس التعاون‬ ‫الخليجي‪ ،‬وبجهد القامئني عىل هذه املنشأة‪ ،‬سيتوفر قريبا يف األسواق املحلية منتجات‬ ‫جديدة كالبوظة املصنعة من حليب النوق‪.‬‬

‫اﻟﺪﻛﺘﻮر ﻋﺒﺪاﻟﻌﺰﻳﺰ إﻟﻰ ﺟﺎﻧﺐ ﻧﺎﻗﺔ ﺳﻮداﻧﻴّﺔ‬

‫بكل تأكيد‪ ،‬فإن معظم أهايل مدينة العني قد اختربوا متعة تذوق حليب النوق‪ .‬ومع ذلك‪،‬‬ ‫ملن مل يخترب هذه التجربة بعد‪ ،‬مثيل ورمبا مثلك‪ ،‬إليك بعض الحقائق املذهلة لهذا الرشاب‬ ‫العجيب‪ ،‬التي ستجعلك تهرع الرتشاف كأس منه‪:‬‬ ‫حليب النوق قليل الدسم بشكل طبيعي‪.‬‬ ‫ ‬

‫الكولسرتول يف حليب النوق أقل بنسبة ‪ 40‬باملئة منه يف حليب البقر‪.‬‬

‫ ‬

‫يحتوي عىل نسب عالية من بروتني مضاد للميكروبات يدعى الكتوفريين‪ ،‬مام‬ ‫يعزز مناعة الجسم‪.‬‬

‫ ‬

‫مشبع بالعنارص املعدنية كالصوديوم‪ ،‬البوتاسيوم‪ ،‬املغنيسيوم‪ ،‬اليود‬

‫اﻟﻨﻮق ﺗﺼﻄﻒ ﻟﻌﻤﻠﻴﺔ اﻟﺤﻠﺐ‬

‫وغني بفيتامني ‪.C‬‬ ‫ ‬

‫يحتوي عىل هرمون األنسولني الطبيعي الذي يساعد عىل معالجة مرض السكري‬ ‫النمط األول‪.‬‬

‫ ‬

‫تناول ‪ 250‬مل من حليب النوق يوميا يحسن مستويات السكر يف الدم‪.‬‬

‫ ‬

‫مفيد ملن يعاين من الحساسية وباألخص حساسية الالكتوز‪.‬‬

‫ ‬

‫مفيد جدا للمرأة الحامل حيث أنه غني بالكالسيوم‪.‬‬

‫ ‬

‫يقي من هشاشة العظام‪.‬‬

‫ ‬

‫يحتوي عىل عامل مرطب طبيعي يدعى بروتني إيالستني‪ ،‬لذلك هو مفيد للبرشة‪.‬‬

‫ ‬

‫مفيد جدا للعظام‪ ،‬األظافر‪ ،‬الشعر واألسنان بسبب الرتكيز العايل ملادة الكالسيوم‪،‬‬ ‫الفيتامينات (خاصة فيتامني ‪ )C‬واملعادن‪.‬‬

‫ ‬

‫غني بالحمض األميني لوسني؛ الذي يلعب دورا مهام يف بناء العضالت‪.‬‬

‫األقرب اىل حليب األم‪.‬‬ ‫ ‬ ‫بعد االطالع عىل كل هذه الحقائق‪ ،‬كم كنا متلهفني لتجربة هذا الرشاب! وهذا ما فعلنا‬

‫آﻟﺔ ﺗﺠﻤﻴﻊ ﺣﻠﻴﺐ ﺑﺘﻘﻨﻴﺔ ﻋﺎﻟﻴﺔ‬

‫بعد توقفنا اللتقاط بعض الصور مع النوق املثرية لﻺعجاب‪ .‬يجب أن أنوه هنا اىل أن‬ ‫النوق باملقارنة مع الجِامل تتمتع مبزاج لطيف‪ ،‬كام وأكد الدكتور عبدالعزير أنه ال ضري‬ ‫من االقرتاب منها اللتقاط الصور‪.‬‬ ‫بعد أن حان وقت رشب مرطبات حليب النوق‪ ،‬بدون بوظة حتى اآلن‪ .‬خطر يف بايل سؤال‬ ‫مل أجرؤ عىل طرحه‪" :‬هل سأجد سناما يف الكوب أو املخروط؟"‬ ‫‪The Source‬‬

‫‪15‬‬


‫ﻣﻘالة خاصة‬

‫ﺣﻠﻴﺐ‬ ‫ﺍﻟﻨﻮﻕ‬

‫ﻟﺬﺓ ﻻ ﺗﻘﺎوﻡ‬ ‫ﻣﻨﺬ القﺪم‪ ،‬ﻛﺎن ﺣﻠﻴﺐ‬ ‫الﻨﻮق ﻏﺬاء أﺳﺎﺳﻴﺎ لﻠﺒﺪوي‬ ‫ﰲ الﺼحراء‬ ‫بقلم‪ :‬جي‪.‬جي‪ .‬جرين‬

‫‪14‬‬

‫‪The Source‬‬

‫كان يوما مثريا ومرتقبا بفارغ الصرب‪ ،‬حيث توجهت وزمييل اسكندر‬ ‫اىل مزرعة ألبان العني لحليب النوق الكتشاف املزيد من عجائب‬ ‫هذا الحليب‪ ،‬كيفية جمعه؟ وملاذا يعترب بديال مثاليا لحليب األبقار؟‬ ‫التقينا " رينو"‪ ،‬املسوقة التنفيذية ملنتجات األلبان‪ ،‬يف املكاتب‬ ‫الرئيسة ملزرعة ألبان العني‪ ،‬لتصحبنا إىل املنطقة املخصصة للنوق‬ ‫يف املزرعة‪ .‬هنا‪ ،‬رحب بنا الدكتور عبدالعزيز سند‪ ،‬الطبيب البيطري‬ ‫املقيم‪ ،‬واملتمتع بخربة عرشين عاما يف مزرعة ألبان العني‪ .‬كان‬ ‫الدكتور عبدالعزيز مرشدنا يف هذه الزيارة‪ ،‬كام وزودنا بكل التفاصيل‬ ‫الالزمة لﺮﻨوي القصة لقرائنا‪.‬‬ ‫تض ّم املزرعة حوايل ‪ 1500‬ناقة‪ 1000 ،‬منها يف موقعني منفصلني‪.‬‬ ‫وهي ما بني حالة إستيالد أو إنتاج الحليب‪ ،‬وقبيل الوالدة أو ذوات‬ ‫الرضع الجاف‪ .‬وتعترب ال ‪ 500‬املتبقية املخزون االحتياطي لخطة‬ ‫زيادة اإلنتاج النهاﻲﺋ‪ ،‬ولضامن استمرار القطيع‪.‬‬


‫الرياضة‬

‫ﺑﻄﻮﻟﺔ ﻛﺄس اﻟﻌﺎﻟﻢ‬ ‫ﺗﺤﺖ ‪ 17‬ﺳﻨﺔ ﻓﻲ‬ ‫ا”ﻣﺎرات‬ ‫ﺗﻌ ّﺪ اﻟﻨﺴﺨﺔ اﻟﺨﺎﻣﺴﺔ ﻋﴩة ﻣﻦ ﺑﻄﻮﻟﺔ ﻛﺄس اﻟﻌﺎمل‬ ‫ﺗﺤﺖ ‪ 17‬ﺳﻨﺔ‪ FIFA 2013 ،‬ﰲ اﻹﻣﺎرات‪ ،‬واﻟﺘﻲ ﺳﺘﻘﺎم‬ ‫ﰲ ﺳﺖ ﻣﺪن إﻣﺎراﺗﻴﺔ ﺧﻼل اﻟﻔﱰة ﻣﻦ ‪ 17‬أﻛﺘﻮﺑﺮ ﺣﺘﻰ ‪8‬‬ ‫ﻧﻮﻓﻤﱪ ‪ 2013‬واﺣﺪة ﻣﻦ أﻛﱪ ﺑﻄﻮﻻت ﻛﺮة اﻟﻘﺪم اﻟﺪوﻟﻴﺔ‪،‬‬ ‫وﺑﺎﻟﺘﺄﻛﻴﺪ ﺳﺘﻜﻮن اﻟﻌﻼﻣﺔ اﻟﺒﺎرزة ﰲ روزﻧﺎﻣﺔ اﻷﺣﺪاث‬ ‫اﻟﺮﻳﺎﺿﻴﺔ ﰲ ﻹﻣﺎرات ﻟﻠﻌﺎم ‪.2013‬‬ ‫وﺳﺘﻘﺎم اﳌﺒﺎرﻳﺎت اﻟـ‪ 52‬ﻋﲆ ﻣﺪى ﺛﻼﺛﺔ أﺳﺎﺑﻴﻊ ﻋﲆ أرض‬ ‫أﻓﻀﻞ اﳌﻼﻋﺐ ﺑﺎﻹﻣﺎرات وﻫﻲ‪ :‬ﻣﻠﻌﺐ ﻣﺤﻤﺪ ﺑﻦ زاﻳﺪ ﰲ‬ ‫اﺑﻮﻇﺒﻲ وﻣﻠﻌﺐ اﻹﻣﺎرات ﰲ رأس اﻟﺨﻴﻤﺔ‪ ،‬وﻣﻠﻌﺐ اﻟﻔﺠرية‬ ‫مبﺪﻳﻨﺔ اﻟﻔﺠرية‪ ،‬وﻣﻠﻌﺐ اﻟﺸﺎرﻗﺔ مبﺪﻳﻨﺔ اﻟﺸﺎرﻗﺔ‪ ،‬وﻣﻠﻌﺐ‬ ‫راﺷﺪ ﺑﺪيب‪ ،‬وﻣﻠﻌﺐ ﺧﻠﻴﻔﺔ ﺑﻦ زاﻳﺪ مبﺪﻳﻨﺔ اﻟﻌني‪.‬‬ ‫وﻛﺸﻔﺖ ‪ FIFA‬واﻟﻠﺠﻨﺔ اﳌﻨﻈﻤﺔ اﳌﺤﻠﻴﺔ اﻟﻨﻘﺎب ﻋﻦ‬ ‫اﻟﺘﻤﻴﻤﺔ اﻟﺮﺳﻤﻴﺔ ﻟﺒﻄﻮﻟﺔ ﻛﺄس اﻟﻌﺎمل ﺗﺤﺖ ‪ 17‬ﺳﻨﺔ ‪2013‬‬ ‫اﻟﺘﻲ ﺗﺴﺘﻀﻴﻔﻬﺎ اﻹﻣﺎرات ﰲ وﻗﺖ ﻻﺣﻖ ﻣﻦ ﻫﺬا اﻟﻌﺎم‪.‬‬ ‫ﺗﺤﻤﻞ اﻟﺘﻤﻴﻤﺔ اﺳﻢ "ﺷﻘﺮان"‪ ،‬ﺗﻴﻤﻨﺎً ﺑﺄﺣﺪ أﻧﻮاع اﻟﺼﻘﻮر‬ ‫اﻟﺠﺎرﺣﺔ اﻟﺘﻲ ﺗﺠﺴﺪ إرث وﺗﻘﺎﻟﻴﺪ اﻟﺼﻴﺪ ﰲ اﻟﺪوﻟﺔ‪.‬‬ ‫وﺑﻬﺬه اﳌﻨﺎﺳﺒﺔ‪ ،‬ﻗﺎل ﺳﻌﺎدة ﻣﺤﻤﺪ ﻋﺒﺪاﻟﻠﻪ ﺑﻦ ﺑﺪوة‪،‬‬ ‫ﴪين أن أﻗﺪم متﻴﻤﺔ ﺑﻄﻮﻟﺘﻨﺎ‪" ،‬ﺷﻘﺮان"‪،‬‬ ‫ﻣﺪﻳﺮ اﻟﺒﻄﻮﻟﺔ‪" :‬ﻳ ّ‬

‫ﻟﻜﺎﻓﺔ ﺟامﻫري ﻛﺮة اﻟﻘﺪم ﰲ اﻹﻣﺎرات اﻟﻌﺮﺑﻴﺔ اﳌﺘﺤﺪة‬ ‫اﻟﺬﻳﻦ ﻳﻌﺮﻓﻮن اﻟﺼﻘﺮ اﻟﺬي متﺖ ﺗﺴﻤﻴﺔ اﻟﺒﻄﻮﻟﺔ ﺗﻴﻤﻨﺎ‬ ‫ﺑﻪ‪ .‬وأﺿﺎف‪ :‬إن اﻟﺼﻘﻮر ﺗﻌﺘﱪ رﻣﺰا ً ﺣﻘﻴﻘﻴﺎً ﻟﺪوﻟﺘﻨﺎ وﺗﺠﺴﺪ‬ ‫اﻟﻘﻮة واﻟﺘﺼﻤﻴﻢ‪ ،‬وﻫام ﻣﻴﺰﺗﺎن ﺗﺘﻤﺘﻊ ﺑﻬام اﳌﻨﺘﺨﺒﺎت‬ ‫اﻷرﺑﻊ واﻟﻌﴩون اﳌﺘﺄﻫﻠﺔ ﻟﻬﺬه اﻟﺒﻄﻮﻟﺔ‪ .‬ﻛﻞ ﻫﺬا ﺟﻌﻞ‬ ‫ﻣﻦ ﺷﻘﺮان اﺳامً ﻣﺜﺎﻟﻴﺎً ﻟﺘﻤﻴﻤﺔ ﺑﻄﻮﻟﺘﻨﺎ‪".‬‬ ‫وﺳﺘﻜﻮن ﻫﺬه اﻟﺘﻤﻴﻤﺔ اﳌﻤﻴﺰة اﻟﺘﻲ ﺗﺤﻤﻞ ﺷﻜﻞ ﺻﻘﺮ‬ ‫مبﺜﺎﺑﺔ رﻣﺰ ﻓﺮﻳﺪ ﻟﻠﺒﻄﻮﻟﺔ ﻳُﺴﺘﺨﺪم ﻟﻠﺘﻮاﺻﻞ ﻣﻊ ﺟامﻫري‬ ‫ﻛﺮة اﻟﻘﺪم‪ ،‬وﺑﺨﺎﺻﺔ اﻷﻃﻔﺎل ﻣﻨﻬﻢ‪ ،‬ﰲ أرﺟﺎء اﻹﻣﺎرات ﺧﻼل‬

‫اﻟﻔﱰة اﻟﺘﻲ ﺗﺴﺒﻖ اﻧﻄﻼق اﻟﺤﺪث اﻟﻜﺮوي اﻷﻛﱪ ﰲ ﺗﺎرﻳﺦ‬ ‫اﻟﺒﻼد‪.‬‬ ‫ﻣﻦ ﺟﻬﺘﻪ‪ ،‬ﻗﺎل إﻳﻨﺎيك أﻟﻔﺎرﻳﺰ‪ ،‬ﻧﺎﺋﺐ ﻣﺪﻳﺮ ﻣﺴﺎﺑﻘﺎت ‪FIFA‬‬ ‫"ﻧﺴﺘﻤﺮ دامئﺎً ﺑﺎﺧﺘﻴﺎر متﻴﻤﺔ ﻟﺪورات ﻛﺄس اﻟﻌﺎمل ﺗﺤﺖ ‪17‬‬ ‫ﺳﻨﺔ‪ ،‬ﺑﺤﻴﺚ ﺗﻜﻮن ذات ﺻﻠﺔ ﺑﺎﻟﺠامﻫري اﳌﺘﺂﻟﻔﺔ ﻣﻌﻬﺎ‪ .‬ﻛﺎن‬ ‫"ﺷﻘﺮان" اﻟﺨﻴﺎر اﻷﻓﻀﻞ ﻟﻬﺬه اﻟﺒﻄﻮﻟﺔ ﻷﻧﻪ ﻻ ميﺜﻞ إرث‬ ‫اﻹﻣﺎرات ﰲ ﻣﺠﺎل اﻟﺼﻴﺪ ﺑﺎﻟﺼﻘﻮر ﻓﺤﺴﺐ‪ ،‬وﻟﻜﻨﻪ أﻳﻀﺎً رﻣ ٌﺰ‬ ‫ﻳﻨﻈﺮ إﻟﻴﻪ اﳌﻮاﻃﻨﻮن ﻋﲆ ﻗﺪم اﳌﺴﺎواة ﻣﻊ اﻟﺮﻳﺎﺿﺔ اﻷﻗﺪم‬ ‫ﰲ اﻟﺪوﻟﺔ ـ ﻛﺮة اﻟﻘﺪم‪".‬‬

‫ﻧ‬

‫ﺤ‬ ‫ﻦ‬ ‫ﻧ‬

‫ﻘ‬

‫ﺪ‬ ‫م!‬

‫ﻣﺪرﺑﻮ ﻛﺮة ﻗﺪم‬ ‫ﻣﺤﺘﺮﻓﻮن ﻓﻲ اﻟﻌﻴﻦ‬ ‫أﻛﺎدميﻴﺔ ﻳﻮﻧﺎﻳﺘﺪ ﻟﻜﺮة اﻟﻘﺪم اﻟﺘﻰ ﺗﻌﻤﻞ ﻋﲆ إﻋﺪاد وﺗﺪرﻳﺐ اﻟﻼﻋﺒني اﻟﺼﻐﺎر اﻟﺸﻐﻮﻓني‬ ‫ﺑﺘﻌﻠﻢ ﻣﻬﺎرات ﻛﺮة اﻟﻘﺪم وﻗﻌﺖ اﺗﻔﺎﻗﻴﺔ ﺗﻌﺎون ﻣﻊ ﻧﺎدي ‪FC United of Manchester‬‬ ‫أﺣﺪ أﻛﱪ اﻷﻧﺪﻳﺔ اﳌﺤﱰﻓﺔ‪ ،‬وﻳﺄيت ﻫﺬا اﻟﺘﻌﺎون ﰱ إﻃﺎر ﺗﺪرﻳﺐ اﻟﻼﻋﺒني اﻟﻨﺎﺷﺌني وﻣﺴﺎﻋﺪﺗﻬﻢ‬ ‫ﰲ ﺗﻄﻮﻳﺮ ﻣﻬﺎراﺗﻬﻢ اﻷﺳﺎﺳﻴﺔ ﰱ ﻛﺮة اﻟﻘﺪم‪ ،‬إﺿﺎﻓﻪ اﱃ اﳌﺘﻌﺔ ﰱ اﻟﻄﺮق واﻟﻮﺳﺎﺋﻞ اﻟﺘﻰ‬ ‫ﻳﺴﺘﺨﺪﻣﻬﺎ اﳌﺪرﺑﻮن ﻃﻮال ﻓﱰات اﻟﺘﺪرﻳﺐ‪ ،‬وﻣﻦ ﺧﻼل اﻟﺘﻮﺟﻴﻬﺎت واﻟﺘﻌﻠﻴامت اﻟﻔﻨﻴﺔ‪.‬‬ ‫ﻛام ﺳﺘﻮﻓﺮ اﻟﺪروس اﻟﺘﻰ ﺳﺘﻘﺪم ﺧﻼل ﺻﻴﻒ ‪ 2014‬ﻟﻼﻋﺒﻲ ﻣﺪﻳﻨﺔ اﻟﻌني اﻟﻮاﻋﺪﻳﻦ‬ ‫ﳌﺴﺎﻋﺪﺗﻬﻢ ﻋﲆ ﺻﻘﻞ ﻣﻬﺎراﺗﻬﻢ اﻟﻜﺮوﻳﺔ‪ ،‬وﺳﺘﻜﻮن اﻟﻔﺮﺻﺔ ﻣﺘﺎﺣﺔ ﻟﻜﻞ اﳌﺸﱰﻛني إﻧﺎﺛﺎ‬ ‫وذﻛﻮرا ﻟﻼﺳﺘﻤﺘﺎع مبﺎ ﺳﻴﻘﺪﻣﻪ ﻣﺪرﺑﻮ ﻧﺎدي ﻣﺎﻧﺸﺴﱰ‪.‬‬ ‫اﻟﺴﻴﺪ ﻣﺒﺎرك اﻟﻜﺘﺒﻲ ﻣﺆﺳﺲ أﻛﺎدميﻴﺔ ﻳﻮﻧﺎﻳﺘﺪ ﻟﻠﺮﻳﺎﺿﺔ ﻗﺎم ﺑﺰﻳﺎرة اﻟﻨﺎدي اﻹﻧﺠﻠﻴﺰي ﻣﻄﻠﻊ‬ ‫اﻟﺸﻬﺮ اﻟﺠﺎري ﺣﻴﺚ ﺗﻢ ﺗﻮﻗﻴﻊ اﻻﺗﻔﺎﻗﻴﺔ وﻣﻨﺤﻪ ﺷﻬﺎدة ﻣﺪرب ﻣﺤﱰف؛ ﻣام ﺳﻴﺴﺎﻋﺪ ﰱ‬ ‫ﺗﻄﻮﻳﺮ اﻟﻌﻤﻞ داﺧﻞ أﻛﺎدميﻴﺔ ﻳﻮﻧﺎﻳﺘﺪ ﻟﺘﺼﻞ إﱃ اﻟﺪرﺟﺔ اﻻﺣﱰاﻓﻴﺔ ﰲ ﺗﺪرﻳﺒﺎﺗﻬﺎ ﻋﺸﺎق‬ ‫ﻛﺮة اﻟﻘﺪم مبﺪﻳﻨﺔ اﻟﻌني‪.‬‬

‫‪FOOD N FUN‬‬ ‫‪RESTAURANT‬‬ ‫دﻟﻞ ﺣﻮاﺳﻚ ﺑﺘﺠﺮﺑﺔ ﻓﻦ اﻟﻤﻄﺒﺦ اﻟﻬﻨﺪي‬ ‫ﻣﻘﺎﺑﻞ ﻣﺘﺤﻒ اﻟﻌني ‪ ،‬ﺑﺎﻟﻘﺮب ﻣﻦ اﳌﺴﺘﺸﻔﻰ اﻟﺘﺨﺼﴢ‬ ‫اﻟﺠﺎﻫﲇ ‪ -‬اﻟﻌني‪ .‬ﻫﺎﺗﻒ‪ . 037554990 :‬اميﻴﻞ‪foodnfunuae@eim.ae :‬‬ ‫‪The Source‬‬

‫‪13‬‬


‫أخبار‬

‫اﻟﺸﻴﺦ ﻣﺤﻤﺪ ﺑﻦ راﺷﺪ آل ﻣﻜﺘﻮم‬ ‫ﻳﺸﻬﺪ ﺣﻔﻞ ﺗﺨﺮﻳﺞ ﺑﺠﺎﻣﻌﺔ ا”ﻣﺎرات‬ ‫ﺷﻬﺪ ﺻﺎﺣﺐ اﻟﺴﻤﻮ اﻟﺸﻴﺦ ﻣﺤﻤﺪ ﺑﻦ راﺷﺪ آل ﻣﻜﺘﻮم‬ ‫ﻧﺎﺋﺐ رﺋﻴﺲ اﻟﺪوﻟﺔ رﺋﻴﺲ ﻣﺠﻠﺲ اﻟﻮزراء ﺣﺎﻛﻢ ديب "رﻋﺎه‬ ‫اﻟﻠﻪ " ﰲ ‪ 5‬ﻣﻦ ﻳﻮﻧﻴﻮ ﺣﻔﻞ ﺗﺨﺮﻳﺞ اﻟﺪﻓﻌﺔ اﻟــ‪ / 32 /‬ﻣﻦ‬ ‫ﻃﻠﺒﺔ ﺟﺎﻣﻌﺔ اﻹﻣﺎرات اﻟﻌﺮﺑﻴﺔ اﳌﺘﺤﺪة اﻟﺬي أﻗﻴﻢ ﰲ ﻣﺒﻨﻰ‬ ‫اﻟﺠﺎﻣﻌﺔ ﰲ ﻣﺪﻳﻨﺔ اﻟﻌني ﺗﺤﺖ رﻋﺎﻳﺔ ﺻﺎﺣﺐ اﻟﺴﻤﻮ اﻟﺸﻴﺦ‬ ‫ﺧﻠﻴﻔﺔ ﺑﻦ زاﻳﺪ آل ﻧﻬﻴﺎن رﺋﻴﺲ اﻟﺪوﻟﺔ "ﺣﻔﻈﻪ اﻟﻠﻪ"‪.‬‬ ‫وﺣﴬ اﻟﺤﻔﻞ ﻣﻌﺎﱄ اﻟﺸﻴﺦ ﻧﻬﻴﺎن ﺑﻦ ﻣﺒﺎرك آل ﻧﻬﻴﺎن‬ ‫وزﻳﺮ اﻟﺜﻘﺎﻓﺔ واﻟﺸﺒﺎب وﺗﻨﻤﻴﺔ اﳌﺠﺘﻤﻊ‪ ،‬وﺳﻌﺎدة اﻟﺪﻛﺘﻮر‬ ‫ﻋﲆ راﺷﺪ اﻟﻨﻌﻴﻤﻲ ﻣﺪﻳﺮ ﺟﺎﻣﻌﺔ اﻻﻣﺎرات‪ ،‬وﻏريﻫﻢ ﻣﻦ‬ ‫اﻟﺸﺨﺼﻴﺎت اﻟﺮﻓﻴﻌﺔ واﻷﻛﺎدميﻴني واﻷﻫﺎﱄ‪.‬‬ ‫وأﻟﻘﻰ ﻣﻌﺎﱄ اﻟﺸﻴﺦ ﻧﻬﻴﺎن ﺑﻦ ﻣﺒﺎرك آل ﻧﻬﻴﺎن وزﻳﺮ‬ ‫اﻟﺜﻘﺎﻓﺔ واﻟﺸﺒﺎب وﺗﻨﻤﻴﺔ اﳌﺠﺘﻤﻊ ﻛﻠﻤﺔ ﰲ اﻟﺤﻔﻞ ﺷﻜﺮ‬ ‫ﻓﻴﻬﺎ ﺻﺎﺣﺐ اﻟﺴﻤﻮ اﻟﺸﻴﺦ ﺧﻠﻴﻔﺔ ﺑﻦ زاﻳﺪ آل ﻧﻬﻴﺎن‬ ‫رﺋﻴﺲ اﻟﺪوﻟﺔ " ﺣﻔﻈﻪ اﻟﻠﻪ " ﻋﲆ دﻋﻤﻪ اﳌﺴﺘﻤﺮ ﻟﺠﺎﻣﻌﺔ‬ ‫اﻹﻣﺎرات يك ﺗﻈﻞ ﻣﺮﻛﺰا ﻟﻺﺷﻌﺎع واﻟﻨﻮر وﻣﺼﻨﻌﺎ ﻟﻠﺮﺟﺎل ﻣﻦ‬ ‫اﻟﺨﺮﻳﺠني اﻟﺬﻳﻦ ﻳﺸﻐﻠﻮن اﻟﻌﺪﻳﺪ ﻣﻦ اﳌﻨﺎﺻﺐ اﻟﻌﻠﻴﺎ ﰲ‬ ‫اﻟﺪوﻟﺔ وﻳﺴﻬﻤﻮن مبﻌﺎرﻓﻬﻢ وﻣﻬﺎراﺗﻬﻢ ﰲ ﻣﺴرية اﻟﺘﻨﻤﻴﺔ‬ ‫واﻟﻨﻬﻀﺔ اﻟﺘﻲ ﺗﺸﻬﺪﻫﺎ دوﻟﺘﻨﺎ اﻟﻌﺰﻳﺰة‪.‬‬ ‫وﻗﺎم ﺻﺎﺣﺐ اﻟﺴﻤﻮ اﻟﺸﻴﺦ ﻣﺤﻤﺪ ﺑﻦ راﺷﺪ آل ﻣﻜﺘﻮم ﻧﺎﺋﺐ‬ ‫رﺋﻴﺲ اﻟﺪوﻟﺔ رﺋﻴﺲ ﻣﺠﻠﺲ اﻟﻮزراء ﺣﺎﻛﻢ ديب "رﻋﺎه اﻟﻠﻪ"‬

‫وإﱃ ﺟﺎﻧﺒﻪ ﻣﻌﺎﱄ اﻟﺸﻴﺦ ﻧﻬﻴﺎن ﺑﻦ ﻣﺒﺎرك آل ﻧﻬﻴﺎن وزﻳﺮ‬ ‫اﻟﺜﻘﺎﻓﺔ واﻟﺸﺒﺎب وﺗﻨﻤﻴﺔ اﳌﺠﺘﻤﻊ وﺳﻌﺎدة اﻟﺪﻛﺘﻮر ﻋﲆ‬ ‫راﺷﺪ اﻟﻨﻌﻴﻤﻲ ﻣﺪﻳﺮ ﺟﺎﻣﻌﺔ اﻻﻣﺎرات ﺑﺘﺴﻠﻴﻢ اﻟﺸﻬﺎدات‬ ‫ﻟﻠﺨﺮﻳﺠني ﰲ ﻛﻠﻴﺎت اﻟﻌﻠﻮم اﻻﻧﺴﺎﻧﻴﺔ واﻻﺟﺘامﻋﻴﺔ وﻛﻠﻴﺔ‬ ‫اﻟﻌﻠﻮم وﻛﻠﻴﺔ اﻻدارة واﻻﻗﺘﺼﺎد وﻛﻠﻴﺔ اﻟﻘﺎﻧﻮن وﻛﻠﻴﺔ‬ ‫اﻻﻏﺬﻳﺔ واﻟﺰراﻋﺔ وﻛﻠﻴﺔ اﻟﻬﻨﺪﺳﺔ وﺗﻘﻨﻴﺔ اﳌﻌﻠﻮﻣﺎت وﻛﻠﻴﺔ‬ ‫اﻟﻄﺐ واﻟﻌﻠﻮم اﻟﺼﺤﻴﺔ ﺣﻴﺚ أدى ﺧﺮﻳﺠﻮﻫﺎ اﻟﻘﺴﻢ اﻣﺎم‬ ‫ﺳﻤﻮه واﻟﺤﻀﻮر‪.‬‬ ‫ﻛام أﺷﺎد ﺳﻤﻮه مبﺴﺘﻮى ﺟﺎﻣﻌﺔ اﻹﻣﺎرات اﻟﻌﻠﻤﻲ واﻟﺘﻘﻨﻲ‬

‫واﻟﺒﺤﺜﻲ ﻣﻨﻮﻫﺎ ﰲ ﻫﺬا اﻟﺴﻴﺎق ﺑﺠﻬﺪ ﻣﻌﺎﱄ اﻟﺸﻴﺦ ﻧﻬﻴﺎن‬ ‫ﺑﻦ ﻣﺒﺎرك آل ﻧﻬﻴﺎن اﻟﺬي أﻋﻄﻰ ﻣﻦ وﻗﺘﻪ وﺟﻬﺪه ﻟﺠﺎﻣﻌﺎﺗﻨﺎ‬ ‫اﻟﻮﻃﻨﻴﺔ وﻣﺆﺳﺴﺎﺗﻨﺎ اﻟﺘﻌﻠﻴﻤﻴﺔ اﻟﻌﻠﻴﺎ ﺣﻴﺚ ﻛﺎن ﻣﻌﺎﻟﻴﻪ‬ ‫ﻣﺜﺎﻻ ﻟﻠﺠﺪ واﻹﺧﻼص ﻣﻦ أﺟﻞ ﺧﺪﻣﺔ اﻟﻮﻃﻦ وأﺑﻨﺎﺋﻪ وﺑﻨﺎﺗﻪ‪.‬‬ ‫وﺗﺴﻠﻢ ﺻﺎﺣﺐ اﻟﺴﻤﻮ اﻟﺸﻴﺦ ﻣﺤﻤﺪ ﺑﻦ راﺷﺪ آل ﻣﻜﺘﻮم‬ ‫ﰲ ﺧﺘﺎم اﻟﺤﻔﻞ ﻫﺪﻳﺔ ﺗﺬﻛﺎرﻳﺔ ﻣﻦ ﻣﻌﺎﱄ اﻟﺸﻴﺦ ﻧﻬﻴﺎن ﺑﻦ‬ ‫ﻣﺒﺎرك آل ﻧﻬﻴﺎن وﺳﻌﺎدة اﻟﺪﻛﺘﻮر ﻋﲆ راﺷﺪ اﻟﻨﻌﻴﻤﻲ ﻣﺪﻳﺮ‬ ‫ﺟﺎﻣﻌﺔ اﻻﻣﺎرات‪.‬‬

‫ﻣﺴﺘﺸﻔﻰ ﺗﻮام ﻳﺴﺘﻀﻴﻒ‬ ‫ﻣﺆﺗﻤﺮ ا”ﻣﺎرات ﻟ‪¥‬ورام‬

‫ﻳﻌﻠﻦ ﻣﺴﺘﺸﻔﻰ ﺗﻮام ﺑﺎﻻﺷﱰاك ﻣﻊ "ﺟﻮﻧﺰ ﻫﻮﺑﻜﻨﺰ اﻟﻄﺒﻴﺔ"‬ ‫و ﺑﺎﻟﺘﻌﺎون ﻣﻊ ﴍﻛﺔ أﺑﻮﻇﺒﻲ ﻟﻠﺨﺪﻣﺎت اﻟﺼﺤﻴﺔ )ﺻﺤﺔ(‪،‬‬ ‫أﻧﻪ ﺳﻴﻨﻈﻢ ﻟﻠﺴﻨﺔ اﻟﺜﺎﻧﻴﺔ ﻋﲆ اﻟﺘﻮاﱄ ﻣﺆمتﺮ اﻹﻣﺎرات‬ ‫ﻟﻸورام‪ ،‬اﳌﺆمتﺮ اﻟﺮاﺋﺪ ﰲ ﻫﺬا اﳌﺠﺎل وذﻟﻚ ﰲ اﻟﻔﱰة ﻣﺎ‬ ‫ﺑني ‪ 16-14‬ﻧﻮﻓﻤﱪ ‪ ،2013‬ﺣﻴﺚ ﺳﻴﻌﻘﺪ اﳌﺆمتﺮ ﰲ ﻗﴫ‬ ‫اﻹﻣﺎرات ﰲ أﺑﻮﻇﺒﻲ‪.‬‬

‫اﻻﺣﺘﻔﺎل‬ ‫ﺑﻴﻮم ا©ب‬ ‫ﻓﻲ ا”ﻣﺎرات‬ ‫ﻳﻮم اﻷب اﺣﺘﻔﺎل ﻳﻜﺮم اﻵﺑﺎء ﳌﺎ ﻳﻘﺪﻣﻮﻧﻪ ﻣﻦ ﺗﻌﺐ وﺟﻬﺪ‪،‬‬ ‫وﻋﻄﻒ وﺣﻨﺎن ﻋﲆ أﺑﻨﺎﺋﻬﻢ‪ .‬وﺑﻬﺬه اﳌﻨﺎﺳﺒﺔ اﻟﺘﻲ ﺗﺼﺎدف‬ ‫ﻳﻮم اﻷﺣﺪ ‪ 16‬ﻳﻮﻧﻴﻮ ﻟﻬﺬا اﻟﻌﺎم‪ ،‬ﻃﻠﺒﻨﺎ ﻣﻦ ﻗﺮاﺋﻨﺎ ﻣﺸﺎرﻛﺘﻨﺎ‬ ‫أﻣﻨﻴﺎت ﻳﻮم اﻷب‪:‬‬ ‫ﺳﺎرة رﻳﻠﺘﻮن‪" :‬أيب اﻟﻌﺰﻳﺰ‪ ،‬أﻧﺖ أﻓﻀﻞ أب ﰲ اﻟﻌﺎمل‪ .‬ﺷﻜﺮا‬ ‫ﻟﻚ ﳌﻼزﻣﺘﻚ اﳌﻨﺰل واﻻﻫﺘامم يب ﻛﻞ ﻳﻮم‪ .‬ﺷﻜﺮا ﻷﻧﻚ ﺗﻠﻌﺐ‬ ‫ﻣﻌﻲ‪ ،‬وﺗﻬﺘﻢ ﻷﻣﺮي‪ ،‬وﺗﻄﻌﻤﻨﻲ‪ .‬أﺣﺒﻚ ﻋﻨﺪﻣﺎ ﺗﺤﻤﻠﻨﻲ‬ ‫وﺗﺤﻀﻨﻨﻲ‪ .‬أﺣﺒﻚ ﻋﻨﺪﻣﺎ ﺗﺄﺧﺬين إﱃ اﳌﺘﻨﺰه وﺣﺪﻳﻘﺔ‬ ‫اﻟﺤﻴﻮاﻧﺎت وﺑﺮﻛﺔ اﻟﺴﺒﺎﺣﺔ‪ .‬ﻋﻴﺪ أب ﺳﻌﻴﺪ ﻣﻦ ﻃﻔﻠﻚ‬ ‫اﻟﺸﻘﻲ اﻟﺼﻐري ﻟﻮﻛﺎس ذي اﻟﻌﺎم اﻷول‪.‬‬ ‫‪12‬‬

‫‪The Source‬‬

‫ﺗﺤﺖ ﺷﻌﺎر" وﺿﻊ ﻣﻌﺎﻳري أﻋﲆ ﻟﻠﺮﻋﺎﻳﺔ اﻟﺼﺤﻴﺔ ﳌﺮﴇ‬ ‫اﻟﴪﻃﺎن"‪ .‬ﻳﺠﺘﻤﻊ ﰲ ﻫﺬا اﳌﺆمتﺮ ﻣﺎ ﻳﻘﺎرب ‪ 1000‬ﻣﻦ‬ ‫اﳌﺨﺘﺼني واﻟﺨﱪاء اﳌﺤﻠﻴني واﻹﻗﻠﻴﻤني ﰲ ﻣﺠﺎل أﺑﺤﺎث‬ ‫وﻋﻼج ورﻋﺎﻳﺔ ﻣﺮﴇ اﻟﴪﻃﺎن‪ ،‬وذﻟﻚ ﳌﻨﺎﻗﺸﺔ أﺣﺪث‬ ‫اﻟﺘﻄﻮرات ﰲ ﻣﺠﺎل اﻷورام‪.‬‬

‫ﻫﻴﻨﺎ ﻓﺰل‪" :‬أيب اﻟﻌﺰﻳﺰ‪ ،‬أﺣﺒﻚ ﺟﺪا‪ ،‬ﻋﲆ اﻟﺮﻏﻢ ﻣﻦ أﻧﻚ‬ ‫ﻟﺴﺖ ﻣﻌﻲ‪ ،‬وﻟﻜﻨﻲ أﻋﻠﻢ أﻧﻚ ﺗﻨﻈﺮ إﱄ ﻣﻦ اﻟﺴامء‪ ،‬وأﻧﻚ ﻻ‬ ‫ﺗﺼﲇ ﻣﻦ أﺟﻞ ﻧﺠﺎﺣﻲ‪ .‬ﺷﻜﺮا ﺟﺰﻳﻼ ﻟﻚ‪".‬‬ ‫زﻟﺖ ّ‬ ‫رﻳﻢ اﻟﺸﺎﻣﴘ‪" :‬ﻧﺤﻦ ﻻ ﻧﺤﺘﻔﻞ ﺑﻌﻴﺪ اﻷب ﻛام ﻳﺠﺐ ﰲ‬ ‫اﻹﻣﺎرات ﻛام ﻧﺤﺘﻘﻞ ﺑﻌﻴﺪ اﻷم‪ .‬أود أن أﻏﺘﻨﻢ اﻟﻔﺮﺻﺔ ﻷﺷﻜﺮ‬ ‫واﻟﺪي اﻟﺬي ﻳﺤﺜﻨﻲ وأﺷﻘﺎيئ دوﻣﺎ ﻟﻨﻜﻮن أﻧﺎﺳﺎ أﻓﻀﻞ وأن‬ ‫ﻧﻔﻌﻞ ﻣﺎ ﻧﺆﻣﻦ ﺑﻪ‪ .‬ﺷﻜﺮا ﺑﺎﺑﺎ ﻋﲆ دﻋﻤﻚ‪".‬‬

‫وﻳﺴﺘﻘﻄﺐ اﳌﺆمتﺮ ﻋﺪدا ً ﻣﻦ اﻟﺒﺎﺣﺜني واﻷﻃﺒﺎء اﻟﻌﺎﳌﻴني‬ ‫اﳌﻌﺮوﻓني ﰲ ﻣﺠﺎل اﻷورام‪ ،‬وﻣﺠﻤﻮﻋﺔ اﻟﺨﱪاء اﳌﺤﻠﻴني‬ ‫اﳌﻌﺮوﻓني واﻟﺬﻳﻦ ﺳﻴﺸﺎرﻛﻮن ﺑﺘﻘﺎرﻳﺮﻫﻢ ﰲ أﺑﺤﺎث اﻷورام‬ ‫وﻋﻼﺟﻬﺎ‪ .‬وﻳﺴﻠﻂ اﳌﺆمتﺮ اﻟﻀﻮء ﻋﲆ ﻣﺴﺘﺸﻔﻰ ﺗﻮام ﻛﺮاﺋﺪ‬ ‫ﻋﲆ اﳌﺴﺘﻮى اﻹﻗﻠﻴﻤﻲ ﰲ ﻣﺠﺎل رﻋﺎﻳﺔ ﻣﺮﴇ اﻟﴪﻃﺎن‪.‬‬ ‫وﺳﺘﺰود ﻋﺮوض اﻟﺨﱪاء اﻟﻌﺎﳌﻴني اﳌﻌﺮوﻓني وﺣﻠﻘﺎت‬ ‫اﻟﻨﻘﺎش اﻟﺤﻀﻮر ﺑﺄﺣﺪث اﳌﻌﻠﻮﻣﺎت ﺣﻮل أﻓﻀﻞ اﳌامرﺳﺎت‬ ‫واﻟﺘﻄﻮرات ﰲ ﻣﺠﺎل أﺑﺤﺎث وﺗﺸﺨﻴﺺ وﻋﻼج اﻟﴪﻃﺎن‪،‬‬ ‫واﻟﺘﻲ ﺳﺘﺴﺎﻋﺪ ﻋﲆ ﺗﻄﻮﻳﺮ ﻗﺪرات اﳌﺸﺎرﻛني اﻟﴪﻳﺮﻳﺔ‬ ‫وإﺗﺎﺣﺔ اﻟﻔﺮﺻﺔ ﻟﻬﻢ ﺑﺎﻟﺘﻔﺎﻋﻞ ﻣﻊ اﻟﺮواد ﰲ ﻣﺠﺎل ﻋﻠﻢ‬ ‫اﻷورام"‪.‬‬


‫أخبار‬

‫ﻣﻌﺮض ﻓﻨﻲ ﻟﻤﺪرﺳﺔ اﻟﻌﻴﻦ‬ ‫اﻟﻨﺎﻃﻘﺔ ﺑﺎﻻﻧﺠﻠﻴﺰﻳﺔ‬

‫اﺳﺘﻀﺎف ﻣﺮﻛﺰ اﻟﻘﻄﺎرة ﻟﻠﻔﻨﻮن ﻟﻠﻌﺎم اﻟﺜﺎﻟﺚ ﻋﲆ اﻟﺘﻮاﱄ‬ ‫ﻣﻌﺮض ﻣﺪرﺳﺔ اﻟﻌني اﻟﻨﺎﻃﻘﺔ ﺑﺎﻟﻠﻐﺔ اﻻﻧﺠﻠﻴﺰﻳﺔ ﻟﻠﻔﻨﻮن‬ ‫واﳌﻮﺳﻴﻘﺎ واﳌﴪح‪.‬‬ ‫ﻳﺴﺘﻤﺮ اﳌﻌﺮض ﰲ اﻟﻨﻤﻮ ﺑﻄﺮﻳﻘﺔ ﻣﻠﺤﻮﻇﺔ؛ ﻓﻘﺪ ﻛﺎن ﰲ‬ ‫ﺑﺎدئ اﻷﻣﺮ ﻣﻌﺮﺿﺎ ﻓﻨﻴﺎ ﻟﻄﻼب ﺷﻬﺎدة اﳌﺮﺣﻠﺔ اﻟﺜﺎﻧﻮﻳﺔ‬ ‫واﻟﻄﻼب مبﻌﺪل ‪ .A‬ﻟﻴﺼﺒﺢ أﻣﺴﻴﺔ ﻣﻨﺘﻈﺮة ﺑﺸﻮق وﺣامس‪،‬‬ ‫ﻳﺘﻬﺎﻓﺖ اﳌﺌﺎت ﻣﻦ اﻟﺤﻀﻮر ﻟﻼﺳﺘﻤﺘﺎع ﺑﺎﳌﻮاﻫﺐ اﳌﻮﺳﻴﻘﻴﺔ‬ ‫واﻟﻔﻨﻴﺔ واﳌﴪﺣﻴﺔ اﳌﺬﻫﻠﺔ اﻟﺘﻲ ﻳﺘﻤﺘﻊ ﺑﻬﺎ ﻃﻼب اﳌﺮﺣﻠﺘني‬ ‫اﻷﺳﺎﺳﻴﺔ واﻟﺜﺎﻧﻮﻳﺔ ﰲ ﻣﺪرﺳﺔ اﻟﻌني اﻟﻨﺎﻃﻘﺔ ﺑﺎﻟﻠﻐﺔ‬ ‫اﻻﻧﺠﻠﻴﺰﻳﺔ‪ .‬ﻟﺬا ﻓﺈن اﳌﺪرﺳﺔ ﺗﺜﻤﻦ ﳌﺮﻛﺰ اﻟﻘﻄﺎرة ﻣﻨﺤﻬﺎ‬ ‫ﻓﺮﺻﺔ اﺳﺘﺨﺪام اﳌﴪح ذي اﳌﺴﺘﻮى اﻟﻌﺎﳌﻲ‪.‬‬ ‫ﻗﺎم اﻟﻄﻼب ﻫﺬا اﻟﻌﺎم ﺑﺈﻣﺘﺎع اﻟﺤﻀﻮر مبﺠﻤﻮﻋﺔ واﺳﻌﺔ ﻣﻦ‬ ‫اﻟﻌﺮوض اﳌﺘﻘﻨﺔ‪ .‬ﻣﻦ ﻣﻮﺳﻴﻘﺎ اﻟﺮوك‪ ،‬واﻟﺒﻮب‪ ،‬واﻟﻜﻼﺳﻴﻜﻴﺔ‪،‬‬ ‫واﻟﺠﺎز‪ ،‬ﺑﻴﻨام ﺗﺠﻮل أوﻟﻴﺎء اﻷﻣﻮر وﻓﺮﻳﻖ اﻟﻌﻤﻞ وأﻓﺮاد‬ ‫ﻣﻦ اﳌﺠﺘﻤﻊ ﰲ أﻧﺤﺎء اﳌﻌﺮض ﻣﻨﺪﻫﺸني ﺑﺎﳌﻮاﻫﺐ اﻟﻔﻨﻴﺔ‬ ‫اﻟﺘﻲ مل ﻳﺼﺪﻗﻮا أﻧﻬﺎ ﺻﻨﻴﻊ اﻟﻄﻼب‪ .‬أﻣﺎ ﻗﺴﻢ اﳌﴪح ﻓﻘﺪم‬ ‫ﻋﺮﺿﺎ ﻣﴪﺣﻴﺎ ﺑﻌﻨﻮان "ﻧﺴﺎء ﺑﺎﻟﻠﺒﺎس اﻷﺳﻮد‪ ".‬ﻣﺪرﺳﺔ اﻟﻌني‬ ‫اﻟﻨﺎﻃﻘﺔ ﺑﺎﻟﻠﻐﺔ اﻻﻧﺠﻠﻴﺰﻳﺔ ﺗﻨﻔﺮد ﰲ ﻣﺠﻤﺘﻊ اﻟﻌني ﺑﺈﻋﻄﺎء‬ ‫دروس ﻋﺎﻟﻴﺔ اﳌﺴﺘﻮى ﰲ ﻫﺬه اﳌﻮاد ﻣﻦ ﻗﺒﻞ ﻣﻌﻠﻤني‬ ‫ﻣﺨﺘﺼني‪.‬‬

‫اشتري ثالث تذاكر واحصل على الرابعة مجانا ً‬

‫مدينة ألعاب الهيلي‬ ‫مرح عائلي ال يتوقف في العين‬ ‫ب ‪ 50‬درهما ً فقط‬

‫ﻋﻨﺪ اﺳﺘﺨﺪام اﻟﻘﺴﻴﻤﺔ اﳌﻮﺟﻮدة ﰲ ﻣﺠﻠﺔ‪ The Source‬ﺳﺘﺘﻤﻜﻦ ﻣﻦ ﴍاء ﺛﻼث ﺗﺬاﻛﺮ واﻟﺤﺼﻮل ﻋﲆ اﻟﺮاﺑﻌﺔ ﻣﺠﺎﻧﺎً‪.‬‬

‫ﻣﺪﻳﻨﺔ أﻟﻌﺎب اﻟﻬﻴﲇ ﺣﻴﺚ اﳌﺘﻌﺔ واﻟﱰﻓﻴﻪ ﻟﺠﻤﻴﻊ أﻓﺮاد اﻟﻌﺎﺋﻠﺔ‪ .‬متﺘﻊ ﺑﺎﺳﺘﺨﺪام ﻏري ﻣﺤﺪود ﻷﻛرث ﻣﻦ ‪ 30‬ﻟﻌﺒﺔ ﺑﺪاﻳﺔ‬ ‫ﺑأﻟﻌﺎب اﻟﺼﻐﺎر واﻷﻟﻌﺎب اﻟﻌﺎﺋﻠﻴﺔ إﱃ أﻟﻌﺎب اﻟﻜﺒﺎر واﻹﺛﺎرة‪ .‬وﻣﻤﻜﻦ أﻳﻀﺎ إﻋﺪاد ﺣﻔﻼت اﻟﺸﻮاء واﻟﺮﺣﻼت اﻟﻌﺎﺋﻠﻴﺔ ﰱ‬ ‫أﺟﻮاء ﻣﻔﺘﻮﺣﺔ وﻋﲆ ﻣﺴﺎﺣﺔ واﺳﻌﺔ ﻣﻤﺘﺪة‪ .‬ﻫﺬه اﻟﻘﺴﻴﻤﺔ ﺻﺎﻟﺤﺔ ﻟﻐﺎﻳﺔ ‪ 31‬دﻳﺴﻤﱪ ‪.2013‬‬

‫ﳌﺰﻳﺪ ﻣﻦ اﳌﻌﻠﻮﻣﺎت ﻳﺮﺟﻰ زﻳﺎرة اﳌﻮﻗﻊ اﻟﺘﺎﱄ ‪ www.hilifuncity.ae‬أو اﻻﺗﺼﺎل ﻋﲆ اﻟﺮﻗﻢ اﻟﺘﺎﱄ ‪037845542‬‬ ‫ﻗﺪ ﻳﺘﻐري ﺳﻌﺮ اﻟﺘﺬﻛﺮة‪ .‬ﺗﻐﻠﻖ اﻟﺤﺪﻳﻘﺔ أﺑﻮاﺑﻬﺎ أﻳﺎم اﻷﺣﺪ‪ ،‬وﺧﻼل ﺷﻬﺮ رﻣﻀﺎن اﳌﺒﺎرك‪ .‬أﻳﺎم اﻷرﺑﻌﺎء ﻣﺨﺼﺼﺔ ﻟﻠﻨﺴﺎء ﻓﻘﻂ‪.‬‬


‫أخبار‬

‫اﻟﻤﻄﺒﺦ ا”ﻣﺎراﺗﻲ ﻓﻲ ﻟﻌﺒﺔ‬ ‫ﻗﺎﻣﺖ أرﺑﻊ ﻃﺎﻟﺒﺎت إﻣﺎراﺗﻴﺎت ﰲ ﻛﻠﻴﺔ ﺗﻘﻨﻴﺔ اﳌﻌﻠﻮﻣﺎت‬ ‫ﺑﺠﺎﻣﻌﺔ اﻹﻣﺎرات ﺑﺘﻄﻮﻳﺮ ﻟﻌﺒﺔ ﻣﺬﻫﻠﺔ ﺛﻨﺎﺋﻴﺔ اﻷﺑﻌﺎد‪ .‬وﻫﻲ‬ ‫ﺗﻄﺒﻴﻖ ﺗﻌﻠﻴﻤﻲ ﻟﻠﻤﻄﺒﺦ اﻹﻣﺎرايت وﻳﺪﻋﻰ "وﻗﺖ اﻟﻄﺒﺦ"‬ ‫وﻳﻌ ّﺪ اﻷول ﻣﻦ ﻧﻮﻋﻪ ﰲ اﺳﺘﺨﺪام اﻟﻠﻬﺠﺔ اﻹﻣﺎراﺗﻴﺔ‪.‬‬ ‫آﻣﻨﺔ اﻟﻈﺎﻫﺮي‪ ،‬وﻣﻮزة اﻟﻨﻴﺎدي‪ ،‬وﻛﻠﺜﻮم اﻟﻌﻮر‪ ،‬وﻧﺠﻮد‬ ‫اﻟﺼﻴﻌﺮي ﻣﻄﻮرات اﻟﺘﻄﺒﻴﻖ اﻷﺣﺪث ﻃﺎﻟﺒﺎت ﺳﻨﺔ أﺧرية‪.‬‬ ‫ﻗﻀني ﻋﺎﻣﺎ ﰲ اﻟﻌﻤﻞ ﺟﻨﺒﺎ إﱃ ﺟﻨﺐ ﻣﻦ أﺟﻞ اﻟﻔﻮز ﺑﺘﻄﺒﻴﻖ‬ ‫ﻣﺒﺘﻜﺮ وﻣﻤﺘﻊ وﻣﺮح‪.‬‬ ‫وﺗﺘﻄﻠﻊ اﻟﻄﺎﻟﺒﺎت إﱃ ﺗﺤﺪﻳﺚ اﻟﺘﻄﺒﻴﻖ‪ ،‬وﺳﻴﻘﻤﻦ ﺑﻨﴩ‬ ‫اﻟﻠﻌﺒﺔ ﺑﺮﺳﻢ اﻻﺧﺘﺒﺎر داﺧﻞ اﻟﺤﺮم اﻟﺠﺎﻣﻌﻲ‪ ،‬ﻟﺠﻤﻊ اﻵراء‬ ‫ﻣﻦ اﻟﻄﺎﻟﺒﺎت ﺳﻌﻴﺎ ﻣﻨﻬﻦ ﻟﺘﺤﺴني ورﻓﻊ ﻣﺴﺘﻮى اﻟﺠﻮدة‬ ‫وزﻳﺎدة ﻋﺪد ﻣﺮاﺣﻞ اﻟﻠﻌﺒﺔ‪.‬‬ ‫وﺗﺄيت ﻓﻜﺮة ﺗﻄﻮﻳﺮ ﻫﺬا اﻟﺘﻄﺒﻴﻖ اﻟﻔﺮﻳﺪ ﺑﻬﺪف اﻟﺤﻔﺎظ ﻋﲆ‬ ‫ﺟﺰء ﻣﻦ ﺛﻘﺎﻓﺘﻬﻦ اﻷﺻﻴﻠﺔ اﻟﻐﻨﻴﺔ ﻟﻸﺟﻴﺎل اﻟﻘﺎدﻣﺔ وﺗﻌﺮﻳﻒ‬ ‫اﻟﻌﺎمل ﺑﺎﳌﻄﺒﺦ اﻹﻣﺎرايت‪.‬‬

‫ﻋﺮﺿﺖ اﻟﻄﺎﻟﺒﺎت اﻟﺘﻄﺒﻴﻖ ﰲ "ﻣﺴﺎﺑﻘﺔ ﺗﻄﺒﻴﻘﺎت اﻟﻬﻮاﺗﻒ‬ ‫اﻟﺠﻮاﻟﺔ" واﻟﺘﻲ ﻧﻈﻤﺖ ﰲ ﺟﺎﻣﻌﺔ ﺧﻠﻴﻔﺔ ﺑﺄﺑﻮﻇﺒﻲ‪ ،‬ﺣﻴﺚ‬ ‫ﻓﺰن ﺑﺎﳌﺮﻛﺰ اﻟﺜﺎﻟﺚ ﻣﻦ ﺑني ﻋﺪد ﻛﺒري ﻣﻦ اﻟﻔﺮق اﳌﺸﺎرﻛﺔ‬ ‫اﻟﻘﺎدﻣﺔ ﻣﻦ ﺷﺘﻰ أﻧﺤﺎء دول ﻣﺠﻠﺲ اﻟﺘﻌﺎون‪ ،‬وﻓﺰن ﺑﺠﺎﺋﺰة‬ ‫‪ 10‬آﻻف درﻫام‪.‬‬ ‫وﻗﺎﻟﺖ اﻟﻄﺎﻟﺒﺎت‪" :‬ﻗﺪﻣﺖ اﳌﺴﺎﺑﻘﺔ ﻟﻨﺎ ﻓﺮﺻﺔ اﻟﺒﺪء‬ ‫ﺑﺎﻟﺘﺴﻮﻳﻖ ﻟﻠﻌﺒﺘﻨﺎ اﻷوﱃ‪ .‬ﻛﻨﺎ أﺣﺪ أﻓﻀﻞ اﻟﻔﺮق اﺳﺘﻌﺪادا‬ ‫ﺑﻔﻀﻞ اﻟﻔﺮص اﻟﺘﻲ ﻣﻨﺤﺘﻨﺎ إﻳﺎﻫﺎ ﺟﺎﻣﻌﺔ اﻹﻣﺎرات‪ ،‬ﺳﻮاء‬ ‫ﻛﺎﻧﺖ اﳌﺤﺎﴐات اﻟﻌﺎﻣﺔ أو اﻟﺨﱪة ﰲ ﺗﻄﻮﻳﺮ اﻟﺘﻄﺒﻴﻘﺎت‪".‬‬ ‫واﺧﺘﺘﻢ اﻟﺪﻛﺘﻮر "ﺧﻮﺳﻴﻪ ﺑريﻧﺠريز" اﻟﺬي ﺳﺎﻋﺪ اﻟﻄﺎﻟﺒﺎت‬ ‫وﻗﺎم ﺑﺘﻮﺟﻴﻬﻬﻦ ﺟﻨﺒﺎ إﱃ ﺟﻨﺐ ﻣﻊ اﻷﺳﺘﺎذ "ﺳﻮﺟﻴﺚ‬ ‫ﻣﺎﺛﻴﻮ" ﺑﺼﻔﺘﻬام ﻣﺤﺎﴐﻳﻦ ﰲ ﻛﻠﻴﺔ ﺗﻘﻨﻴﺔ اﳌﻌﻠﻮﻣﺎت‪" :‬ﺗﺸري‬ ‫اﻹﺣﺼﺎﺋﻴﺎت ﻣﺮارا وﺗﻜﺮارا أن ﺗﺼﻤﻴﻢ اﻷﻟﻌﺎب ﻃﺮﻳﻘﺔ ﻓﻌﺎﻟﺔ‬ ‫ﻟﻠﻐﺎﻳﺔ ﻹﻳﺼﺎل اﻟﺮﺳﺎﻟﺔ واﻻرﺗﻘﺎء ﺑﺎﻟﺘﻌﻠﻢ واﻟﺘﻔﺎﻋﻞ‪".‬وﻗﺖ‬ ‫اﻟﻄﺒﺦ" ﻫﻮ ﺛﺎين ﻣﴩوع ﻳﻌﻨﻰ ﺑﺘﺼﻤﻴﻢ اﻷﻟﻌﺎب ﻣﻦ ﻛﻠﻴﺔ‬ ‫ﺗﻘﻨﻴﺔ اﳌﻌﻠﻮﻣﺎت ﻳﻔﻮز ﺑﺠﺎﺋﺰة ﻟﻬﺬا اﻟﻌﺎم‪".‬‬

‫اﻓﺘﺘﺎح ﻣﺮﻛﺰ ﻻﺑﻮﺑﻴﻪ‬ ‫ﻟﻠﺘﺠﻤﻴﻞ ﻓﻲ اﻟﻌﻴﻦ‬

‫أﺛﺎث ﻣﻦ‬ ‫ﻟﻮﺣﺎت ﻣﺮورﻳﺔ‬

‫ﻗﺎﻣﺖ ﺑﻠﺪﻳﺔ ﻣﺪﻳﻨﺔ اﻟﻌني ﻣﺆﺧﺮا ً‪ ،‬ﺑﺠﻤﻊ ﻧﺤﻮ ‪ 55‬ﻃ ّﻨﺎً‬ ‫ﻣﻦ اﻟﻠﻮﺣﺎت اﳌﺮورﻳﺔ واﻹرﺷﺎدﻳﺔ اﻟﺘﺎﻟﻔﺔ )اﻟﺴﻜﺮاب(؛‬ ‫ﺑﻬﺪف إﻋﺎدة ﺗﺪوﻳﺮﻫﺎ وﺗﺼﻨﻴﻌﻬﺎ ﻛﻤﺨﺮﺟﺎت وﻣﻨﺘﺠﺎت‬ ‫ﻋﻤﻠﻴﺔ ميﻜﻦ اﺳﺘﺨﺪاﻣﻬﺎ ﰲ اﻷﻣﺎﻛﻦ اﻟﻌﺎﻣﺔ واﻟﺨﺎﺻﺔ ﻋﲆ‬ ‫ﺷﻜﻞ ﻛﺮاﳼ‪ ،‬وﻃﺎوﻻت‪ ،‬وﺳﻼت ﻣﻬﻤﻼت‪ ،‬ورﻓﻮف ﻟﻠﻜﺘﺐ‬ ‫وﻏريﻫﺎ‪..‬‬ ‫وأﺷﺎرت اﳌﻬﻨﺪﺳﺔ إميﺎن اﻟﺪرﻋﻲ ﻣﻦ ﺑﻠﺪﻳﺔ اﻟﻌني إﱃ أن‬ ‫ﻓﻜﺮة ﻫﺬه اﳌﺒﺎدرة ﺗﺮﺗﺒﻂ ﺑﺎﻟﺨﻄﺔ اﻻﺳﱰاﺗﻴﺠﻴﺔ اﻟﺘﺎﺑﻌﺔ‬ ‫ﻟﺒﻠﺪﻳﺔ ﻣﺪﻳﻨﺔ اﻟﻌني‪ ،‬واﻟﺘﻲ ﺗﺨﺪم ﻋﺪة أوﻟﻮﻳﺎت وﻣﻨﻬﺎ‪:‬‬ ‫اﻟﺘﻨﻤﻴﺔ اﻟﺤﴬﻳﺔ اﳌﺴﺘﺪاﻣﺔ‪ ،‬وﺗﺤﺴني اﻟﺨﺪﻣﺎت اﳌﻘﺪﻣﺔ‬ ‫ﻟﻠﺴﻜﺎن واﳌﺠﺘﻤﻊ‪ ،‬وﺗﺤﺴني اﻟﻜﻔﺎءة وﺗﺤﻘﻴﻖ اﻟﺘﻤﻴﺰ ﰲ‬ ‫ﺗﻘﺪﻳﻢ اﻟﺨﺪﻣﺎت‪ ،‬إﺿﺎﻓﺔ إﱃ ﺗﺤﻔﻴﺰ وﺗﺸﺠﻴﻊ اﳌﺴﺎءﻟﺔ‬ ‫واﳌﺴﺆوﻟﻴﺔ واﻟﺸﻔﺎﻓﻴﺔ وﻏريﻫﺎ ﻣﻦ اﻷوﻟﻮﻳﺎت‪.‬‬

‫"ﺗﻌﺒﺌﺔ اﻟﺮﺻﻴﺪ‬ ‫اﻟﺴﻬﻠﺔ" ﻣﻦ دو‬

‫أﻋﻠﻨﺖ ﴍﻛﺔ اﻹﻣﺎرات ﻟﻼﺗﺼﺎﻻت اﳌﺘﻜﺎﻣﻠﺔ )دو( زﻳﺎدة‬ ‫ﻋﺪد اﻟﺨﻴﺎرات اﳌﺘﺎﺣﺔ أﻣﺎم ﻣﺘﻌﺎﻣﲇ اﻟﺪﻓﻊ اﻟﻔﻮري ﻹﺿﺎﻓﺔ‬ ‫اﻟﺮﺻﻴﺪ‪ ،‬إذ ﺗﻘﺪم إﻟﻴﻬﻢ ﺧﺪﻣﺔ ﺗﻌﺒﺌﺔ اﻟﺮﺻﻴﺪ اﻟﺴﻬﻠﺔ‪ ،‬وﻫﻮ‬ ‫أول ﺧﻴﺎر ﻣﻦ ﻧﻮﻋﻪ ﰲ اﻹﻣﺎرات ﻳﺴﻤﺢ ﻟﻠﻤﺘﻌﺎﻣﻠني ﺑﺈﺿﺎﻓﺔ‬ ‫رﺻﻴﺪ ﺑﺄي ﻗﻴﻤﺔ ﻳﺮﻳﺪوﻧﻬﺎ‪ ،‬اﺑﺘﺪا ًء ﻣﻦ درﻫﻤني‪ ،‬وذﻟﻚ وﻓﻖ‬ ‫أي ﻣﻦ اﻟﺨﻴﺎرات اﻟﺘﻲ ﻳﻔﻀﻠﻮﻧﻬﺎ‪ ،‬وﻫﻲ "وﻗﺖ أﻛرث" أو‬ ‫"رﺻﻴﺪ أﻛرث" أو "ﻣﻜﺎﳌﺎت دوﻟﻴﺔ أﻛرث‪".‬‬

‫ﺗﻢ ﺗﺄﺳﻴﺲ ﻣﺮﻛﺰﻻﺑﻮﺑﻴﻪ ﻟﻠﺘﺠﻤﻴﻞ ﰲ أﺑﻮﻇﺒﻲ ﻋﺎم ‪.1999‬‬ ‫واﻓﺘﺘﺢ ﻣﺆﺧﺮا ﻓﺮﻋﻪ اﻟﺜﺎين ﰲ ﻣﺪﻳﻨﺔ اﻟﻌني‪.‬‬ ‫ﻛام ﺟﺎء ﰲ ﺣﺪﻳﺚ اﻟﺴﻴﺪة آﻣﻨﺔ اﳌﻨﺼﻮري‪ ،‬ﺻﺎﺣﺒﺔ ﻣﺮﻛﺰ‬ ‫اﻟﺘﺠﻤﻴﻞ‪" :‬ﻛﺎن ﺣﻠﻤﻲ أن أﻓﺘﺘﺢ ﻓﺮﻋﺎ ﰲ ﻣﺴﻘﻂ رأﳼ‪،‬‬ ‫وﻟﻜﻨﻲ أردت أن ﻳﻜﻮن ﻣﺜﺎﻟﻴﺎ‪ ،‬وﺧﺼﻮﺻﺎ اﳌﻮﻗﻊ‪".‬‬ ‫ﻳﻘﻊ ﻣﺮﻛﺰ ﻻﺑﻮﺑﻴﻪ ﻟﻠﺘﺠﻤﻴﻞ ﰲ ﻣﻨﻄﻘﺔ اﻟﺠﻴﻤﻲ‪ ،‬ﺧﻠﻒ‬ ‫اﻟﺠﻴﻤﻲ ﻣﻮل‪ .‬ﺑﺘﺼﻤﻴﻢ داﺧﲇ ﺟﻤﻴﻞ‪ ،‬وﻳﻀﻢ أﺣﺪث‬ ‫اﻟﺘﺠﻬﻴﺰات اﻟﻌﴫﻳﺔ‪ ،‬وﻣﻨﺘﺠﺎت ﺗﺠﻤﻴﻠﻴﺔ ﺑﺄﻋﲆ اﳌﻌﺎﻳري‬ ‫اﻟﻌﺎﳌﻴﺔ‪ .‬ﺣﴬت اﻻﻓﺘﺘﺎح اﻟﺮﺋﻴﺲ اﻟﺬي أﻗﻴﻢ ﰲ ‪ 6‬ﻳﻮﻧﻴﻮ‬ ‫‪10‬‬

‫‪The Source‬‬

‫اﻟﻌﺪﻳﺪ ﻣﻦ ﺳﻴﺪات اﳌﺠﺘﻤﻊ‪ ،‬ﻟﻴﺤﻈني ﺑﺪﻻل ﻓﺎﺋﻖ وﺧﺪﻣﺎت‬ ‫ﺗﺠﻤﻴﻞ ﻣﺠﺎﻧﻴﺔ‪ ،‬وأﻛﻴﺎس ﻣﻤﺘﻠﺌﺔ ﺑﺎﳌﺴﺘﺤﴬات اﻟﺘﺠﻤﻴﻠﻴﺔ‪.‬‬ ‫وﻛﺎن ﻣﻦ ﺑني اﻟﺤﻀﻮر ﻛﺎﺗﺒﺔ ﻋﻤﻮد "اﳌﺮأة اﻟﻌﴫﻳﺔ" ﻟﺪﻳﻨﺎ‪،‬‬ ‫واﻟﺘﻲ أﻋﺠﺒﺖ ﺑﺎﳌﺮﻛﺰ وﺟامل ﺗﺼﻤﻴﻤﻪ اﻟﺪاﺧﲇ‪ ،‬وﺗﺠﻬﻴﺰاﺗﻪ‪،‬‬ ‫وﻣﺠﻤﻮﻋﺔ اﳌﻨﺘﺠﺎت اﻟﺘﻲ ﻳﻘﺪﻣﻬﺎ‪ ،‬ﻓﻀﻼ ﻋﻦ ﺧﺪﻣﺎﺗﻪ‬ ‫اﻟﺮاﺋﻌﺔ‪ .‬وﺑﻬﺬا اﻟﺼﺪد‪ ،‬ﺗﺘﻄﻠﻊ إﱃ ﺗﺠﺮﺑﺔ ﺧﺪﻣﺔ اﻟﺘﺴﻤري‬ ‫ﺑﺎﻟﺮذاذ‪ ،‬واﻟﺘﻲ ﻣﻦ اﳌﺘﻮﻗﻊ أن ﺗﺘﻮﻓﺮ ﰲ اﻟﻘﺮﻳﺐ اﻟﻌﺎﺟﻞ‪.‬‬ ‫ﻟﻠﻤﺰﻳﺪ ﻣﻦ اﳌﻌﻠﻮﻣﺎت اﺗﺼﲇ ﺑـ ‪ 037801090‬أو اﻧﻀﻤﻲ‬ ‫إﱃ ﺻﻔﺤﺔ اﳌﺮﻛﺰ ﻋﲆ ﻣﻮﻗﻊ اﻟﻔﻴﺴﺒﻮك ﻟﺘﺤﻈﻲ ﺑﻔﺮﺻﺔ رﺑﺢ‬ ‫اﳌﺰﻳﺪ ﻣﻦ اﻟﺠﻮاﺋﺰ اﳌﻘﺪﻣﺔ ﻣﻦ ﻣﺮﻛﺰ ﻻﺑﻮﺑﻴﻪ‪.‬‬

‫وﺗﺘﻮاﻓﺮ ﺧﺪﻣﺔ ﺗﻌﺒﺌﺔ اﻟﺮﺻﻴﺪ اﻟﺴﻬﻠﺔ ﻟﺪى ﻣﺠﻤﻮﻋﺔ ﻣﻦ‬ ‫ﴍﻛﺎء اﻟﺒﻴﻊ اﳌﻌﺘﻤﺪﻳﻦ‪ ،‬إذ ﺳﺘﻜﻮن اﻟﺨﺪﻣﺔ ﻣﺘﺎﺣﺔ ﺣﺎﻟﻴﺎً‬ ‫ﻣﻦ ﺧﻼل "ﺟﻤﺒﻮ" و"ﺟﺎرﻣني ﻟﻠﻬﻮاﺗﻒ اﳌﺘﺤﺮﻛﺔ"‪ ،‬وﺳﺘﻤﺘﺪ‬ ‫ﺗﺪرﻳﺠﻴﺎً ﻟﺘﺸﻤﻞ ﺟﻤﻴﻊ ﻧﻘﺎط اﻟﺒﻴﻊ‪ ،‬ﻣﺎ ﻳﻀﻤﻦ ﻟﻠﻤﺘﻌﺎﻣﻠني‬ ‫ﺳﻬﻮﻟﺔ وﻳﴪا ً أﻛرث ﰲ إﺿﺎﻓﺔ اﻟﺮﺻﻴﺪ ﺑﺎﻟﻘﻴﻤﺔ اﻟﺘﻲ ﻳﺮﻳﺪوﻧﻬﺎ‪.‬‬ ‫ﻛام ﻳﺸﺎر إﱃ أﻧﻪ ﻣﺎ زال ﺑﺈﻣﻜﺎن اﳌﺘﻌﺎﻣﻠني اﻻﺳﺘﻔﺎدة ﻣﻦ‬ ‫ﻣﻜﺎﻓﺂت إﺿﺎﻓﺔ اﻟﺮﺻﻴﺪ اﻟﺘﻲ اﻋﺘﺎدوا ﻋﻠﻴﻬﺎ‪.‬‬ ‫وﻗﺎل اﻟﺮﺋﻴﺲ اﻟﺘﻨﻔﻴﺬي ﻟﻠﺸﺆون اﻟﺘﺠﺎرﻳﺔ ﰲ دو‪ ،‬ﻓﻬﺪ‬ ‫اﻟﺤﺴﺎوي‪" :‬ﻧﺴﻌﻰ ﻋﲆ اﻟﺪوام ﻹﻃﻼق ﺣﻠﻮل وﺧﻴﺎرات‬ ‫ﻣﺒﺘﻜﺮة ﻣﻦ ﺷﺄﻧﻬﺎ أن ﺗﺴﻬﻞ وﺗﺒﺴﻂ اﺳﺘﻔﺎدة ﻣﺘﻌﺎﻣﻠﻴﻨﺎ‬ ‫ﻣﻦ ﺧﺪﻣﺎﺗﻨﺎ‪ ،‬وﺳﺘﺴﻬﻢ ﺧﺪﻣﺔ ﺗﻌﺒﺌﺔ اﻟﺮﺻﻴﺪ اﻟﺴﻬﻠﺔ‬ ‫ﳌﺸﱰيك اﻟﺪﻓﻊ اﻟﻔﻮري ﰲ ﺗﻌﺰﻳﺰ ﻣﺴﺘﻮى اﳌﺮوﻧﺔ اﳌﻘﺪم إﱃ‬ ‫ﻣﺘﻌﺎﻣﻠﻴﻨﺎ ﻹﺿﺎﻓﺔ اﻟﺮﺻﻴﺪ إﱃ ﺧﻄﻮﻃﻬﻢ‪ ،‬وﺑﻜﺎﻣﻞ ﻣﺴﺘﻮﻳﺎت‬ ‫اﻟﺴﻬﻮﻟﺔ اﻟﺘﻲ ﺗﻮﻓﺮﻫﺎ ﺑﻄﺎﻗﺎت )واو(‪".‬‬


‫أخبار‬

‫ﺗﺤﺪﻳﺪ ﺳﺎﻋﺎت اﻟﻌﻤﻞ‬ ‫ﺧﻼل اﻟﺼﻴﻒ‬ ‫أﺻﺪر وزﻳﺮ اﻟﻌﻤﻞ ﺻﻘﺮ ﻏﺒﺎش ﻗﺮارا ً وزارﻳﺎً ﺑﺸﺄن ﺗﺤﺪﻳﺪ‬ ‫ﺳﺎﻋﺎت اﻟﻌﻤﻞ ﺧﻼل ﻓﱰة اﻟﺼﻴﻒ‪ ،‬ﻋﲆ أن ﻳﺒﺪأ اﻟﺘﻄﺒﻴﻖ‬ ‫اﻋﺘﺒﺎرا ً ﻣﻦ ‪ 15‬ﻳﻮﻧﻴﻮ‪.‬‬

‫اﻟﻌﺎﻣﺔ ووﺳﺎﺋﻞ وﻣﻮاد اﻹرواء ﻣﺜﻞ اﻷﻣﻼح واﻟﻠﻴﻤﻮن وﻏريﻫﺎ‬ ‫ﻣام ﻫﻮ ﻣﻌﺘﻤﺪ ﻟﻼﺳﺘﻌامل ﻣﻦ اﻟﺴﻠﻄﺎت اﳌﺤﻠﻴﺔ ﰲ اﻟﺪوﻟﺔ‬ ‫إﺿﺎﻓﺔ ﻟﺘﻮﻓري اﻹﺳﻌﺎﻓﺎت اﻷوﻟﻴﺔ ﰲ ﻣﻮﻗﻊ اﻟﻌﻤﻞ‪.‬‬

‫وﻳﺤﻈﺮ اﻟﻘﺮار اﻟﺬي ﺗﻄﺒﻘﻪ اﻟﻮزارة ﻟﻠﻌﺎم اﻟﺘﺎﺳﻊ ﻋﲆ‬ ‫اﻟﺘﻮاﱄ‪ ،‬ﺗﺄدﻳﺔ اﻻﻋامل اﻟﺘﻲ ﺗﺆدى ﺗﺤﺖ أﺷﻌﺔ اﻟﺸﻤﺲ وﰲ‬ ‫اﻷﻣﺎﻛﻦ اﳌﻜﺸﻮﻓﺔ ﻣﻨﺬ اﻟﺴﺎﻋﺔ اﻟﺜﺎﻧﻴﺔ ﻋﴩة واﻟﻨﺼﻒ ﻇﻬﺮا ً‬ ‫وﺣﺘﻰ اﻟﺴﺎﻋﺔ اﻟﺜﺎﻟﺜﺔ ﻣﻦ ﺑﻌﺪ اﻟﻈﻬﺮ‪ ،‬وذﻟﻚ ﺣﺘﻰ ‪ 15‬ﻣﻦ‬ ‫ﺳﺒﺘﻤﱪ اﳌﻘﺒﻞ وأﻟﺰم اﻟﻘﺮار أﺻﺤﺎب اﻟﻌﻤﻞ اﻟﺬﻳﻦ ﻳﻘﻮﻣﻮن‬ ‫ﺑﺘﺸﻐﻴﻞ اﻟﻌامل ﺑﺄن ﻳﻮﻓﺮوا ﻟﻬﻢ ﻣﻜﺎﻧﺎً ﻣﻈﻠﻼً ﻟﻠﺮاﺣﺔ ﺧﻼل‬ ‫ﻓﱰة ﺗﻮﻗﻔﻬﻢ ﻋﻦ اﻟﻌﻤﻞ‪.‬‬

‫ﻛام ﻳﺸﱰط ﻋﲆ ﺻﺎﺣﺐ اﻟﻌﻤﻞ ﺗﻮﻓري وﺳﺎﺋﻞ اﻟﺘﱪﻳﺪ‬ ‫اﻟﺼﻨﺎﻋﻴﺔ اﳌﻨﺎﺳﺒﺔ و اﳌﻈﻼت اﻟﻮاﻗﻴﺔ ﻣﻦ أﺷﻌﺔ اﻟﺸﻤﺲ‬ ‫اﳌﺒﺎﴍة‪.‬‬

‫ﻛام اﻟﺰم أﺻﺤﺎب اﻷﻋامل ﺑﺘﻮﻓري اﻟﻮﺳﺎﺋﻞ اﻟﻮﻗﺎﺋﻴﺔ اﳌﻨﺎﺳﺒﺔ‬ ‫ﻟﺤامﻳﺔ اﻟﻌامل ﻣﻦ أﺧﻄﺎر اﻹﺻﺎﺑﺎت واﻷﻣﺮاض اﳌﻬﻨﻴﺔ اﻟﺘﻲ‬ ‫ﻗﺪ ﺗﺤﺪث أﺛﻨﺎء ﺳﺎﻋﺎت اﻟﻌﻤﻞ وﻛﺬﻟﻚ اﺧﻄﺎر اﻟﺤﺮﻳﻖ‬ ‫وﺳﺎﺋﺮ اﻷﺧﻄﺎر اﻟﺘﻲ ﻗﺪ ﺗﻨﺠﻢ ﻋﻦ اﺳﺘﻌامل اﻵﻻت وﻏريﻫﺎ‬ ‫ﻣﻦ أدوات اﻟﻌﻤﻞ واﺗﺒﺎع ﺟﻤﻴﻊ أﺳﺎﻟﻴﺐ اﻟﻮﻗﺎﻳﺔ اﻷﺧﺮى‬ ‫اﳌﻘﺮرة ﰲ ﻗﺎﻧﻮن اﻟﻌﻤﻞ واﻟﻘﺮارات اﻟﻮزارﻳﺔ اﳌﻨﻔﺬة ﻟﻪ ‪.‬‬ ‫واﺳﺘﺜﻨﻰ ﻗﺮار وزﻳﺮ اﻟﻌﻤﻞ اﻷﻋامل اﻟﺘﻲ ﻳﺘﺤﺘﻢ ﻓﻴﻬﺎ ﻷﺳﺒﺎب‬ ‫ﻓﻨﻴﺔ اﺳﺘﻤﺮار اﻟﻌﻤﻞ دون ﺗﻮﻗﻒ ﻣﻦ ﻓﱰة اﻟﺤﻈﺮ اﳌﻨﺼﻮص‬ ‫ﻋﻠﻴﻬﺎ ﴍﻳﻄﺔ أن ﻳﻠﺘﺰم ﺻﺎﺣﺐ اﻟﻌﻤﻞ ﺑﺘﻮﻓري ﻣﺎء اﻟﴩب‬ ‫اﻟﺒﺎرد مبﺎ ﻳﺘﻨﺎﺳﺐ وﻋﺪد اﻟﻌﺎﻣﻠني وﴍوط اﻟﺴﻼﻣﺔ واﻟﺼﺤﺔ‬

‫وﻧﺺ ﻗﺮار وزﻳﺮ اﻟﻌﻤﻞ ﻋﲆ ﻣﻌﺎﻗﺒﺔ ﻛﻞ ﻣﻨﺸﺄة ﺗﺨﺎﻟﻒ‬ ‫أﺣﻜﺎم اﻟﻘﺮار ﺑﻐﺮاﻣﺔ ﻣﺎﻟﻴﺔ ﻣﻘﺪارﻫﺎ ﺧﻤﺴﺔ ﻋﴩ أﻟﻒ‬ ‫درﻫﻢ وذﻟﻚ ﰲ ﻛﻞ ﺣﺎﻟﺔ ﺿﺒﻂ‪ ،‬وﰲ ﺣﺎل ﻣﺨﺎﻟﻔﺔ اﳌﻨﺸﺂت‬ ‫ﻷﺣﻜﺎم ﻫﺬا اﻟﻘﺮار ﻳﺮﻓﻊ ﻗﻄﺎع اﻟﺘﻔﺘﻴﺶ إﱃ وزﻳﺮ اﻟﻌﻤﻞ‬ ‫ﻣﺬﻛﺮة ﺗﺘﻀﻤﻦ ﺑﻴﺎﻧﺎً ﺑﺎﳌﺨﺎﻟﻔﺔ وﻋﺪد اﻟﻌامل اﻟﺬﻳﻦ ﺗﻢ‬ ‫ﺗﺸﻐﻴﻠﻬﻢ ﺧﻼل ﻓﱰة اﻟﻈﻬرية وذﻟﻚ ﻟﻠﻨﻈﺮ ﰲ إﻋﺎدة ﺗﺼﻨﻴﻒ‬ ‫اﳌﻨﺸﺄة ﻋﲆ ﺿﻮء ﻣﺪى إﺧﻼل اﳌﺨﺎﻟﻔﺔ مبﻌﺎﻳري اﻟﺘﺼﻨﻴﻒ‬ ‫اﳌﺘﺒﻌﺔ ﰲ ﻧﻈﺎم ﺗﺼﻨﻴﻒ اﳌﻨﺸﺂت اﳌﺴﺠﻠﺔ ﻟﺪى وزارة‬ ‫اﻟﻌﻤﻞ‪.‬‬ ‫ومبﻮﺟﺐ اﻟﻘﺮار ﻓﺈن ﺻﺎﺣﺐ اﻟﻌﻤﻞ ﻳﻜﻮن ﻣﺴﺆوﻻً ﻋﻦ‬ ‫ﻣﺨﺎﻟﻔﺔ ﺗﺸﻐﻴﻞ اﻟﻌامل ﺧﻼل ﻓﱰة اﻟﺤﻈﺮ‪ ،‬و ﻛﺬﻟﻚ ﻛﻞ ﻣﻦ‬ ‫ﻳﺴﺘﺨﺪم ﻋﺎﻣﻼً ﻟﻴﺲ ﻣﺴﻤﻮﺣﺎً ﻟﻪ ﻗﺎﻧﻮﻧﺎً ﺑﺎﺳﺘﺨﺪاﻣﻪ وﻳﻘﻮم‬ ‫ﺑﺘﺸﻐﻴﻠﻪ ﺑﺎﳌﺨﺎﻟﻔﺔ ﻷﺣﻜﺎم ﻗﺮار ﺗﺤﺪﻳﺪ ﺳﺎﻋﺎت اﻟﻌﻤﻞ‬ ‫ﺧﻼل ﻓﱰة اﻟﺼﻴﻒ‪.‬‬

‫ﻏﺮاﻣﺎت ﻣﺸﺪدة‬ ‫ﻟﻠﺘﺪﺧﻴﻦ ﺑﺤﻀﻮر ا©ﻃﻔﺎل‬

‫ﺗﻘﺮر ﺗﻐﺮﻳﻢ اﻷﺷﺨﺎص اﳌﺪﺧﻨني داﺧﻞ اﻟﺴﻴﺎرة ﰲ ﺣﺎﻟﺔ‬ ‫وﺟﻮد ﻃﻔﻞ ﻋﻤﺮه ‪ 12‬ﻋﺎﻣﺎ أو أﻗﻞ‪ ،‬وﻣﻀﺎﻋﻔﺘﻬﺎ ﰲ ﺣﺎﻟﺔ‬ ‫ﺗﻜﺮار اﳌﺨﺎﻟﻔﺔ‪ .‬ﺣﻴﺚ واﻓﻖ ﻣﺠﻠﺲ اﻟﻮزراء ﰲ اﻹﻣﺎرات‬ ‫اﻟﻌﺮﺑﻴﺔ اﳌﺘﺤﺪة ﻋﲆ اﻟﺒﺪء ﰲ اﻟﺘﺸﺪﻳﺪ ﻋﲆ اﳌﺨﺎﻟﻔني‪،‬‬ ‫واﻟﻌﻤﻞ ﺑﻘﺎﻧﻮن ﻣﻜﺎﻓﺤﺔ اﻟﺘﺒﻎ اﻻﺗﺤﺎدي اﻟﺬي ﺻﺪر ﰲ ﻋﺎم‬ ‫‪.2010‬‬ ‫ﻗﺎﻟﺖ اﻟﺪﻛﺘﻮرة وداد اﳌﻴﺪور‪ ،‬رﺋﻴﺴﺔ اﻟﻠﺠﻨﺔ اﻟﻮﻃﻨﻴﺔ‬ ‫ﳌﻜﺎﻓﺤﺔ اﻟﺘﺒﻎ ﰲ وزارة اﻟﺼﺤﺔ‪ ،‬أﻧﻬﺎ ﺳﻌﻴﺪة ﺑﻬﺬا اﻷﻣﺮ‪ ،‬وأن‬ ‫اﻟﺘﻨﻔﻴﺬ ﺳﻴﺒﺪأ ﻗﺮﻳﺒﺎ‪ ً،‬ﺑﻌﺪ ﺷﻬﺮ رﻣﻀﺎن اﻟﻜﺮﻳﻢ‪.‬‬ ‫ﻛام أﺿﺎﻓﺖ أﻧﻪ ﻣﻦ اﻻّن ﻓﺼﺎﻋﺪا ً‪ ،‬ﺳﻴﻔﻜﺮ اﻟﺸﺨﺺ ﻣﺮﺗني‬ ‫ﻗﺒﻞ إﺷﻌﺎل اﻟﺴﻴﺠﺎرة‪.‬‬ ‫ﻛام ﺳﻴﻜﻮن ﻫﻨﺎك أﻳﻀﺎ ﻏﺮاﻣﺎت ﻋﲆ اﻷﺷﺨﺎص اﻟﺬﻳﻦ‬ ‫ﻳﻨﺘﻬﻜﻮن اﻟﺤﻈﺮ اﳌﻔﺮوض ﻋﲆ اﻹﻋﻼﻧﺎت‪ ،‬واﻟﺬﻳﻦ ﻳﻘﻮﻣﻮن‬ ‫ﺑﺎﺳﺘرياد اﻟﺘﺒﻎ دون ﺗﺤﺬﻳﺮات واﺿﺤﺔ‪ ،‬واﳌﻮزﻋني اﻟﺬﻳﻦ‬ ‫ﻳﻌﺮﺿﻮن اﻟﺴﺠﺎﺋﺮ ﺑﺎﻟﻘﺮب ﻣﻦ أﻣني اﻟﺼﻨﺪوق‪.‬‬

‫ﻣﻮاﻗﻒ‬ ‫ﻣﺠﺎﻧﻴﺔ‬ ‫ﻓﻲ ﻣﻄﺎر‬ ‫أﺑﻮﻇﺒﻲ‬ ‫اﺣﺠﺰ رﺣﻠﺘﻚ ﻣﻊ اﻻﺗﺤﺎد ﻟﻠﻄريان ﻗﺒﻞ ‪ 31‬دﻳﺴﻤﱪ ‪،2013‬‬ ‫ﻟﺘﺘﻤﻜﻦ ﻣﻦ اﻻﺳﺘﻤﺘﺎع ﺑﺨﺪﻣﺔ ﻣﻮاﻗﻒ اﻟﺴﻴﺎرات اﳌﺠﺎﻧﻴﺔ‬ ‫ﳌﺪة ﺳﺒﻌﺔ أﻳﺎم‪ .‬ﻗﺪ ﺳﻴﺎرﺗﻚ ﳌﺪة ‪ 90‬دﻗﻴﻘﺔ إﱃ ﻣﻄﺎر‬ ‫أﺑﻮﻇﺒﻲ )ﻗﺮب ﺟﺰﻳﺮة ﻳﺎس( ﻣﻦ اﻟﻌني‪ ،‬وﰲ ﻣﺒﻨﻰ ﻣﺨﺼﺺ‬ ‫ﻟﻼﺗﺤﺎد ﺳﺘﺠﺪ ﻧﻔﺴﻚ ﻋﻨﺪ ﺑﻮاﺑﺔ دﺧﻮل اﻟﻄﺎﺋﺮة ﰲ ﻏﻀﻮن‬ ‫‪ 25‬دﻗﻴﻘﺔ ﺑﻌﺪ إﻳﻘﺎف ﺳﻴﺎرﺗﻚ‪.‬‬ ‫ﻋﻠﻴﻚ زﻳﺎرة ﻣﻜﺘﺐ اﻻﺗﺤﺎد ﻟﻠﻄريان اﻟﻮاﻗﻊ ﰲ اﻟﺸﺎرع‬ ‫اﻟﺮﺋﻴﺲ )ﺟﺎﻧﺐ ﺑﻨﻚ ﺣﺒﻴﺐ( ﻣﻊ ﺗﺬﻛﺮﺗﻚ اﻻﻟﻜﱰوﻧﻴﺔ أو رﻗﻢ‬

‫اﻟﺤﺠﺰ ﻟﺮﺣﻠﺘﻚ ﻋﲆ ﻣنت اﻻﺗﺤﺎد‪ ،‬ﻻﺳﺘﻼم ﻗﺴﻴﻤﺔ اﻟﻮﻗﻮف‬ ‫اﳌﺠﺎين‪.‬‬

‫ﻛﻞ ﻳﻮم إﺿﺎﰲ ﻳﱰﺗﺐ ﻋﻠﻴﻚ دﻓﻊ ‪ 20‬درﻫام ﻓﻘﻂ‪ .‬ﻻﳾء‬ ‫أﴎع وأﺳﻬﻞ ﻣﻦ اﻟﺴﻔﺮ ﻋﲆ ﻣنت اﻻﺗﺤﺎد ﻟﻠﻄريان‪.‬‬

‫ﻻ ﻳﺘﻮﻗﻒ اﻷﻣﺮ ﻋﲆ اﻟﻮﻗﻮف اﳌﺠﺎين ﳌﺪة ﺳﺒﻌﺔ أﻳﺎم‪ ،‬ﺑﻞ ﰲ‬

‫ﻟﻠﻤﺰﻳﺪ ﻣﻦ اﳌﻌﻠﻮﻣﺎت ﺷﺎﻫﺪ‪etihad.com/freeparking/‬‬ ‫‪The Source‬‬

‫‪9‬‬


‫‪inbox‬‬ ‫راﺑﺤﻮ ﺟﺎﺋﺰة دﺑﻲ دوﻟﻔﻴﻦ‬

‫ﻋﺎﻟﻢ‬ ‫ﻏﺮﻳﺐ‬

‫أم ﻏﺮﻳﺒﺔ‬ ‫ا¯ﻃﻮار!‬

‫أﺷﻜﺮﻛﻢ ﻣﺠﺪدا ﻋﲆ ﻣﻨﺤﻲ‬ ‫ﻓﺮﺻﺔ اﳌﺸﺎرﻛﺔ ﰲ اﳌﺴﺎﺑﻘﺔ‪ .‬ﻛﺎﻧﺖ ذﻛﺮى‬ ‫راﺋﻌﺔ وﻳﻮﻣﺎ ﻣﺬﻫﻼ‪ ،‬وﻧﺪﻳﻦ ﺑﻜﻞ ﻫﺬا‬ ‫ﳌﺠﻠﺔ ‪.The Source‬‬ ‫أﻛﺮر ﺷﻜﺮي‪ - .‬ﺟﻴﻨﻲ ﺗريﻧﺮ‬

‫ك ل م ة‬ ‫ا س ب و ع‬

‫‪DILLY-DADDLE‬‬ ‫ﻋﻨﺪ إﺿﺎﻋﺔ اﻟﻮﻗﺖ أو اﻟﺘﻠﻜﺆ‬

‫‪Don’t dilly-daddle or you’re going to‬‬ ‫ﻻ ﺗﺘﻠﻜﺄ ﺣﺘﻰ ﻻ ﺗﻔﻮﺗﻚ اﻟﺤﺎﻓﻠﺔ ‪miss the bus.‬‬

‫اﻟﻔﺎﺋﺰون‬ ‫ﺗﻬﺎﻧﻴﻨﺎ ﻟـ "أﻣني" ﻟﺮﺑﺤﻪ ﺑﻄﺎﻗﺘﻲ دﺧﻮل إﱃ اﻟﺤﺪﻳﻘﺔ‬ ‫اﻟﻬﻮاﺋﻴﺔ وﺣﺒﻞ اﻻﻧﺰﻻق ﻣﻦ وادي أدﻓﻨﺘﴩ‪.‬‬ ‫وﺗﻬﺎﻧﻴﻨﺎ ﻟﻘﺮاء ‪ The Source‬اﻟﺜﻼﺛﺔ ﻋﲆ رﺑﺢ ﺟﻠﺴﺔ‬ ‫ﻣﺎﻧﻴﻜري وﺑﺪﻳﻜري ﻣﻜﻤﻠﺔ ﻣﻦ ﻣﺮﻛﺰ ﻻﺑﻮﺑﻴﻪ ﻟﻠﺘﺠﻤﻴﻞ ‪-‬‬ ‫ﻓﺮع اﻟﻌني ﻣﻴﺴﺎ ﺣﻮراين اﻟﻬﻨﺪي‪ ،‬ﺷﺎزﻳﺔ ﻧﺪﻳﻢ‪ ،‬ﺳﻤﻴﺔ‬ ‫ﺟﺎﻏﻠﻴﺖ‬ ‫أﺷﻜﺮﻛﻢ ﻟﻜﻞ اﻟﺠﻬﻮد اﻟﺮاﺋﻌﺔ اﳌﺒﺬوﻟﺔ‪،‬‬ ‫ﺑﺘﻐﻄﻴﺘﻜﻢ ﺟﻌﻠﺘﻢ ﻣﺪﻳﻨﺔ اﻟﻌني أﺟﻤﻞ‬ ‫وأﺟﻤﻞ‪ ...‬ﻣﺎ ﺷﺎء اﻟﻠﻪ ﻛﻞ اﺳﺒﻮع أﺳﺘﻜﺸﻒ‬ ‫أﺣﺪاث وﻓﻌﺎﻟﻴﺎت ﺟﺪﻳﺪة ﻏري ﻣﺘﻮﻗﻌﺔ ﰲ اﳌﺪﻳﻨﺔ‬ ‫ﺳﺎمل اﻟﻜﺮيب‬

‫ﺍﻟـﺒـﻴﺌﺔ‬

‫ﻟﻨﺤﺎﻓﻆ ﻋﻠﻰ ﺛﺮوﺗﻨﺎ اﻟﻤﺎﺋﻴﺔ‬

‫ﻋﲆ ﻋﺎﺗﻘﻨﺎ ﺗﻘﻊ ﻣﺴﺆوﻟﻴﺔ ﺣامﻳﺔ اﳌﺤﻴﻄﺎت‪ ،‬ﻓﺎﻟﺘﻐﻴريات اﻟﺒﺴﻴﻄﺔ اﻟﺘﻲ‬ ‫ﻧﺤﺪﺛﻬﺎ ﰲ ﺣﻴﺎﺗﻨﺎ اﻟﻴﻮﻣﻴﺔ ﻗﺪ ﺗﺼﻨﻊ ﻓﺮﻗﺎ ﺣﻘﻴﻘﻴﺎ ﺑﺎﻟﺘﺄﺛري ﻋﲆ ﺟﻤﻴﻊ اﻟﻜﺎﺋﻨﺎت‬ ‫اﻟﺘﻲ ﺗﻌﻴﺶ ﻓﻴﻬﺎ‪ ،‬اﳌﻨﺎخ‪ ،‬واﻟﺘﻠﻮث‪ ،‬واﻟﺼﻴﺪ اﳌﻔﺮط ﻣﺸﺎﻛﻞ ﺗﻌﺎين ﻣﻨﻬﺎ اﻟﺒﻴﺌﺔ‬ ‫اﳌﺎﺋﻴﺔ‪ ،‬وﻟﻜﻦ ﻟﻴﺲ ﻣﻦ اﳌﺴﺘﺤﻴﻞ اﻟﺘﻐﻠﺐ ﻋﲆ ﻫﺬه اﻟﺼﻌﻮﺑﺎت‪ .‬ميﻜﻨﻨﺎ اﻟﻘﻴﺎم‬ ‫ﺑﺨﻄﻮات ﺑﺴﻴﻄﺔ ﻟﻨﻌﻴﺪ اﻟﺴﻼم ﻟﺒﺤﺎرﻧﺎ ﺑﺎﻗﺘﻨﺎء ﻣﻨﻈﻔﺎت ﺻﺪﻳﻘﺔ ﻟﻠﻤﺤﻴﻄﺎت‪،‬‬ ‫وأﻛﻴﺎس ﺑﻘﺎﻟﺔ ﻗﺎﺑﻠﺔ ﻹﻋﺎدة اﻻﺳﺘﻌامل‪.‬‬ ‫‪8‬‬

‫‪The Source‬‬

‫ﺳﻴﺪة ﻣﻦ ﺗﺸﺎرﻟﻮت‪ ،‬ﻛﺎروﻻﻳﻨﺎ اﻟﺸامﻟﻴﺔـ ﰲ اﻟﻮﻻﻳﺎت‬ ‫اﳌﺘﺤﺪة‪ ،‬ﺗﺴﺒﺒﺖ ﺑﺈﻟﻘﺎء اﻟﻘﺒﺾ ﻋﲆ اﺑﻨﻬﺎ اﻟﺬي ﻗﺎم‬ ‫ﺑﴪﻗﺔ ﻛﻌﻜﺘﻬﺎ‪.‬‬ ‫اﻟﺴﻴﺪة اﺗﺼﻠﺖ ﺑﺎﳌﺤﻘﻘني ﻟﻺﻓﺎدة ﺑﺄن اﻟﻜﻌﻚ ﻗﺪ ﴎق ﻣﻦ‬ ‫ﻣﻨﺰﻟﻬﺎ‪ .‬ووﺟﻬﺖ أﺻﺎﺑﻊ اﻻﺗﻬﺎم إﱃ اﺑﻨﻬﺎ اﻟﻴﺎﻓﻊ‪.‬‬ ‫اﻟﺴﻠﻄﺎت أﻟﻘﺖ اﻟﻘﺒﺾ ﻋﲆ اﻟﺼﺒﻲ ووﺿﻌﺘﻪ ﰲ ﺳﺠﻦ‬ ‫اﻷﺣﺪاث ﺑﺘﻬﻤﺔ اﻟﴪﻗﺔ‪.‬‬ ‫ﻟﺬا ﻗﺒﻞ أن ﺗﻮﻣﺊ ﺑﺤﺮﻛﺔ ﻧﺤﻮ ﻛﻌﻚ أﻣﻚ‪ ،‬اﺣﺮص ﻋﲆ‬ ‫ﺳﺆاﻟﻬﺎ أوﻻ‪ ،‬ﺣﺘﻰ ﻻ ﻳﻨﺘﻬﻲ ﺑﻚ اﳌﻄﺎف ﺧﻠﻒ اﻟﻘﻀﺒﺎن!‬

‫ﻓﻴام ﻳﺘﻌﻠﻖ ﺑﺨﱪ "أﺻﺒﺤﺖ ﺧﺪﻣﺔ‬ ‫اﻟﺘﺤﻮﻳﻞ ﻣﻦ اﺗﺼﺎﻻت ﺑﺜﻤﻦ" واﻟﺬي‬ ‫ﻧﴩﻧﺎه ﰲ اﻟﻌﺪد ‪ ،48‬ﻫﺬه ﺑﻌﺾ آراء ﻗﺮاﺋﻨﺎ ﻋﲆ‬ ‫ﺻﻔﺤﺔ اﻟﻔﻴﺴﺒﻮك‪:‬‬ ‫"ﻟﻴﺲ ﺑﺎﻟﻘﺮار اﻟﺴﻠﻴﻢ‪ .‬ﻋﲆ اﻟﺮﻏﻢ ﻣﻦ أين ﻟﻦ‬ ‫أﺗﺄﺛﺮ ﺑﻪ ﺷﺨﺼﻴﺎ‪ ،‬إﻻ أﻧﻪ ﺳﻴﻠﺤﻖ اﻟﴬر ﺑﺎﻟﻌﺪﻳﺪ‬ ‫ﻣﻦ ﺳﻜﺎن اﻟﺪوﻟﺔ‪ .‬ﻻ ﻳﺠﺐ أن ﻳﻜﻮن ﻫﻨﺎك ﻣﺒﻠﻎ‬ ‫ﻣﺤﺪد ﻟﺨﺪﻣﺔ اﻟﺘﺤﻮﻳﻞ‪ ،‬ﻓﺎﻟﻬﺪف ﻣﻨﻪ ﻣﺴﺎﻋﺪة‬ ‫اﻟﻌﺎﺋﻠﺔ واﻷﺻﺪﻗﺎء ﰲ أوﻗﺎت اﻟﺤﺎﺟﺔ‪ - ".‬واﺻﻒ‬ ‫ﺷﻤﻴﻢ‪ ،‬اﻟﻌني‬ ‫"ﻟﻘﺪ ﺗﻔﺎﺟﺄت ﺣﻘﺎ ﺑﺎﻟﺘﻜﻠﻔﺔ اﻟﺘﻲ وﺿﻌﺖ ﻣﻦ‬ ‫ﻗﺒﻞ ﻣﺸﻐﻞ اﻻﺗﺼﺎﻻت اﻟﺬي أﻃﻠﻖ اﻟﺨﺪﻣﺔ‬ ‫ﻟﺘﺴﻬﻴﻞ اﻷﻣﻮر ﻋﲆ اﻟﻌﻤﻼء‪ - ".‬ﻣﺎري آن‬ ‫ﻓريﻧﺎﻧﺪﻳﺰ ﺳﺎﻧﺠﺎ‪ ،‬أﺑﻮﻇﺒﻲ‬ ‫"ﺳﻮف أﻏري إﱃ ﴍﻛﺔ دو‪ ،‬ﺑﻌﺪ ﻫﺬا اﻟﺨﱪ‪ .‬ﻓﻘﺪ‬ ‫ﺿﻘﺖ ذرﻋﺎ ﻣﻦ ﴍﻛﺔ اﺗﺼﺎﻻت‪".‬‬ ‫‪ -‬إميﺎن ﻋﺰة اﻟﻠﻪ‬


‫ﺭﺳﺎﻟﺔ ﻣﻦ ﺍﻟﻤﺤﺮﺭ‬ ‫ﻣﺪﻳﺮ اﻟﻨﺸﺮ‬ ‫ﻣﻨﻰ ﺣﻨﺎوي‬ ‫اﻟﻤﺪﻳﺮ اﻟﻌﺎم‬ ‫ﻓﺮﻳﺪ ﻧﻮﻳﺼﺮ‬ ‫رﺋﻴﺴﺔ ﺗﺤﺮﻳﺮ اﻟﻤﺠﻠﺔ‬ ‫ﻣﻬﺮة ﺳﻌﻴﺪ اﻟﻤﻬﻴﺮي‬ ‫ﻣﺤﺮر اﻟﻠﻐﺔ اﻻﻧﺠﻠﻴﺰﻳﺔ‬ ‫ﺑﺮﻳﻨﺪا ﺗﺸﺎﻧﺪﻟﺮ‬ ‫ﻛﺎﺗﺒﺔ‬ ‫ﻣﻬﺎك ﻋﺎﻟﻢ‬ ‫ﻣﺤﺮر اﻟﻠﻐﺔ اﻟﻌﺮﺑﻴﺔ‬ ‫ﺳﺎﻣﻲ راﺷﺪ‬ ‫ﻣﺘﺮﺟﻢ أول ‪ /‬ﻣﺴﺎﻋﺪ ﻣﺤﺮر ﻟﻐﺔ ﻋﺮﺑﻴﺔ‬ ‫ﻫﻨﺎدي ﺟﻤﻴﻞ‬ ‫ﻣﺼﻤﻢ ﺟﺮاﻓﻴﻚ أول وﻣﺼﻮر‬ ‫ُ‬ ‫ﺷﺮف اﻟﺪﻳﻦ‬ ‫اﺳﻜﻨﺪر‬ ‫ﻣﺪﻳﺮ اﻟﻤﺎﻟﻴﺔ وا†دارة‬

‫ﺣﻨﻴﻦ ﻓﺮﻳﺪ‬

‫ﻣﺪﻳﺮ اﻟﺘﻮزﻳﻊ‬ ‫ﻣﺤﻤﺪ ﺻﻘﺮ‬ ‫اﻟﻤﺴﺎﻫﻤﻮن‬ ‫د‪ .‬ﻃﻼل ﻣﺤﻤﺪ اﻟﺪروﻳﺶ‪ ،‬د‪ .‬ﻧﺎدﻳﺎ ﺣﺴﻴﻦ‪،‬‬ ‫ﺗﻴﺮﻳﺰا إﻳﻔﺎﻧﺰ‪ ،‬ﻣﺎرﻳﺎن ﻣﻘﺪﺳﻲ‪ ،‬اﻋﺘﺪال أﺑﻮ ﻏﻮش‪،‬‬ ‫ﻳﻮﺳﻒ ﻋﺒﺪ اﻟﺴﻼم‪ ،‬ﻓﻠﻮ ﺟﻮ‪ ،‬أﻟﻴﻜﺲ ﺣﻨﺎوي‪،‬‬ ‫ﺟﻲ‪.‬ﺟﻲ ﺟﺮﻳﻦ‪ ،‬ﺗﻤﺎرى اﻟﺮﻓﺎﻋﻲ‪.‬‬ ‫ﻟﻼﺗﺼﺎل ﺑﻨﺎ‬

‫‪+971 3 7668111‬‬ ‫‪info@thesourceuae.com‬‬ ‫‪www.thesourceuae.com‬‬ ‫‪@thesourceuae‬‬

‫‪thesourceuae‬‬

‫ﻗﺴﻢ ا†ﻋﻼن‬

‫ﺟِ امل‪ ،‬ﺟِ‬

‫ﺍﻛـﺘـﺐ‬ ‫ﻭﺍﺭﺑﺢ!‬ ‫ﺑﺎﻻﺷﺘﺮاك ﻣﻊ‬

‫امل‪ ،‬واﳌﺰﻳﺪ‬

‫ﻣﻦ اﻟﺠِ امل!‬

‫ﻧﻘﺪم ﻟﻜﻢ دﻋﻮة ﻋﺎﺋﻠﻴﺔ ﻟﻌﻄﻠﺔ ﻧﻬﺎﻳﺔ اﻷﺳﺒﻮع ﻟﺪﺧﻮل اﳌﺴﺒﺢ وﺳﺎﺣﺔ اﻷﻃﻔﺎل ﰲ ﻓﻨﺪق‬ ‫"ون ﺗﻮ ون" ﰲ اﻟﻌني‪.‬‬ ‫ﻣﺎ اﺳﻢ ﻓﻨﺎن اﻟﻮﺳﺎﺋﻞ اﳌﺘﻌﺪدة اﻟﺬي ﻗﺪﻣﻨﺎه ﰲ اﻟﻌﺪد ‪ 48‬ﻣﻦ ﻣﺠﻠﺔ ‪The Source‬؟‬ ‫ﻣﻼﺣﻈﺔ‪( :‬ﺷﺎﻫﺪوا ‪(www.thesourceuae.com‬‬ ‫أرﺳﻠﻮا اﻹﺟﺎﺑﺎت إﱃ ‪ competition@thesourceuae.com‬ﻣﻊ اﺳﻤﻚ‪ ،‬وﻋﻤﺮك‪ ،‬وﺗﻔﺎﺻﻴﻞ‬ ‫اﻟﺘﻮاﺻﻞ ﻣﻌﻚ‪.‬‬ ‫ﻣﻮﺿﻮع اﻟﺮﺳﺎﻟﺔ‪ :‬ﻓﻨﺎن‪ .‬ﺳﻴﺘﻢ اﻹﻋﻼن ﻋﻦ اﺳﻢ اﻟﺮاﺑﺢ ﰲ اﻟﻌﺪد ‪!50‬‬ ‫ﻳﺠﺐ اﺳﺘﻼم اﻟﺠﺎﺋﺰة ﺧﻼل ﺷﻬﺮ واﺣﺪ‬

‫‪advertising@thesourceuae.com‬‬

‫ﻳﺘﻢ ﻃﺒﺎﻋﺔ ﺻﻔﺤﺎت ﻣﺠﻠﺔ‬ ‫”‪ “The Source‬ﻋﻠﻰ‬ ‫أوراق ﻗﺎﺑﻠﺔ ‪°‬ﻋﺎدة اﻟﺘﺪوﻳﺮ‬

‫ﻻ ﻳُﺴﻤﺢ ﺑﺈﻋﺎدة ﻧﴩ أو إﺳﺘﺨﺪام أي ﻣﻦ اﳌﻌﻠﻮﻣﺎت أو اﳌﺤﺘﻮﻳﺎت ﻣﻦ دون أﺧﺬ إذن أو رﺧﺼ ِﺔ ﻛﺘﺎﺑﻴﺔ ﻣﻦ ﻣﺠﻠﺔ‬ ‫ِ‪ The Source‬واﻟﺘﻲ ﺗ ّﻢ إﺻﺪارﻫﺎ ﻣﻦ ﻗﺒﻞ ﺳامرت دزاﻳﻦ ﻟﻠﻨﴩ ‪.‬إ ّن ﻛﻼً ﻣﻦ ﻣﺠﻠﺔ ‪ The Source‬وﺳامرت دزاﻳﻦ‬ ‫ﻟﻠﻨﴩ ﻻَ ﺗﺘﺤﻤﻼن أﻳﺔ ﻣﺴﺆوﻟﻴ ِﺔ ﰲ ﺣﺎﻟﺔ ورود أﺧﻄﺎ ِء أَو إﻏﻔﺎﻻت ﰲ ﻫﺬه اﻟﻄﺒﻌﺔ ‪.‬ﻛﻞ اﳌﻘﺎﻻت واﻟﺼﻮر اﳌﻨﺸﻮرة‬ ‫أي ِﻣ ْﻦ‬ ‫ووﺟﻬﺎت اﻟﻨﻈﺮ واﻵراء ﻻ ﺗﻌﻜﺲ ﺑﺎﻟﴬورة وﺟﻬﺔ ﻧﻈﺮ ﻣﺠﻠﺔ ‪ The Source‬أو ﺳامرت دزاﻳﻦ ﻟﻠﻨﴩ أو ّ‬ ‫ﻣﺆﺳﺴﺎﺗﻪ اﻟﻔﺮﻋﻴﺔِ‪ ،‬ﻟﻜﻨﻬﺎ ﺗﺒﻘﻰ ﻣﺠﺮد آراء اﻟﻜﺎﺗﺐ ‪.‬ﻣﺜﻞ ﻫﺬه اﳌﻮاد ﻗﺪ ﺗ ّﻢ إدراﺟﻬﺎ ﻟﻐﺮض اﻹﺷﺎر ِة اﻟﻌﺎ ّﻣ ِﺔ وﻟﻠﻤﺮاﺟﻌ ِﺔ‬ ‫اﻟﻌﺎدﻟ ِﺔ‪.‬‬ ‫ﺣﻘﻮق اﻟﻄﺒﻊ ‪ © 2012‬ﳌﺠﻠ ِﺔ ‪ The Source‬وﺳامرت دزاﻳﻦ ﻟﻠﻨﴩ‪ ،‬وﻣﺆﺳﺴﺎﺗﻪ اﻟﻔﺮﻋﻴﺔ ‪.‬ﺟﻤﻴﻊ اﻟﺤﻘﻮق ﻣﺤﻔﻮﻇﺔ‪.‬‬


‫المحتويات‬ ‫‪8‬‬

‫البريد‬

‫‪9‬‬

‫األخبار‬

‫هذه الصفحة تخصك أنت! أرسل لنا قصائد‬ ‫نظمتها‪ ،‬أو صور التقطها‪ ،‬أو رسائل كتبتها‪،‬‬ ‫وشاهدها منشورة باسمك في المجلة‪ ،‬اطرح‬ ‫علينا أسئلتك‪ ،‬وخذ بعض اإلرشادات للحفاظ‬ ‫على البيئة‬

‫العناوين األسبوعية لألخبار المحلية في‬ ‫العين‬

‫‪ 13‬الرياضة‬

‫جولة حول آخر األخبار الرياضية في العين‬

‫‪ 14‬مقالة خاصة‬

‫‪14‬‬

‫حليب النوق غذاء ودواء‬

‫‪ 16‬المرأة العصرية‬

‫‪ 8‬نماذج سهلة لمساعدتك في تحديث‬ ‫موضتك الخاصة‬

‫‪ 26‬مفكرة‬

‫ما هي خططك لألسبوع القادم أو ما بعده؟‬ ‫شاهد مفكرتنا آلخر األحداث والفعاليات في‬ ‫الدولة‬

‫‪ 18‬شباب‬

‫إكسسوارات صيف ‪2013‬‬

‫‪ 20‬المجلس‬

‫فاطمة آل علي‪ ،‬العبة فريق أبوظبي‬ ‫"ستورمز" في حديث عن عشقها لهوكي‬ ‫الجليد‬

‫‪ 22‬تعليم‬

‫‪ 20‬دقيقة مع هاورد جاردنر‬

‫‪ 24‬أعمال‬

‫الحاسدون نعمة خفية‬

‫‪28‬‬

‫تراث وثقافة‬ ‫ٌ‬ ‫‪27‬‬ ‫صديقي والقراءة‬

‫‪ 28‬صحة وأسلوب حياة‬ ‫الطعام المعزز للذهن‬

‫عين على العين‬ ‫‪ٌ 29‬‬

‫سرّ السيارات الدفين في العين‬

‫‪ 30‬عالمي‬

‫اكتشف باكو‪ ،‬عاصمة أذربيجان الواعدة‬

‫‪ 32‬وصفات‬

‫بهّر أيامك بتناول المأكوالت الهندية الشهية‬

‫‪ 33‬للمتعة فقط‬

‫‪34‬‬

‫‪SOURCE KIDS‬‬

‫‪20‬‬ ‫‪30‬‬ ‫‪16‬‬ ‫‪14‬‬


1513-2-6-1-8-13

8008522

3


‫ﻟ‘ﻣــﻮﻣـــــــــﺔ أﺳــــــــــــﺮار‬

‫ﻓﻲ اﺧﺘﻴﺎر أروع أﻃﻼﻟﺔ ﻟ‘ﻃﻔﺎل ﻫﺬا اﻟﺼﻴﻒ‪.‬‬ ‫ﻻ ﺷﻲء أﻛﺜﺮ روﻋﺔ وراﺣﺔ ﻣﻦ ﺗﺸﻜﻴﻠﺘﻨﺎ اﻟﺠﺪﻳﺪة ﻟﻬﺬا اﻟﺼﻴﻒ‪ .‬ﻓﺎﻟﻮان اﻟﻤﺸﺮﻗﺔ واﻟﺮﺳﻮﻣﺎت‬ ‫اﻟﻤﺒﻬﺠﺔ واﻟﻘﻄﻦ اﻟﻨﺎﻋﻢ ﻫﻲ ﻣﻦ اﺳﺮار اﻟﺠﺪﻳﺪة روع اﻻﻃﻼﻻت ﻫﺬا اﻟﻤﻮﺳﻢ‪.‬‬

‫ﺗﺸﻜﻴﻠـﺔ‬ ‫ﺻـﻴـــــــــﻒ‬ ‫‪٢٠١٣‬‬

‫‪øjƒ«```≤dG ΩCG • á`bQÉ```°û``dG • á`ª``«`î```dG ¢SCGQ • Iô`«`é```ØdG • »````HO • ¿Éª``é`Y • ø```«````©dG • »``Ñ````Xƒ`HCG‬‬


тАлтАкThe SourceтАмтАм тАл╪зя║╗я║к╪з╪▒ тАк 26 - 13 - 49тАмя╗│я╗оя╗зя╗┤я╗о тАк2013тАмтАм

тАля║Бя║зя║о я║╗я╗┤я║дя║Оя║ХтАм тАля║Ня╗╗я╗Ыя║┤я║┤я╗оя║Ня║нтАм тАля╗Яя║╝я╗┤я╗Т тАк2013тАмтАм тАля╗Уя║Оя╗Гя╗дя║Ф я║Бя╗Э я╗Ля╗ая╗▓тАм тАля╗Ля║Оя║╖я╗Шя║Ф я╗ля╗оя╗Ыя╗▓тАм тАля║Ня╗Яя║ая╗ая╗┤я║ктАм тАля╗Яя╗дя║┤я║Оя║Х я║Чя║┤я║Оя╗Ля║кя╗ЩтАм тАля╗Уя╗▓ я║Чя║дя║кя╗│я║ЪтАм тАля║Гя║пя╗│я║Оя║Ля╗Ъ я║Ня╗Яя║ия║Оя║╗я║ФтАм тАлтАк 7тАмя║Гя╗│я║Оя╗б я╗гя║ая║Оя╗зя╗┤я║ФтАм тАля╗Уя╗▓ я╗гя╗оя║Ня╗Чя╗ТтАм тАля╗гя╗Дя║Оя║н я║Гя║Ся╗оя╗Зя║Тя╗▓тАм

Issue49  
Read more
Read more
Similar to
Popular now
Just for you